Meeting Planner Shortcut bar

The Suite8 main menu screen has nine colored tabs located on the left of the screen. Each colored tab represents one of the main user modules.

To open the Meeting Planner Shortcut Bar

  1. Click Meeting Planner from the colored shortcut bar.

The Meeting Planner shortcut bar opens.

  2. Alternatively you can click Meeting Planner on the menu bar.

The Meeting Planner menu screen appears.


CCM Segmentation

CCM hotel segmentation may be used to link function spaces to segments and to use those segments as a filter when assigning or searching for function spaces. Statistics by segment is also included in the functionality.

Note: This functionality is not intended to manage a multi conference / multi hotel environment. For customers who are looking for a solution to manage their segments financially as separate business units we recommend to choose our Suite8 Central solution.

This option is parameter controlled and only available in the Professional Edition.

CCM Segmentation functionality requires the following setup:

  • Activation of the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • If it is required that a Hotel Segment be mandatory when making a booking then activate the parameter Hotel Segment mandatory in Conference booking under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

    This option should be selected when:

  • The customer wishes to use the revenue dispatching functionality based on the financial account groups linked to the segment.

  • It is required that the function spaces are automatically filtered according to the segment selected.

  • If the user should be able to select only function space belonging to the segment selected in the main booking screen, or shared function spaces that are not assigned to any segment then activate the parameter Function space restricted to Hotel Segment under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • Assignment of the user right Hotel Segments under Setup → Configuration → Users → User Definition → Rights → Configuration → Common Functions for users who should be able to define hotel segments and hotel segment links.

  • Definition of Hotel Segments and Hotel Segment Link under Setup → Configuration → Common Functions.


Viewing the Conference Diary

The conference diary is a graphical display of all the function spaces. It enables users to easily view the availability of function spaces and to start the booking process. In addition to creating new bookings, details of existing bookings and events can be viewed and changed, and calendar events and PMS availability are displayed.

Note: Calendar events with the type conference bookings are not displayed in the conference diary.

What do you want to do?

How to view the conference diary

Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

The user can scroll up and down within the conference diary by rotating the wheel of the mouse.

The layout of the diary can be changed by activating the parameter Display function space for each booking. Bookings entered in the same function space are then listed on a separate line; however events of the same booking are displayed in a single line. Bookings entered into shareable function spaces are also displayed on individual lines.

Note: Placing the cursor on a booking displays a hint box with the following details if available:
The Company Name, Contact, Booking Dates, Decision Date, Follow Up Date, Cutoff Date, Event Type, Dates, Time, Status, Number of Persons, Seating arrangement and the Rate.

Note: Opening the diary via F3 from the Booking Master edit screen opens the diary on the arrival date of the booking. Pressing F3 on the event details or event edit screen the diary will be opened on the selected day; otherwise the default is to open the diary on the current date.

  • The default start time for the conference diary is defined via the option Conference Diary Start Time under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The default number of days to be displayed on the conference diary is defined via the option Default loaded days for diary under Setup → Configuration → Global Settings → CCM → Conference 1 tab. It is recommended to set the default number of days to two.

  • The type of availability displayed in the Date column is defined via the option Display Availability in Room Rack under Miscellaneous → User Settings → Appearance Tab. Types of availability available are Maximum Availability, Minimum Availability, Def. Occupied and Def. + Tent. Occupied.

  • Linking a view type to a login so that the preferred view is automatically used when the user calls the conference diary is defined via the option Function Space View Type in Diary under Miscellaneous → User Settings → Appearance Tab.

  • Linking a custom order to a login so that the preferred custom order is automatically used when the user calls the conference diary is defined via the option Function Space Order in Diary under Miscellaneous → User Settings → Appearance Tab.

  • Bookings entered in the same function space can be listed in a separate line by activating the parameter Display function space for each booking under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The event type can be displayed before the name by activating the parameter Display Event Type first in Conference Diary under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Events with the status non-deduct inventory using combined rooms are displayed with an indicator on the conference diary by activating the parameter Display double occupancy in Conference Diary under Setup → Configuration → Global Settings → CCM → Conference 1 tab. If the parameter is not activated then no indicator is shown on these events.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

Understanding the Conference Diary

Conference Diary search criteria

Fill in this field

With this information

Start Time

The start time is used as the start time for showing the availability and occupancy of function spaces. A default start time can be defined in the configuration.

Order By

Can be used to change the order in which the function spaces are displayed on the left hand side, the default is by Name.

Standard orders are: by Name, Area, Min. Capacity, Max. Capacity, Banqueting Department, Service Order and Hotel Segment. In addition to the standard orders, an unlimited number of custom orders can be defined. A custom order can also be linked to a login so that the preferred custom order is automatically used when the user calls the conference diary.

View Type

Day View: Allows viewing one or multiple days depending on the zoom settings and the default days in global settings. The columns are displayed in time slots.

Week View: Allows viewing one or multiple weeks depending on the zoom settings. The columns are displayed in date slots.

Monthly View: Allows viewing a single day or a full month depending on the zoom settings. The columns are displayed in date slots.

View By

Used to change the view time slots, i.e. 30 minutes, 1 hour or 4 hour slots. This can be used in connection with the Day View.

Zoom Horizontal

Used to change the zoom settings horizontally of the time/date slots, to expand the view for example. The zoom settings are stored per user. After an upgrade or if using them for the first time, the zoom settings can be by default set to the minimum, but once changed they will be the same every time the user logs on.

Zoom Vertical

Used to change the zoom settings vertically, i.e. enlarge the function space names on the left hand side.

Space Type

One of the pre-defined space types can be selected for filtering. Once a space type has been selected, click Search to display only function spaces of the selected space type.

Space Name

From the drop down list select one of the function space names and click Search to display only the selected function space.

Seating

Select one of the seating arrangements from the list and click Search to display only those function spaces that are defined with the selected seating arrangement. This option can be used in connection with minimum capacity in order to find a suitable room.

Capacity

May be used to search for function spaces that have the minimum capacity entered. Only those function spaces that are defined with the minimum capacity, for example 10 or larger will be displayed. The minimum capacity is taken from the function space configuration screen and does not consider seating arrangement.

Min. Area

May be used to search for function spaces that have the minimum area defined. Only those function spaces that equal or have more than the entered area will be displayed. The area is taken from the function space configuration screen.

Floor

May be used to display specific floors on the conference diary.

Event Status

May be used to search for display events with a specific event status, such as, definite, tentative or waitlist.

Hotel segment filter

May be used to display specific hotel segments on the conference diary.

All/Availability

Determines whether all function spaces or just the available ones should be displayed. If the ‘Availability’ option is selected, a time from/to screen will be displayed. Enter the time (from/to) an available function space should be searched for. This option can be used in connection with any other filter.

Individual

If selected, only individual rooms will be shown, for example room A.

Combination

If selected, only combination rooms will be shown, for example rooms A/B.

Shareable

If selected, shareable function spaces will be shown

Seldom

Seldom - only function spaces that have been defined as not to Show In Diary will be displayed.

By default individual, combination and shareable are selected and are displayed unless defined otherwise

Caption

This option is displayed on the lower left-hand corner of the screen. The two options currently available are Booking Name and Company/Contact. The caption is applied to the event bar so that it either shows the booking name or the company/contact name.

HTML

In order to hide the HTML panel, select the check box HTML in the lower left-hand corner of the screen.

Note: The selection is stored per user and is automatically selected each time the screen is opened

Hide Search

In order to hide the search criteria panel and display more function spaces, select the check box Hide Search in the lower left-hand corner of the screen.

  • In addition to the standard orders, an unlimited number of custom orders can be defined via the option Custom Orders under Setup → Configuration → Conference Management → Function Spaces.

  • When selecting the function space type Seldom only function spaces that have been defined as not to Show In Diary under Setup → Configuration → Conference Management → Function Spaces → Function Space Definition will be displayed.

Conference Diary screen icons

Icon | Legend Term | What it represents
 | Noisy | Indicates that this event is a noisy one, such as a dinner party with live music.
 | Do not move | Indicates that this event should not be moved from this function space.
M | Master Event | Indicates that this event is a master-event.
S | Sub-Event | Indicates that this event is a sub-event.
 | Shared Function Space | The black triangle indicates that this event is in a shared function space. Note: Only displayed if the parameter Display function space for each booking is active.
 | Set up time | Indicates the set up time for this event.
 | Set down time | Indicates the set down time for this event.
 | Shareable | Indicates that this function space is shareable.
 | Combination | Indicates that this function space is a combination of two or more individual function spaces. Combination rooms are automatically blocked as soon as one of the combination rooms is booked. The name of the company, contact or booking name is shown on the main function space and again within brackets on the combination rooms.
 | Shared Function | Indicates that this event is booked as shareable.
 | Event Status | Each event status has a defined colour. Events are displayed in the colour according to their event status.
Events are displayed in different colours depending on the event status. However, each booked event displays the Company, contact or booking name, number of persons and the type of event on the colored bar. Additional icons are displayed as described above and for combination rooms the combination description is also displayed.

What do you want to do?

How to search for a function space

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

  2. Complete the search criteria.

    Fill in this field

    With this information

    Start Time

    The start time is used as the start time for showing the availability and occupancy of function spaces. A default start time can be defined in the configuration.

    Order By

    Can be used to change the order in which the function spaces are displayed on the left hand side, the default is by Name.

    Standard orders are: by Name, Area, Min. Capacity and Max. Capacity. In addition to the standard orders, an unlimited number of custom orders can be defined. A custom order can also be linked to a login so that the preferred custom order is automatically used when the user calls the conference diary

    View Types

    Day View: Allows viewing one or multiple days depending on the zoom settings and the default days in global settings. The columns are displayed in time slots.

    Week View: Allows viewing one or multiple weeks depending on the zoom settings. The columns are displayed in date slots.

    Monthly View: Allows viewing a single day or a full month depending on the zoom settings. The columns are displayed in date slots.

    View By

    Used to change the view time slots, i.e. 30 minutes, 1 hour or 4 hour slots. This can be used in connection with the Day View.

    Zoom Horizontal

    Used to change the zoom settings horizontally of the time/date slots, to expand the view for example. The zoom settings are stored per user. After an upgrade or if using them for the first time, the zoom settings can be by default set to the minimum, but once changed they will be the same every time the user logs on.

    Zoom Vertical

    Used to change the zoom settings vertically, i.e. enlarge the function space names on the left hand side.

    Space Type

    One of the pre-defined space types can be selected for filtering. Once a space type has been selected, click Search to display only function spaces of the selected space type.

    Space Name

    From the drop down list select one of the function space names and click Search to display only the selected function space.

    Seating

    Select one of the seating arrangements from the list and click Search to display only those function spaces that are defined with the selected seating arrangement. This option can be used in connection with minimum capacity in order to find a suitable room.

    Min. Capacity

    May be used to search for function spaces that have the minimum capacity entered. Only those function spaces that are defined with the minimum capacity, for example 10 or larger will be displayed. The minimum capacity is taken from the function space configuration screen and does not consider seating arrangement.

    Min. Area

    May be used to search for function spaces that have the minimum area defined. Only those function spaces that equal or have more than the entered area will be displayed. The area is taken from the function space configuration screen.

    All/Availability

    Determines whether all function spaces or just the available ones should be displayed. If the ‘Availability’ option is selected, a time from/to screen will be displayed. Enter the time (from/to) an available function space should be searched for. This option can be used in connection with any other filter.

    Individual

    If selected, only individual rooms will be shown, for example room A.

    Combination

    If selected, only combination rooms will be shown, for example rooms A/B.

    Shareable

    If selected, shareable function spaces will be shown

    Seldom

    Seldom - only function spaces that have been defined as not to Show In Diary will be displayed.

    By default individual, combination and shareable are selected and are displayed unless defined otherwise

    Caption

    The two options currently available are Booking Name and Company/Contact. The caption is applied to the event bar so that it either shows the booking name or the company/contact name.

  3. Click Search.

The function spaces available according to the entered criteria are displayed.

Note: In order to hide the search criteria panel and display more function spaces, select the check box Hide Search in the lower left-hand corner of the screen.

How to display function space details

Function space information includes the function space measurements, possible seating arrangements and rates. This information may be displayed from the conference diary in a view only format.

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

  2. Point to the function space name and right-click to display the short-cut menu.

  3. Select View Details.

The function space detail screen is displayed in view only format.

Access the Booking Master Search screen


Accessing the Booking Master Search screen

How to access the booking master search screen

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

  2. Place the cursor on the grid box for the function space name, date and time on which the event should start.

  3. Left-click and hold down the left-mouse button.

  4. Drag the mouse to the right until the required date and time are selected, release the left-mouse button, the short-cut menu is displayed.

  5. Select Conference Booking, the booking master search screen is displayed; displayed by default are all bookings within the date range with the same arrival/departure date as the booking/event you are about to create.

  6. If a new event should be added to an existing booking, select the booking and click the Event button on the Booking Master search screen.

  7. If this new event belongs to a new booking, the new booking can be created via:

  • The Quick Book option.

  • The New booking option.


Quick Book

The Quick Book option can be used to create both the booking and the event at the same time. The quick booking screen is split into two parts; the upper part contains the booking information and lower part the event information. Only the main fields are displayed for the booking, however once the quick booking screen is completed, additional booking information can be entered by editing the booking.

To create a new booking using quick book

  1. On the booking master search screen click the Quick Book button to open the Quick Booking screen.

  2. Complete the booking screen, for a detailed explanation of the options see the Quick Booking dialog box.

    Fill in this field

    With this information

    Company Name

    Enter the company name and press tab; if only one company exists with that name it will be filled automatically, otherwise the profile search screen is displayed. Click on the three dots next to the company name field to open customer profile search screen directly and search for the company profile or create a new one.

    Contact Name

    Enter the contacts last name and press tab; if only one individual exists with that name it will be filled automatically, otherwise the profile search screen is displayed. Click on the three dots next to the contact name field to open the customer profile search screen directly and search for the contact profile or create a new one. Either the company or the contact name has to be filled in for the booking master.

    Contact on site

    Enter the name of the contact on site if known.

    Booking Name

    Enter the booking name.

    Market Segm.

    Select the market segment applicable to the booking.

    Source

    (Mandatory)

    Select a source code that best defines on how the booking was received.

    Channel

    Select the channel from the drop down list. Channel codes are attached to a conference booking in order to track how the reservation or booking was made at the property, for example, via the internet, via email or via the telephone.

    The channel code entered here at booking master level is transferred to any attached block, group or individual reservation.

    Decision Date

    Select a date from the calendar, if the customer has to decide by a certain date. This will be completed automatically if a default has been defined in global settings.

    Follow up Date

    Select a date from the calendar, if the property would like to follow up with the customer, for example the date when the signed contract has to be returned. This will be completed automatically if a default has been defined in global settings.

    Credit Status

    The credit status option is view only and depends on the company/contact profile that was selected.

    C - for cash-listed.

    R - for credit status restricted.

    A - if city ledger status has been approved.

    Note: Depending on the companies/contacts credit status, a warning message may be displayed, with the option to continue.

    Function Type

    The type of the function, such as conference or meeting. Select the function type from the drop down list.

    Event Information

    Event Status

    Select the event status.

    Event Type

    Select the event type.

    Event Name

    Will be filled in automatically depending on the event type selected, but can be changed.

    No of Attendees

    Enter the number of attendees for this event.

    Min Guarantee

    If agreed with the customer, enter the minimum number of guaranteed attendees for this event.

    Start Date

    The start date of the event is completed as it was already selected via the conference diary.

    End Date

    The end date of the event is completed as it was already selected via the conference diary.

    Start Time

    The start time of the event is completed as it was already selected via the conference diary.

    End Time

    The end time of the event is completed as it was already selected via the conference diary.

    Info Board

    Enter the information that should be placed on the info board outside the function space such as Fidelio Software Dealer Conference.

    Info Board Profile

    This option allows the property to enter a different name to be displayed on the info board. For example, the booking was made by Star Conferences for the company IBM; so on the info board IBM should be displayed.

    The handling is such that when a company and a contact are entered, the entry in the field Info Board Profile replaces the company, if only a contact is entered, the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

    Noisy

    If this event is going to be a noisy one, select this option. Other users can then see in the conference diary that the event is going to be noisy.

    Block

    This is a view only field and shows the start time and the end time of the event or when a function space is booked the setup time plus event start time and event end time plus set down time. This is completed automatically.

    Function Space Information

    Function Space

    Filled with the function space selected in the conference diary.

    Seating Arr.

    Select the seating arrangement. The seating arrangement defined as default will be filled in.

    Rate

    Select a pre-defined rate or enter a special rate. The rate defined as default will be filled in.

    Amount

    The rate amount will be completed depending on the selected rate but can be changed.

    Dept Code

    The department code for room rental.

    Special Rate

    The check box will be selected automatically as soon as a different amount than that defined for the rate code is entered in the amount field.

    Rebate % Flat

    Defines whether the rebate calculation is by percentage or by flat rate and the percentage or flat rate amount to be used.

    Orig. Amount

    Displays the amount being charged according to the selected rate code. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

    Shareable

    This option is displayed and selected automatically only if a shareable function space has been selected, but can be changed as required.

    Hourly Rate

    This option is displayed only if the selected rate is defined as an hourly rate, but can be changed as required.

    Setup Time

    Filled with the setup time defined for the selected seating arrangement, but can be changed.

    Setdown Time

    Filled with the set down time defined for the selected seating arrangement, but can be changed.

    Don't move

    Select this box if the function space should not be moved.


New Booking on the Booking Master Search

When creating a booking via the New booking option, first the booking needs to be created and then the booking needs to be selected in order to enter the event, therefore, the times and function space selected on the conference diary are not automatically completed via this option.

To create a new booking using the booking master search

  1. On the booking master search screen click the New button.

Booking Information - Information about the booking, such as arrival, departure, number of persons and be entered.

Deposit/Cancellation - Information about deposit and cancellation policies.

General Information - Information about deposit and cancellation policies.

Linked Profiles - Linked profiles.

Linked Documents - Linked Documents.

  2. Complete the booking screen;.

  3. Select Options and then Events to enter a new event, click OK to save the new booking.


Moving an Event on the Conference Diary

Moving an event to another function space

The easiest way to move an existing event from one function space to another is to drag and drop it via the conference diary. Various messages may be displayed depending on where the event is being moved to.

How to move an event

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen.

  2. On the Conference Diary screen, select the event to be moved.

  3. Left-click and hold the mouse button while you drag the event to the new function space.

If the rate of the function space is different then a warning message is displayed showing the rate of the original function space and the rate of the function space where the event is being moved to. The rate has to be changed manually by the user if required.

The message "Confirm move?" is displayed.

  4. Click Yes to confirm the event move.

  5. If the event is being moved to a shareable function space then the message "Allow function space in share mode?" is displayed.

  6. Click Yes to allow the function space in share mode and No if the function space should not be shared.

  7. If the new function space has the same seating and rate it will be updated automatically. If the seating or rate is different in the new function space then the message "Seating or Rate differs! Do you want to change?" is displayed.

  8. If changes need to be made to either the rate or seating arrangements, select Yes. If the seating arrangement or rate defined on the original function space is not available on the newly selected function then they will be removed, but the amount will be kept.

  9. If the calendar is being viewed in Week or Month view then the message "Do you want to keep the original function space time?" is displayed.

  10. Click Yes to keep the original function space time.

  11. If the new function space has default miscellaneous items defined then the message "Do you want to add the default misc. items?" is displayed.

  12. Click Yes to add the default misc. items.

  13. If the number of pax on the event is not within the minimum and maximum defined for the selected seating arrangement. Then the message "Seating capacity Min. =XX and Max. =XX. Continue?" is displayed.

  14. Selecting Yes will move the event.

The event is moved on the Conference Diary screen.


Change the Event Start/End Time

You may change an event's start and/or end time, by doing one of the following:

  • Change the start/end time by moving the event time on the grid.

  • Change the start/end time via the Edit Event screen.

How to change an event start/end time

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen.

  2. On the Conference Diary screen, select the event.

  3. Right-click to display the short-cut menu, select Edit Event and change the start and/or end time on the Edit Event dialog box.

or

  4. Left-click on either the start or end of the event, when the cursor appearance changes hold the mouse button down while you drag the mouse to the left or right or left-click on the event and hold the mouse button while you drag the entire event to the new time spot.

The message "Confirm move?" is displayed.

  5. Click Yes to confirm the event time change.


Changing Booking Arrival & Departure Dates

Changing booking arrival and departure dates

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen.

  2. Place the cursor on the appropriate event and right-click to display the short-cut menu.

  3. Click Edit Booking on the short-cut menu to display the edit booking master screen.

  4. Change the Arrival and Departure Dates as required.

  5. Click OK, if this is a booking with rooms then a confirmation message is displayed.

  6. Select Yes,to change block dates or No to leave the block dates as they are.

  7. If Yes is selected the Block Header screen is displayed.

  8. Make the necessary changes and click Close, the conference diary is displayed.


Shareable Function Space

Certain function spaces such as the main lobby and restaurant may be configured as Shareable, this allows users to book these function spaces either in share mode or exclusively. Booking a function space in share mode allows multiple groups to be booked into the same function space without double booking or waitlisting events. Booking in exclusive mode only allows one event to be booked into the function space, any others will be waitlisted.

Function Spaces that are defined as Shareable are displayed in green with <S> for shareable on the left hand side of the conference diary. Events which are booked as sharing a function space are displayed with a green trellis, placing the cursor over the trellis will display in a pop up the events booked in the shared function space.

Shareable Function Space - how does it work?

  • When only one event is booked into a shareable function space the event status will not be changed to waitlist when the entered no. of attendees exceeds the max. capacity of the function space.

  • When more than one event is booked then event status will not be changed to waitlist as long as the total no. of attendees is within the max. capacity of the function space.

  • When more than one event is booked the event status of the last event entered will be set to waitlist if the total no. of attendees is more then the max. capacity of the function space.

  • If the no. of attendees from other events is reduced so that the total no. of attendees is within the max. capacity then the user will be prompted to change the status of any waitlisted events.

Example:

If we have a shareable function space such as a restaurant with a maximum capacity of 200 pax

  • Booking an event with 100 pax - this is within the 200 limit so there is no need to waitlist the event.

  • Booking a second event with 20 pax - with both events the total number of pax (120) is within the 200 pax limit so there is no need to waitlist this event.

  • Booking a third event with 90 pax - this now takes the total number of pax to 210 which is over the 200 pax limit therefore this event will be waitlisted as the total no. of attendees exceeds the max. capacity of the function space.

However:

  • If the no. of attendees of the 1st event is now reduced to 80, the 3rd event will no longer be waitlisted.

  • If the no. of attendees of the 2nd event is now increased to 110, then this event will be waitlisted and the 3rd event no longer waitlisted.

What do you want to do?

How to create an event into a shareable function space

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen or press F3.

  2. Point to the function space name, date and time to be booked.

  3. Left-click and hold down the left-mouse button.

  4. Drag the mouse to the right until the required date and time are selected, release the left-mouse button, the short-cut menu is displayed.

  5. Select Conference Booking, the share mode message is displayed.

  6. Select Yes to book the function space as shareable, this allows other groups to be booked into the same function space. Selecting No will book the function space in exclusive mode which will not allow other groups to be booked into the same function space without waitlisting them.

  7. Select Quick Book or New to create a new booking or select an existing booking and then the Events button to add a new event to an existing booking.

How to view shareable function space events

To view the list of groups booked into the shareable function space:

  1. Highlight the event bar in the conference diary, the hint bar lists the groups that are sharing the function space.

  2. Right-click to display the short-cut menu, select View Share List.

From here, all related information can be accessed.


Conference Diary Options

There are a variety of options available from the conference diary/floor plan screen for viewing or changing information that is related to an event or booking.

Displaying the conference diary/floor plan options

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

  2. On the conference diary screen, highlight an event.

  3. Right-click to display the short-cut menu, the pop-up menu appears displaying the following options:

Edit Function Space

Via this option any details related to the booked function space can be viewed or changed such as the rate, seating arrangement or don't move flag.

  1. Select Edit Function Space from the short-cut menu.

The Edit Function Space dialog box is displayed.

  2. Make any necessary changes, and then click OK to save the changes.

Note: The start and end time must be within the start and end time of the event.

Edit Function Space dialog box

Field Name

Explanation

Function Space

Select the function space from the drop-down list of defined function spaces.

Seating Arrangement

Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Start Date

The start date is filled automatically with the start date as defined in the event.

End Date

The end date is filled automatically with the end date as defined in the event.

Start Time

The start time from the event. The function space can not be booked outside the event start/end date and time.

End Time

The end time from the event. The function space can not be booked outside the event start/end date and time.

Setup Time

If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

Set down Time

If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

Note: The function space will be booked from the event start until the event end time including the defined setup and set down time.

Rate

Select the rate from listbox of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Don't Move

This option should be marked if a customer insists on a particular function space. If this option is selected users will also see the indicator in the conference diary.

Amount

The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Special rate

If a different rate has been entered in the amount box, this option will be selected.

Incl. in Package

Defines if the function space is included in a package. The option is only accessible if a conference package has been booked for this day.

Dept Code

The department code is automatically completed with the department code entered on the function space definition.

Shareable

This option is displayed on function spaces which are defined as shareable.

Function Space Selection List

Field Name | Explanation
Function Space name | Enter the name of the function space if known.
Available | Select this radio button to show only those function spaces that are available on the booked date during the entered start/end times.
All | Select this radio button to show all function spaces. Function spaces that are not available will be highlighted in red.
Select | Click this button to select the highlighted function space.
Details | Click this button to view the configuration information such as measurements, rates or seating arrangements.

Edit Booking

Via this option any details related to the booking can be viewed or changed such as the company, the decision date or market segment.

  1. Select Edit Booking from the short-cut menu.

The Edit Booking Master screen is displayed; it consists of five screens, each one represented by a tab.

    • B ooking Information

    • Deposit/Cancellation

    • General Information

    • Linked Profiles

    • Linked Documents

  2. Make any necessary changes, and then click OK to save the changes.

Edit Event

Via this option any details related to the event and function space can be viewed or changed such as the no. of attendees, the info board, the rate or the seating arrangement.

  1. Select Edit Event from the short-cut menu.

The Edit Event screen is displayed.

  2. Make any necessary changes, and then click OK to save the changes.

Event dialog box

Field Name

Explanation

Event Information

Event Status

(Required)

The event status field will be filled automatically with the status entered under conference status on the booking master. It can be changed if required by selecting the status for this particular event from the drop down list.

Event Type

(Required)

Select the event type from the drop down list. When selecting the event type the event name will be filled in automatically with the definition entered under Setup → Configuration → Conference Management → Event Type. It can be changed if required. If the event types have been defined with default forecast figures under Setup → Configuration → Conference Management → Event Defaults, the forecast/revenue information at the bottom of the event edit screen will be filled as well.

Event Name

(Required)

The name of the event will be filled automatically after the event type has been selected. It can be changed at any time.

No of Attendees

(Required)

The number of attendees for the event. The number of attendees entered will be taken for several checks, for example function space and seating arrangement check.

Min Guarantee

Enter the minimum number of guaranteed persons. This number is normally taken for billing even if less should turn up for the function.

Start Date

The start date is filled automatically with the system date if it is within the range of the arrival and departure date. Future bookings will default to the arrival date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

End Date

The end date is filled automatically with the end date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

Start Time

If the event type has been configured with default start time, then it is filled in automatically, but can be changed by entering a time or selecting one from listbox.

End Time

If the event type has been configured with default end time, then it is filled in automatically, but can be changed by entering a time or selecting one from listbox.

Note: If an event finished past midnight, the end date has to be changed to the next day.

Info Board

Enter the information that should be placed on the info board outside the function space such as Fidelio Software Dealer Conference.

Info Board Profile

Mainly used in conjunction with the doorcard interface, this option allows the property to enter a different name. For example, the booking was made by Star Conferences for the company IBM, so on the doorcard IBM should be displayed.

The handling is such that when a company and a contact are entered the entry in the field Info Board Profile replaces the company, if only a contact is entered the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

Incl. in Package

Check this box to define if the event is included in a conference package. The field is only accessible if a conference package has been booked for this day.

Noisy

Select this box to indicate that the event will be a noisy one such as a dinner party with live music playing. If the noisy flag has been set, users can also see the indication in the conference diary.

Block

This is a view only field and shows the start time and the end time the function space is blocked for. This is setup time plus event start time and event end time plus set down time. This is completed automatically if a room block with a block code is attached.

Function Space Information

Function Space

(Required)

Select the function space from the drop-down list of defined function spaces.

Seating Arrangement

Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Rate

Select the rate from listbox of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Amount

The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Dept Code

(Required)

The department code. In order to use the posting functionality, every resource item has to have a department code assigned. This can be done via the configuration part. The field is filled automatically with the department code entered on the function space definition.

Special rate

If a different rate has been entered in the amount field, this field will indicate the change with a tick mark.

Setup Time

If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

Set down Time

If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

Please note that the function space will be booked from the event start until the event end time including the defined setup and set down time.

Dont Move

This field should be marked if a customer insists on a particular function space. If this field is selected users will also see the indicator in the conference diary.

Incl. in Package

The field is only accessible if a conference package has been booked for this day.

Edit Company Profile

This option is only available if a company profile has been linked. Via this option any details related to the company profile, such as the address, notes or marketing information can be viewed, added or changed.

  1. Select Edit Company Profile from the short-cut menu.

The Edit Company Profile screen is displayed.

  2. Make any changes necessary, and then click OK to save the changes.

Edit Contact Profile

This option is only available if a contact has been linked. Via this option any details related to the contact profile, such as the address, notes or marketing information can be viewed, added or changed.

  1. Select Edit Company Profile from the short-cut menu.

The Edit Company Profile screen is displayed.

  2. Make any changes necessary, and then click OK to save the changes.

Show Resources

Via this option all resources are displayed, resources such as menu details, notes and miscellaneous items can be viewed, changed or new ones added.

  1. Select Show Resources from the short-cut menu.

The Event Details screen is displayed.

Everything that gets booked to an event is known as a resource.

Typical resources are:

  • Function Spaces

  • Miscellaneous Items such as decoration, technical equipment etc.

  • Standard Menus - food and beverage items

Resources are displayed in the order in which they are booked. They are grouped according to item type - all miscellaneous items together and all standard menu items together, it is not possible to group different item types together, but the order can be changed within a group by moving the items up and down on the resources grid.

The Forecast/Revenue tab displays information about the expected, forecasted and posted revenue of the event; the tab is split into two parts:

  • Package items

  • Non package items

Tasks & Activities

Use this option to view, edit, delete or create new tasks or activities that are specific to the booking. A typical example for a task linked to a booking master would be a 'follow up' on the signed contract.

  1. Select Tasks & Activities from the short-cut menu.

The Tasks & Activities dialog box for the selected booking master is displayed.

  2. Click New to add a new task or activity or select an existing entry and click Edit and then make any changes necessary.

  3. Click Close to close the task & activity screen.

What do you want to do?

How to create a task

How to create a new task

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Click New, the Activity/Task selection dialog box is displayed.

  3. Select Task then click OK, the Task dialog box is displayed.

  4. Complete the fields as detailed in the Task dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Communication

    Preferred communication method for the task.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Resp. Employee

    Employee for whom this task belongs.

    Task Type

    Type of Task.

    Description

    Free format field to further define the purpose of the task or to give a description of task.

    Check Availability

    Select this checkbox to check availability when a task is entered.

    If this option is active then each time a task is entered for the resp. employee for that day, the availability message is displayed.

    Start Date

    Starting date of the task.

    Status

    The status of the task, e.g. Not Started, Deferred, etc.

    % Completed

    The % of the task completed.

    Due Date

    Due date of the task.

    Priority

    Task priority - Normal, Low, High.

    Notes

    Free format field to add any additional notes or information.

    Date Completed

    Date the task was completed - select from calendar.

    Also updates the Status field to completed and the field % Completed to 100%.

  5. Click OK, the activity is displayed in the tasks and activities grid.

Note: Linked Document functionality is part of the Suite8 feature list.

How to create an activity

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Click New, the Activity/Task selection dialog box is displayed.

  3. Select Activity then click OK, the Activity Edit Screen is displayed.

  4. Complete the fields as detailed in the Activity Edit dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Communication

    Preferred communication method for the activity.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Resp. Employee

    Employee for whom this activity belongs.

    Activity Type

    Type of Activity.

    Activity Description

    Free format field to further define the purpose of the activity or to give a description of activity. By default the field is completed with the activity type as defined in the previous field.

    All Day Event

    Checking this field will mark the activity as an all day event. An activity marked as an all day event is displayed at the top of the column under the date field and not on the grid itself.

    Check Availability

    Select this checkbox to check availability when an activity is entered.

    If this option is active then each time an activity is entered for the resp. employee for that day and time, the availability message is displayed.

    Start Date

    The starting date of the activity.

    Start Time

    The starting time of the activity. The default starting time is defined in the Global Settings → Profile 1 tab.

    End Date

    The ending date of the activity.

    End Time

    The ending time of the activity. The default ending time is defined in the Global Settings → Profile 1 tab.

    Show As

    Selecting an entry from this list box shows whether the activity is taking place out of the office, if the Sales Manager is busy or free, etc.

    Private

    Checking this field will mark the activity as private.

    Note: Functionality not yet implemented.

    Reminder

    A reminder can be set, ranging from 5 minutes to one month. Users then have the option to choose to 'Dismiss' or 'Snooze' the activity.

    Date Completed

    Date the activity was completed - select from calendar.

    Free format field to add any additional notes or information.

  5. Click OK, the activity is displayed in the tasks and activities grid.

Note: Linked Document functionality is part of the Suite8 feature list.

Show Wait List

If waitlist events exist then they may be viewed from the Conference Diary or via the quick key Waitlist Priority (Ctrl + W). Viewing the waitlist via the quick key allows the user to view all events which are currently waitlisted for a particular day. Viewing the waitlist via the conference diary shows the waitlisted events of the selected function space or event.

  1. Select Show Waitlist on the shortcut menu to display the Event Waitlist screen.

  • The priority order of the waitlisted events may be changed by pressing the up and down arrows.

  • The Booking, Event, Company or Contact may be edited.

Add Sub Event

This option allows the creation of a sub event linked to the selected master event.

  1. On the Conference Diary select the required event.

  2. Select Add sub event from the short-cut menu.

The New Event screen is displayed with a comment indicating that this is a Sub Event of 'Event Name'.

  3. The Event Status, No. of Attendees and Function Space Information is taken from the master event, complete the remaining options - the start and end times must be within or overlap with the start and end times of the master event.

  4. Click OK to save the sub event.

  • Sub events are displayed with a green S and a green triangle

  • The master event is displayed with a pink M and a pink triangle

Convert as Sub Event

This option prompts the user to convert the selected event into a sub event. The option is only available for events which are not sub events and if other events exist in the same time period.

  1. On the Conference Diary select the event to be converted to a sub event.

  2. Select Convert as sub event from the short-cut menu.

A list of all events within the time period is displayed.

  3. Select the required event and click OK.

The event is now converted to be a sub event.

  • Sub events are displayed with a green S and a green triangle

  • The master event is displayed with a pink M and a pink triangle

View Sub Events

If an event has sub events then this option displays all the sub events linked to the selected master event with the possibility to edit or change; the event, the function space, the company and/or contact as well as displaying or adding new resources, tasks or activities.

  1. On the Conference Diary select a master event.

  2. Select View Sub Events from the short-cut menu.

A list of all sub events for the selected event is displayed.

Convert as Master Event

This option prompts the user to convert the selected sub event into a master event. This option is only available for sub events.

  1. On the Conference Diary select the event to be converted to a master event.

  2. Select Convert as master event from the short-cut menu.

The following options are displayed:

  3. Select either New Function space to select a new function space or select Waitlist to keep the existing function space but set the status to Waitlist.

  4. If New function space is selected then the New Function Space dialog box is displayed and another function space can be booked.

  5. If Waitlist is selected then the event status is changed to waitlist. If waitlisted events already exist, then a message is displayed asking if you want to adjust the priority list.

  6. Select Yes to view the priority waitlist

View Master Event

If a master event exists then this option displays the master event linked to the selected sub event with the possibility to edit or change; the event, the function space, the company and/or contact as well as displaying or adding new resources, tasks or activities.

  1. On the Conference Diary select a sub event.

  2. Select View Master Event from the short-cut menu.

The Master Event Details dialog box is displayed.

Note: Sub events are displayed with a green S and green triangle [image] and master events with a pink M and pink triangle

  • Sub Event functionality is controlled by the parameter Use Master-Sub Events under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

View all events

This option is used to view all events for a particular booking. Events and resources can be added, edited or deleted; in addition all other options can be accessed.

Print

This option is used to print correspondence related to the booking.

Roomplanner

Booking Options

  • Notes

  • Billing Instructions

  • User Log

  • Financial Accounts

  • Postings

  • Participants List


Function Space – Closed Periods

Occasionally a function space or combination of function spaces needs to be closed off for a period of time for reasons such as maintenance or refurbishment. A function space which already contains an event cannot be closed off.

You may close a function space via:

  • The conference diary

  • Function Space Definition under Setup → Configuration → Conference Management → Function Spaces

  • The colour to display closed periods in the conference diary is defined via the option Colour for Closed Period under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

What do you want to do?

How to create a closed period

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen or press F3.

  2. Point to the function space, date and time to be closed.

  3. Left-click and hold down the left-mouse button.

  4. Drag the mouse to the right until the required time is selected and release the left-mouse button, the short-cut menu is displayed.

Note: To close more than one day drag the mouse to the right in order to access the short cut menu and then define the dates and times on the Closed Periods dialog box.

  5. Select Close off Function space, the closed periods dialog box appears.

  6. Complete the dates, times and reason for closing the function space.

  7. Click OK.

The closed period is displayed in the conference diary in the colour defined for closed periods.

How to edit a closed period

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen or press F3.

  2. Point to the closed period to be edited and right-click to display the short-cut menu.

  3. Select Edit Close Period.

  4. Make the changes on the closed period dialog box.

  5. Click OK.

The closed period is updated on the conference diary.

Note: Closed periods for the past can not be updated.

How to delete a closed period

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen or press F3.

  2. Point to the closed period to be deleted and right-click to display the short-cut menu.

  3. Select Delete Close Period, a confirmation message is displayed.

  4. Click Yes.

The closed period is removed on the conference diary.


Printing the Conference Diary

You can print the Conference Diary either for a single day, for a week, for a month or for a selected date range. In order to print the conference diary the required View Type must be selected before pressing the Print button.

  • On the monthly view calendar weeks are displayed on both the preview and the print out.

  • On all views a legend of the booking statuses is displayed on both the preview and the print outs.

To print the Conference Diary

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen.

  2. From the Conference Diary screen, select Day, Week or Month in the View Type box.

  3. Click Print, the display print dialog box is displayed.

  4. Select the print settings. For details on the print settings see the Conference Diary print options.

    Field

    Definition

    Display horizontal lines

    If selected, horizontal lines will be shown in the printout of the diary.

    Horizontal lines type

    Select the type of horizontal lines that should be displayed.

    Display vertical line

    If selected, vertical lines will be shown in the printout of the diary.

    Vertical lines type

    Select the type of vertical lines that should be displayed.

    Font

    Select the font that should be used for the print out.

    Display status colour

    If selected the diary will be displayed and printed in the original colours. In other words, it will print in the colours that have been defined in the status definition.

    Default colour

    Select the default colour in which the diary should be printed.

    Default Colour

    If selected the diary will be displayed and printed in the default colour defined.

    Row Height

    Select the height for each row on the printout.

    Print 2 weeks layout

    Select this option to print the monthly view with two weeks on one page. If not selected then all days will be printed on one page.

    Note: This option is only displayed if the View Type Month is selected.

    Print Range

    The defined range (date/time) will be printed. If the Full Diary check box is selected then the default number of days defined in configuration will be printed.

    Note: The Full Diary check box is only displayed if the View Type Day is selected.

  5. Click Print to print the conference diary.

If the view type Month is selected then the conference dairy can also be exported to Excel by pressing the Excel button.

  • The number of days to be printed in the conference diary when Full Diary is selected is defined by the parameter Default loaded days for diary under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Conference Booking Search

How to access the conference booking search screen

  1. On the Meeting Planner menu, click Conference Booking.

The Conference Booking search screen is displayed; by default all bookings with today's arrival date are displayed.

The conference booking search screen is divided into four distinct areas:

  • Query - consists of multiple basic booking master search criteria, such as Arrival Date, Conf. Status, Booking ID, Company Name, Contact Name and an advanced query option.

  • Query Results - the results of the query shown in a grid format, including Conf. Mgr., Rooms Mgr., Arrival Date, Booking Name, Conference Status, Rooms Status, Number of persons (Pax), Notes, Company Name, Contact Name and Function Type.

  • Tree View - a tree listing of all the details associated with this booking, including Profile details for company and contact.

  • HTML page - free definable HTML display which by default has a list format or a 'big' format where the details are displayed in a non-grid style format.

Entering a conference booking query

The query screen is split into two sections:

  • The basic search criteria

  • The advanced query options

The basic search criteria

You may fill in multiple fields to narrow the search criteria. The actual query is displayed in a script format in a window on the right hand side of the screen. If no data is entered, the list of events displayed is in alphabetical order. The fields are explained in the Booking Master Search dialog box.

Fill in this Field | With this information
Arrival Date | Search for bookings based on the arrival date. By default, all bookings for today’s date will be shown. Select a date from the calendar list box.
Include In house | If this box is checked, all bookings (with or without events) that match the entered date range and will be in house will be displayed.
Hide history | Selected by default to exclude all bookings where the departure date is less than today's date. Clear this check box to display bookings for past dates.
To | Search for bookings based on a date range, if an arrival date is entered this will indicate the end of the date range. Select a date from the calendar list box.
Conf. Status | Select the booking (conference) statuses from the drop down list. If no status is entered, bookings with all booking statuses will be shown.
Rms. Status | Select the room status from the drop down list. If no status is entered all bookings will be shown.
Booking ID | Every booking master has a unique ID that will be assigned by the system. If a specific booking id is searched, then it can be entered in this field.
Conf. Manager | Select a conference manager from the drop down list of available managers.
Company Name | Click on the three dots next to the company name, if you would like to search for existing company profiles
Contact Name | Click on the three dots next to the contact name, if you would like to search for existing contact profiles.
incl. Participants | If a name is entered in the Contact Name search box then selecting this check-box will search for all bookings where this contact has been entered as a booking contact as well as a participant.
Participants only | If a name is entered in the Contact Name search box then selecting this check-box will search for all bookings where this contact has been entered as a participant.

The advanced query options

The advanced query consists of three selection fields:

  • The first allows you to select from a drop-down list of query possibilities.

  • The second limits the query to a second level or gives a choice of conditions.

  • The third field requires either a free-format value or for the user to select a possible value from a drop-down list.

The fields are explained in the Advanced Query dialog box.

Field

Definition

Booking Group

The name of the booking group template. The following options are available while searching on booking group:

Is equal to - will only display booking masters for the entered booking group name.

Is not equal to - will display all booking masters except for those of the entered booking group name.

Note: This option is only available if the parameter Use Group Templates is active.

Booking Name

The name of the booking. The following options are available while searching on booking name:

Is equal to - will only display booking masters for the entered name.

Is not equal to - will display all booking masters except for those of the entered name.

Creation Date

Each booking master is assigned to a creation date. The following options are available while searching on creation date:

Is equal to - will show all booking masters where the creation date is an exact match.

Is not equal to - will show all bookings where the creation date is not equal to the entered one.

Is greater than - will show all booking masters where the creation date is greater than the one entered.

Is less than - will show all booking masters where the creation date is less than the entered one.

Departure Date

Advanced query on the departure date. The following options are available while searching on departure date:

Is equal to - will show all booking masters where the departure date is an exact match.

Is not equal to - will show all bookings where the departure date is not equal to the entered one.

Is greater than - will show all booking masters where the departure date is greater than the one entered.

Is less than - will show all booking masters where the departure date is less than the entered one.

Rooms Manager

The room manager. The following options are available while searching on rooms manager:

Is equal to - will only display booking masters for the selected manager.

Is not equal to - will display all booking masters except for those where the selected manager is the conference manager.

Hotel Segment

The hotel segment. The following options are available while searching on the hotel segment:

Is equal to - will display all bookings which contain a function space belonging to the selected segment.

Note: The actual query is displayed in script format in a window on the right hand side of the screen and as long as the filter is not cleared by pressing the Clear button, each additional query will be added to the actual query list.

Wildcards

The search criteria can also be entered using wildcards (%). This is helpful in the company and contact name fields. For example, M%ller will return Miller, Muller, %Bank will return Investment Bank, American Bank and Fidelio% will return Fidelio Gmbh or Fidelio Inc.

Activating the search:

To activate the search the user must click the Search button. Clicking the Search button will return the maximum number of bookings defined in the configuration, with the question to display more if there are more to be displayed.

See Setup → Configuration → Global_Settings → Miscellaneous → Search_Screens 2 Tab for a full explanation of the booking master search behavior.

A list of bookings that match the specified criteria is displayed. The query criteria can be easily reset by clicking the Clear button.

Last Modified Reservations

Click the Last modif. button to list the last 'x' number of bookings that were modified. The number of bookings to be listed is defined in the configuration.

  • A full explanation of the conference booking screen search behavior can be found in the Suite8 Configuration Manual under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • The maximum number of lines displayed is controlled by the parameter Maximum Lines in list under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.


New Booking Master

How to create a new booking master

  1. On the Meeting Planner menu click Conference Booking and then click New to display the New Booking screen.

or

Click Event Management and then click New.

  2. The Booking Master Search screen is displayed; click New.

The New Booking master screen is displayed; it consists of six screens, each one represented by a tab.

Booking Information - Information about the booking, such as arrival, departure, number of persons and be entered.

Deposit/Cancellation - Information about deposit and cancellation policies.

General Information - Information about deposit and cancellation policies.

Linked Profiles - Linked profiles.

Linked Documents - Linked Documents.

Forecast / Revenue - Information about the expected, forecast and posted amounts of the total booking including room reservations linked to the booking and additional posted amounts on the linked financial account.

Note: When creating a new booking master the booking has to be saved before it can be printed.

  • The changing of the account manager on a conference booking is controlled by the user right Change Account Manager under Setup → Configuration → Users → User Definition → Rights → Booking Master.

  • The entering of bookings and events in the past is controlled by the user right Enter bookings in the past under Setup → Configuration → Users → User Definition → Rights → Booking Master.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • The mandatory entry of a hotel segment when making a conference booking is controlled by the parameter Hotel Segment mandatory in Conference booking under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • The possibility to display the resource name, package name or standard menu name as the posting description text on the posting screen and on the folio is controlled by the parameter Copy Resource name to Folio text under Setup → Configuration → Global Settings → CCM → Conference 2 tab. If not active then the posted resource name is displayed as a comment.
    Note: If customized views are used for invoices then the views and functions need to be adjusted accordingly when using this functionality.

  • Functionality to create financial accounts automatically is controlled by the parameter Create Financial Account for Booking automatically under Setup → Configuration → Global Settings → CCM → Conference 1 tab. The system will create a financial account of the group (auto number) linked to the hotel segment. If no segment is linked it will take the default as specified in global setting Default Group for Bookings under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Booking Information

The Booking Information screen is open by default when selecting either New or Edit. To create a new booking master either a company or contact profile has to be selected.

Booking Master – Booking Information tab

Field Name

Definition

Company Name

If applicable, select the company via the three dots next to the company name. Use the search criteria provided by the profile search screen to find the company name or create a new company profile.

If the selected company name has a rebate code linked then at the arrival date field a question will be displayed asking if the rebate from the profile should be linked to the booking.

On an existing booking the linked company profile can be edited with the Edit button.

Contact Name

If applicable, select the contact via the three dots next to the contact name. Use the search criteria provided by the profile search screen to find the contact or create a new contact profile.

On an existing booking the linked contact profile can be edited with the Edit button.

Contact on site

Enter the name of the contact on site if it differs from the contact name

Linked Company

If a company profile has been linked via the Linked Profiles tab it will be displayed under this option

Linked Contact

If an individual profile has been linked via the Linked Profiles tab, it will be displayed under this option

Group Template

Defines which, if any, group template is linked to this group. Group templates may be used to link specific groups together. Click the [image] button to select an existing template or to create a new template.

From the Group Templates screen the following options are available:

Search - enter search criteria and press search to activate.

Full Search - press the Full Search button to return all group template names matching the search criteria.

Clear - press clear to clear the search criteria.

New - to enter a new group template.

Edit - to edit an exiting group template.

Find in Grid - to further narrow the group template search.

Select - to select the highlighted group template and link it to the booking master.

Booking Name

Enter the booking name such as Birthday Party, Annual Sales Conference or wedding.

If the parameter Copy profile name into Booking name is active then the booking name is automatically completed with the profile name. If there is both a company name and a contact name then the company name is used, otherwise the contact name is used.

Arrival Date

(Mandatory)

Enter the arrival date or the date of the function.

If the selected company name has a rebate code linked then a question will be displayed asking if the rebate from the profile should be linked to the booking.

Note: The entering of an arrival date in the past is controlled by the user right Entering bookings in the past.

Departure Date

(Mandatory)

Enter the departure date of the end date of the function

Category

Conference

Rooms

Both

Select either option. The conference will be selected automatically if the arrival date is the same as the departure date. If the arrival date is not the same as the departure date and no rooms are booked, this option should be selected as otherwise the application forces the user to enter room booking information.

Note: The Rooms option will not be accessible if the arrival date is the same as the departure date.

Credit Status:

Displays the credit status from the selected profile of the booking. It will be filled in automatically depending on the company/contact that gets linked to the booking master. If a company/contact has one of the three credit statuses:

C - Cash

R – Restricted

A – Accounts receivable

A message indicating which credit status has been applied to the profile will be displayed. The credit status of a booking can only be changed on profile level, not on this screen.

ID

Booking Id number, automatically assigned by the system.

Account Manager

Indicates the initials of the sales manager defined on the company/contact level. If no account manager has been filled in, a selection can be made but existing (filled in) account managers can not be changed on the booking level.

Market Segm.

Select the market segment from the drop down list. The market segment entered here at booking master level is transferred to any attached group or individual reservation.

Source

Select the source segment from the drop down list. The source defines how the property got the booking, such as airline, travel agent, central system. The source code entered here at booking master level is transferred to any attached group or individual reservation.

Channel

Select the channel from the drop down list. Channel codes are attached to a conference booking in order to track how the reservation or booking was made at the property, for example, via the internet, via email or via the telephone.

The channel code entered here at booking master level is transferred to any attached block, group or individual reservation.

Booking Master – Conference Details

Field Name

Definition

Conference Status

(Mandatory)

From the drop down list select the status for the conference part of the Booking, such as definite, tentative or waitlist

Conference Mgr.

From the drop down list select the manager that is responsible for the conference part of the booking

No. of Attendees

Mandatory

Enter the number of attendees. If the booking has several events with a different number of people, enter here the highest amount of attendees

Decision Date

Select a date from the calendar, if the customer has to decide by a certain date

The date field will be completed automatically if certain conditions are met. The default number of days and the statuses for which it is valid are defined in the configuration.

Follow Up Date

Select a date from the calendar, if the property would like to follow up with the customer, for example the date when the signed contract has to be returned.

The date field will be completed automatically if certain conditions are met. The default number of days and the statuses for which it is valid are defined in the configuration.

Cutoff Date

This date indicates when the function space should be released. Currently no function space is released automatically. Select a date from the calendar

Info board

Enter the text that should be used for the information board

Function Type

The type of the function, such as conference or meeting. Select the function type from the drop down list.

Currency

Select a currency from list box. By default the currency defined under Global settings → Currencies, tab will be entered

Details Confirmed?

Check this box to indicate that all details for this booking have been confirmed

FS distributed?

Indicates whether the function sheet has already been issued to the respective departments

Contract Number

Same as booking ID.

Create booking as calendar event

This option is only visible when the global setting Conference bookings as calendar events on the CCM tab is active and the status definition of the selected conference status is DEF.

If the parameter for manual creation is active the option is displayed and can be selected manually. If the parameter for automatic creation is active the option is selected by default but may be de-selected if not required.

Saving the booking with the option selected will create the calendar event.

In the calendar the booking name is displayed in the calendar event description and the company, contact and booking ID are displayed in the notes. The calendar event will be updated when changing any of these fields or the arrival and departure dates in the booking.

When changing the conf. status to a non-definite status or deleting a booking the calendar event will be removed automatically.

Calendar events will be created when copying bookings, if the option was selected in the original booking the status definition of the selected conference status is DEF.

Rebate

Defines if a pre-defined rebate should be applied to the booking.

If events exist then a message to check the booked resources is displayed when a rebate is added, changed or removed.

Hotel Segment

Defines the hotel segment that should be used when looking up available function spaces.

Note: The system will default to the FA group linked to this segment during manual or automatic FA creation.

Closed booking

May be used to mark a booking as closed so that the data transferred to the external accounting system can no longer be changed.

The main conference booking, event detail and resource detail screen become read only and a Closed / Finished indicator is displayed at the bottom of the screen.

Events

Displays in HTML format an overview of all events by day, including start time/end time, event name, no. of pax and booked function space.

Booking Master - Rooms Details

Field Name

Definition

Rooms Status

Mandatory

Select the status from the drop down list select that applies to the room bookings. It is not uncommon that the conference and rooms status are different during the course of the booking life cycle

Rooms Mgr.

Select the responsible manager/ user for the room bookings

Decision Date

Select a date from the calendar. Used to define a date by which the customer has to decide to book or not.

The date field will be completed automatically if certain conditions are met. The default number of days and the statuses for which it is valid are defined in the configuration.

Follow Up Date

Select a date from the calendar the property would like to follow up with the customer.

The date field will be completed automatically if certain conditions are met. The default number of days and the statuses for which it is valid are defined in the configuration.

Individual Reservations

No of reservations:

Displays the number of individual reservations that have been attached to the booking. An unlimited number of individual reservations can be linked to a block

Attached

Press the Attached button to view the reservations that have been attached to a booking master including any cancelled reservations.

Select

Press the Select button to open the reservation navigator, select an existing reservation and link it to the booking master.

Note: It is possible to link reservations which are not within the date range of the booking, however only reservations which are not linked to another booking are displayed

New

Press the New button to enter a new reservation and link it to the booking.

Note: The default rate code used in the reservation is the default rate code which is defined under Configuration → Global Settings → Reservation. The default market, source codes and channel codes are taken from the booking master and not from any defaults defined in configuration.

Groups

Group name

Displays the group name of the attached group. Only one group can be attached.

Rooming List

Press Rooming List to view or change the rooming list of attached groups

Select

Press the Select button to open group navigator, select an existing group and link it to the booking master. If a financial account is linked to the booking master then a question is displayed asking if the financial account should be linked to the group.

New

Press the New button to enter a new group reservation.

Note: The default rate code used in the reservation is the default rate code which is defined under Configuration → Global Settings → Reservation. The default market, source codes and channel codes are taken from the booking master and not from any defaults defined in configuration.

If a financial account is linked to the booking master then a question is displayed asking if the financial account should be linked to the group.

Blocks

Block Name

Displays the block name of the attached block. Only one block can be attached to a booking master.

Room Grid

Press the Room Grid button to view the room grid of the attached block

Select

Press the Select button to open block navigator, select an existing block and link it to the booking master

New

Press the New button to enter a new block reservation.

Note: The default market, source codes and channel codes are taken from the booking master and not from any defaults defined in configuration.

If a block code format has been pre-defined then the block code is automatically created based on the defined setup.

For example, the format CCCDDMMYY is the first 3 letters of the company name and the starting day, month, year. When creating a new block with a starting date of the 17th July 2009 and the company profile BBC linked, then the block code field is automatically completed with BBC170709.

Conference booking rebates

Rebates can be applied globally via a rebate code on the booking master or can be applied per resource as a percentage or as a flat rate.

Applied rebate codes on the booking can be changed on resource level per attached resource, for example, you can apply a rebate code for 10 % rebate on room rental and apply for one specific resource apply a 20% rebate.

How do rebates work?

  • When selecting a rebate code when editing a booking master, rebates are applied according to the defined rebate configuration under Configuration → Cashiering → Rebate Configuration of the linked rebate code.

  • If the rebate code is changed when editing a booking the message 'Recalculate rebates?' is displayed.

  • Selecting Yes recalculates the rebates according to the linked rebate codes.

  • Selecting No leaves the existing rebate calculation; the message 'Rebate has changed. Please review booked resources' is displayed.

  • If a rebate code is removed the message 'Detach all previously calculated rebates?' is displayed.

  • Selecting Yes removes the rebate codes; all manually entered rebates on the booked resources are also removed.

  • Selecting No leaves the existing rebate calculation; the message 'Rebate has changed. Please review booked resources' is displayed.

Note: Individual reservations already linked to a block that is linked to the booking cannot be linked directly to the booking. Additionally, a block cannot be linked to booking if an individual reservation which belongs to this block is already linked to this booking.

  • The possibility to link a group template to a conference booking is controlled by the parameter Use group templates under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The entering of bookings and events in the past is controlled by the user right Enter bookings in the past under Setup → Configuration → Users → User Definition → Rights → Booking Master.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • The mandatory entry of a hotel segment when making a conference booking is controlled by the parameter Hotel Segment mandatory in Conference booking under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • Rebate functionality is controlled by the parameter Enable cardless rebate handling under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The adding, editing or removal of rebate codes on the booking master is controlled by the user right Rebate Linking under Setup → Configuration → Users → User Definition → Rights → Booking Master.

  • The adding, editing or removal of a rebate percentage or flat rate on a resource is controlled by the user right Change rebate for resources under Setup → Configuration → Users → User Definition → Rights → Booking Master.

  • Block reservation functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.


Deposit & Cancellation

This option allows users to enter any deposits the customer has to pay and/or any cancellation procedures that may apply if the customer decides to cancel the booking.

Cancellations

Cancellations are defined separately for rooms and conference. There are no limitations as to the number of cancellation penalties that can be entered.

Cancellation policies (i.e. 50% 14 days prior to arrival and 100% 5 days prior to arrival) can be pre-defined under Setup → Configuration → Global Settings → Conference tab . If pre-defined cancellations exist, they will be applied to every new booking that will be created. If they can not be applied to the booking because the due date has already passed, the user will be prompted with a confirm message.

  • Click New to enter a new cancellation penalty.

  • Click Edit to edit existing cancellation penalties.

  • Click Delete to delete existing cancellation penalties.

Booking Master - Deposit Cancellation tab - Cancellation

Field Name | Explanation
Cutoff Date | Entered on the booking information tab. Displayed here as view only.
Cancelled by | Defines the date by when the booking can be cancelled.
Percentage | Enter the percentage that is due (depending on the cancellation date).
Amount Due | Calculated automatically depending on the percentage entered. Also works vice versa. Enter the amount and the percentage will be calculated.

Deposits

Deposits are also defined separately for rooms and conference. There are no limitations as to the number of deposit payments that can be entered.

  • Click New to enter a new deposit payment.

  • Click Edit to edit an existing deposit payment.

  • Click Delete to delete an existing deposit payment.

Booking Master - Deposit/Cancellation tab - Deposit

Field Name | Definition
Booked To Date | Filled automatically with the room revenue. For future reservations the amount will be taken from the forecast tables.
Total Deposit Required | By default contains the same as booked to date, but in case a different deposit amount is requested it can be defined here.
SNo | Sequence number will be generated by the system.
Due Date | Enter the due date of the deposit payment.
Percentage | Enter the deposit percentage.
Amount Due | If the percentage has been filled, the amount due gets filled in automatically, based on the total deposit amount entered.
Paid | Select this option if the deposit has been received.


General Information

This option tracks the status changes and changes to cancellations and reinstatements separately for rooms and conference.

Select the Information Type from the drop-down list:

  • Status change detail

  • Cancellation/Reinstatement detail

Status change details

Field Name | Definition
Rooms/Conference |
Status Old | Tracks the old or original status for the rooms and/or the conference.
Status New | Tracks the new status for the rooms and/or the conference.
Date Changed | Tracks the date the status was changed for the rooms and/or the conference.
Changed by | Tracks the user that entered the changes for the rooms and/or the conference.

Cancellation/Reinstatement detail

Field Name | Definition
Rooms/Conference Reason | Select a cancellation reason from the drop down list
Rooms/Conference Lost To | If known, a competitor can be selected from the drop down list
Rooms/Conference History | Shows any cancellation and/or reinstate Information
Rooms/Conference Description | Additional notes can be entered

Booking Master Dialog Box - General Information - Conference

Field Name | Definition
Conference Cancellation / Reinstatement Details
Reason | Select a cancellation reason from the drop down list
Lost To | If known, a competitor can be selected from the drop down list
History | Shows any cancellation and/or reinstate Information
Description | Additional notes can be entered
Status Old | Tracks the old or original status for the conference.
Status New | Tracks the new status for the conference.
Date Changed | Tracks the date the status was changed for the conference.
Changed by | Tracks the name of the user who entered the changes for the conference.


Linked Profiles

Linking profiles to the booking master

On the booking master edit screen, a company and/or a contact can be linked to the booking. In some cases, however additional profiles such as a travel agent and/or a source also need to be linked. To link additional profiles, use the Linked Profiles tab. In addition to linking new profiles, existing links can be viewed and profile information such as address, telephone numbers can be changed.

Press New Link to link additional profiles, the profile search screen will appear and an existing profile can be selected or a new one can be created.

Select a profile and press Edit Profile to edit a linked profile. Profile information such as address, telephone numbers can be changed.

Select a profile and press Delete Link to remove the link between the profile and the booking.

Any additional linked profiles will be visible on the booking master edit screen on the fields: Linked Company and Linked Contact.

Note: That via the booking master edit screen it is not possible to edit or delete the additionally linked profiles. These options are only available via the tab Linked Profile.


Linked Documents

This option enables the user to view, edit or add different types of documents to a booking master. It is recommended to place these documents on a shared network path to which all users have access. If a scanner is connected to the workstation you can also scan and attach documents such as contracts, letters or pictures. The scanner needs to be ‘Twain’ compatible.

Document groups and path are defined under Setup → Configuration → Miscellaneous → Document Types .

Note: Linked documents can be viewed, edited or added via the linked documents tab on the booking master edit screen or via the options button on the conference booking grid.

What do you want to do?

How to link a document

  1. Select the Linked Documents tab.

  2. Click Add, the Attach documents dialog box is displayed.

To link a document via Drag & Drop

  3. Drag the file from Windows Explorer to the Add Document dialog box.

To link a document via Load

  4. In the Document Groups list, click the document group you want.

  5. In the Allowed Directories list, click the allowed directory you want.

  6. Click Browse to display the list of documents.

  7. Select the required document and click Open, the Document Name field is filled.

  8. To attach the document, click Attach, the document is shown as linked on the linked documents tab.

Note: Pictures or images may be attached in JPG or BMP format. The default setting is JPG, but this may be changed via the Scan Opt. button. The selected settings will be saved for that user.

How to view/edit a linked document

  1. Select the Linked Documents tab.

  2. Select the document and click View.

Suite8 opens the relevant application, for example, Word if the document is a Word document or Crystal Reports if the document is a Crystal Report.

Note: The document may be edited directly from within the opened application.

How to scan and link a document

  1. Select the Linked Documents tab.

  2. Click Add, the attach documents dialog box is displayed.

  3. In the Document Groups list, click the document group you want.

  4. In the Allowed Directories list, click the allowed directory you want.

  5. Click Scan, the select source dialog box is displayed.

  6. Select the source and click Select to open the scanner application.

  7. Scan the document.

  8. Click Attach to link the scanned document.

Note: The scanner needs to be 'Twain' compatible.

Note: Linked Document functionality is part of the Suite8 feature list.


Forecast/Revenue Booking

The Forecast / Revenue tab displays information about the expected, forecast and posted amounts of the total booking including room reservations linked to the booking and additional posted amounts on the linked financial account. The forecasted and posted figures are displayed both as a gross figure and a net figure with the tax displayed separately.

How to print or export forecast/revenue information

  1. Select the Forecast/Revenue tab.

  2. Expand or collapse the grid by clicking on the [image] or [image] buttons or by right-clicking and selecting Expand or Collapse from the short-cut menu.

  3. Once the grid is displayed as required, right-click and select Print to display the Print dialog box.

  4. To print the report make any required adjustments to the print parameters and click Print.

  5. To export the report select the export type from the Export to box; the available export types are:

  • ASCII File

  • CSV File

  • Excel Document

  • HTML Document

  6. Click Export, the document is generated and exported.


Editing a Booking Master

How to edit an existing booking master

  1. On the Meeting Planner menu, click Conference Booking.

The Conference Booking search screen is displayed.

or

  2. Click Event Management and then click New.

The Booking Master Screen is displayed.

  3. Search for and locate the required booking master, then click the Edit button.

The edit booking master screen is displayed, it consists of six screens, each one represented by a tab.

  • Booking Information

  • Deposit & Cancellation

  • General Information

  • Linked Profiles

  • Linked Documents

  • Forecast/Revenue


Copying a Booking Master

The copy option may be used to duplicate a booking master for reoccurring bookings. Two types of series may be entered:

  • Custom - this option is used when details such as the arrival date do not follow a set frequency.

  • Series - this option should be used if the arrival date and interval of each booking is known. For example, if each booking is for every second week of the month or if between each arrival date there is an interval of 5 days.

What do you want to do?

Enter a custom series

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking search screen.

  2. Select a booking master in the grid and click Copy, the Copy dialog box is displayed.

  3. Select Custom to display the Booking Copy dialog box.

  4. Enter the No. of Copies required. A row of details to be completed for each copy is displayed on the Booking Copy dialog box.

  5. Type the arrival date for the booking in the Date box or click the drop down arrow and select a date from the calendar.

  6. In the Options box click the drop-down arrow, and select the type of booking.

  7. Select the Conference Status from the drop-down list.

  8. Select the Rooms Status from the drop-down list, this status will be applied to all the bookings. This option is only displayed if rooms have been entered on the original booking.

  9. Select the Block Status from the drop-down list, this status will be applied to all the bookings. This option is only displayed if a block was entered on the original booking.

  10. Enter the Block Code; his code will be valid for all copies. This option is only displayed if a block was entered on the original booking.

  11. Click OK to confirm the copy process, a processing message is displayed.

The required number of bookings are created. All are exact copies of the original booking with the exception of the criteria entered in the booking copy dialog box, the contract number and the block code, which is the entered block code plus a sequence number. The suffix (Copy) is added to the booking name.

Note: Checks on availability of rooms, functions space and capacity are performed and will be returned by Suite8 with the relevant messages.

Note: If individual reservations have been entered in the original booking then they will be copied with the linked reservation status for the selected room status.

Enter a fixed series

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking search screen.

  2. Select a booking master in the grid and click Copy, the Copy dialog box is displayed.

  3. Select Series to display the Booking Copy dialog box.

  4. In the No. of Series box enter the number of copies required. Leave this field blank if the number of tour series will be determined by the Frequency, Next Arrival and Last Arrival dates.

  5. Select the Conference Status from the drop-down list, this status will be applied to all the bookings.

  6. Select the Rooms Status from the drop-down list, this status will be applied to all the bookings. This option is only displayed if rooms have been entered on the original booking.

  7. Select the Block Status from the drop-down list, this status will be applied to all the bookings. This option is only displayed if a block was entered on the original booking.

  8. Enter the Block Code; his code will be valid for all copies. This option is only displayed if a block was entered on the original booking.

  9. Enter the Frequency, this is the interval of the series, click either Days, Weeks or Months, for example:

If the series is every 10 days then enter 10 and select the Day option, the booking will be copied to every 10th day.

If the series is every 5 weeks then enter 5 and select the Week option, the booking will be copied to every 5th week.

If the booking occurs every month then a day may be defined. If the series takes place every 2nd month on a Monday then enter 2, select the Month option and select Monday, the booking will be copied to every 2nd month on a Monday; the day takes priority which means that the interval may not be exactly two months but maybe 2 months and 2 days.

If the booking should be copied to every 2nd month exactly then select the day Not defined, this way the booking will exactly one month apart regardless of the day on which it falls.

  10. Type the arrival date of the next booking in the Next Arrival box or click the drop down arrow and select a date from the calendar.

  11. If the No. of Series option is not used then type the arrival date of the last event in the Last Arrival box or click the drop down arrow and select a date from the calendar.

  12. Type the decision date in the Decision Date box or click the drop down arrow and select a date from the calendar. The entered decision date is applied to all the booking copies.

  13. Type the follow up date in the Follow Up Date box or click the drop down arrow and select a date from the calendar. The entered follow up date is applied to all the booking copies.

  14. Click OK to confirm the copy process, a processing message is displayed.

The required number of bookings are created. All are exact copies of the original booking with the exception of the criteria entered in the booking copy dialog box, the contract number and the block code, which is the entered block code plus a sequence number. The suffix (Copy) is added to the booking name.

Note: Checks on availability of rooms, functions space and capacity are performed and will be returned by Suite8 with the relevant messages.

Note: If individual reservations were entered on the original booking then they will be copied with the linked reservation status for the selected room status.


Deleting a Booking Master

How to delete a booking master

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking search screen.

  2. Select a booking master and click Delete, a confirmation message is displayed.

  3. Select Yes to delete the booking master.

  4. The booking master is deleted along with all other details such as events and room block, deposit & cancellations are also deleted.

Note: Deleting a booking master is user right dependent. Deletion of a booking master is not allowed if the CCM Info Board Interface is active.


Cancelling a Booking Master

If a booking is to be cancelled then the status of either or both the conference and the rooms must be changed to a cancel status.

How to cancel a booking

  1. Display the Booking Master - Booking Information tab.

  2. Change either or both the Conference Status and the Rooms Status to a cancel status, the Cancellation dialog box is displayed.

  3. In the Conference panel select a Reason for the cancellation.

  4. Select a Lost To location if known.

  5. Enter a Description if required.

  6. Repeat steps 3-5 for the Rooms panel.

  7. If the booking has uncompleted activities or tasks then a message is displayed asking if they should be deleted.

  8. Click Yes to delete the records automatically.

  9. If only one status was cancelled then when clicking Yes to delete the activities and tasks the Activities & Tasks dialog for this particular booking is displayed and the user can choose which tasks & activities to delete.

  10. Click Close.

Note: Completed activities are always kept.


Printing a Function Sheet or other Correspondence

Correspondence can be printed and sent via regular mail or sent via email, as an email attachment or by fax from within the Meeting Planner module.

The Confirmation Letter option may be used to send letters, faxes, SMS's or email's to a selected profile. This option is available on the reservation navigator screen and the edit reservation dialog screen.

Reservation correspondence can be printed and sent via regular mail or sent via email, as an email attachment or by fax. SMS's may be used for a regular confirmation, but may also be used to advise a guest that their room is ready.

What do you want to do?

How to access the correspondence screen

Options available on the correspondence screen

Preview - used to preview correspondence, which can then be printed directly from the preview screen if requried

Print - used to print correspondence

Edit - used to edit correspondence; Crystal reports are opened in Word and Internal Editor reports are opened with the Internal Editor

Email - used to send correspondence by email

Fax - used to send correspondence by fax

SMS - used to send correspondence by SMS

Export - possibility to export to a file or to an application from either a Crystal report or an Internal Editor report

Profile Search - allows you to search for and select another profile in order to send the correspondence to a profile which is not linked to the selected profile.

Edit History - used to edit correspondence which was either already sent or saved to be sent later

Email History - used to edit email correspondence which was either already sent or saved to be sent later

Easy Letter - enables users to easily create letters based on pre-defined text blocks; one or more text blocks can be placed in a desired sequence to quickly create a letter.

Edit Profile - used to view and/or edit the guest profile

How to preview correspondence

How to print correspondence

How to edit and print correspondence

How to email correspondence

How to fax correspondence

How to SMS correspondence

How to export correspondence

How to create an easy letter

How to edit saved correspondence

How to email saved correspondence

How to import an email from MS Outlook to Suite8

Parameter Settings

How to setup adding calendar appoints to an email

How to setup function sheet with changes

Note: If Binary Field Compression functionality for Confirmations (WTXT) is active then the field EmailBody on the default email template report, in the demo database this is FCR_PMS_73700_EMAIL_TEMPLATE must be changed to EmailBodyUnzipped. If the body field is not changed and compression for the table WTXT is active then it may happen that the email body is missing when printing already sent email correspondence.

Note: Crystal reports are exported to PDF, for example, when viewing an email attachment which is a crystal report. MS Word has to be installed on the workstations.

Note: In order to ensure uniqueness email attachments such as PDF's and reports exported as a file have the following format Confirmation_Fax_Company_(ED)_630E7379.pdf.

How to access the correspondence screen

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Print button, the Print dialog box is displayed.

  • The type of profile and the profile name are displayed under Category and Name.

  • Contact and communication details are displayed under Details:

  • The primary address of the selected profile and one communication type are selected by default.

  • Correspondence for an individual profile displays also any linked companies.

  • Correspondence for a company profile displays all the linked individuals with the primary contact selected by default.

  • The required profile can be selected if there is more than one profile listed.

  • The profiles listed can be edited by pressing the Edit Profile button.

  • Correspondence created for this profile is displayed with the document name, type of document and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

Primary Communication Selection

The selection of the primary communication depends on the profile selected under Link Information.

  • If the individual profile is selected on the Link Information then the primary address and communication of the individual profile are selected by default.

  • If on a reservation several profiles are linked then all the linked profiles are displayed in the Link Information when selecting Confirmation Letter. Selecting the linked company profile opens the address and communication trees and the primary address and communication of this profile are selected.
    If there is no contact linked to the company profile or no email address available for this contact, then the primary address and communication of the company are selected by default.

  • If a booker profile is linked to a company and on the booking for the company the Print button pressed then in the Link Information the linked individual booking profile (Booker) is selected and the primary address and primary communication are selected by default.

How to preview correspondence

  1. Access the correspondence screen as described above.

  2. Complete the correspondence options. How?

  3. Click the Preview button.

If the correspondence from the CCM module then a message is displayed asking to increase the contract number.

  4. Select Yes or No as required.

The correspondence is generated and displayed on the screen.

  4. The correspondence can be printed directly from the Preview screen by clicking the Print icon.

  5. The Printer setup dialog box is displayed; make any changes necessary and click OK.

  6. Click Close to exit the Correspondence dialog box.

Print Preview Buttons

Internal Editor Reports

Button | Definition
 | Close Dialog
 | Show Full Page
 | Fit to Width
 | Show Two Pages
 | Zoom In
 | Zoom Out
 | Previous Page
 | Next Page
 | Print
 | Setup Printer
 | Save File

Crystal Reports

Button | Definition
 | Export Report
 | Print Report
 | Printer Setup
 | Toggle Parameter Panel
 | Toggle Group Tree
 | Find Text
 | Zoom Options
 | Go to First Page
 | Previous Page
 | Next Page
 | Go to Last Page

How to print correspondence

  1. Complete the correspondence options. How?

  2. Click the Print button.

The correspondence is generated and printed on the primary printer defined for this type of print job.

  3. Click Close to exit the Correspondence dialog box.

Note: There is no option to select the printer when using the Print button to print the correspondence.

  1. Complete the correspondence options. How?

  2. Click the Print button.

The Printer Setup dialog box is displayed

  3. Select the required printer and click OK.

Increase contact number - Yes or NO

The correspondence is generated and printed on the selected printer.

  4. Click Close to exit the Correspondence dialog box.

Note: The printer selection screen is displayed only for documents produced from CCM.

How to edit and print correspondence

  1. Complete the correspondence options. How?

  2. Click the Edit button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  3. The correspondence can be edited as required and then printed or saved to be printed later.

  • Click the Print icon [image] or select Print from the File menu or Office Button menu.

  • Click the Save icon [image] or select Save from the File menu or Office Button Menu.

  4. Click Close to exit the editor or MS Word.

If changes were made to the document you will be prompted to save the changes.

  5. Correspondence is displayed with the document name, type of document and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

  6. Click Close to exit the Correspondence dialog box.

How to email correspondence

  1. Complete the correspondence options. How?

  2. Click the E-Mail button.

The email is generated and the email dialog box displayed.

  3. The Sender is completed with the e-mail address of the user sending the e-mail or the email address of the property.

  4. The To is completed with the selected email address or the primary email address, a different email address may be selected if required.

In the Email Addresses panel all the available email addresses are listed; select the email address required or select the Select All check box, then click the To button.

  5. If required, select the email address to be copied on this email in the CC box. If a default CC email has been defined then this is completed automatically.

The email addresses to be copied can also be selected from the list on the right; to send to all select the Select All check box, then click the CC button.

  6. If required, select the email address to be blind copied on this email in the BCC box. If a default BCC email has been defined then this is completed automatically.

In the Email Addresses panel select the email address to be blind copied or select the Select All check box and then click the BCC button.

  7. The Subject of the email is completed with the default email subject if one has been defined, otherwise enter the subject of the email.

  8. To send the correspondence as an e-mail attachment rather than in the body of the email, see: How to send as an attachment

    1. Select Send As Attachment.

    2. To edit the attachment click the Edit Attch. button.

    Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

    3. Edit the document as required and then click the Save icon [image] or select Save from the File menu or Office Button Menu.

    4. Click Close to exit the editor or MS Word.

    If changes were made to the document you will be prompted to save the changes.

    5. In the Format box select the format for the attachment; Rich Text Format, Word for Windows or Adobe Acrobat PDF.

  9. The default documents available to be attached to the e-mail are listed in the Attachments box.

  10. To add a document that is not listed, see How to add a one time attachment to an e-mail

    1. Click Add, the Attach documents dialog box is displayed.

    2. In Document Groups select the document group required.

    3. In Allowed Directories select the directory required.

    4. Click Load to display a list of the documents in the selected directory.

    5. Select the required document and click Open.

    7. Click Attach, the document is added to the list of Attachments on the e-mail dialog box.

  11. To add a document which is linked to the profile, reservation, CCM booking, event, task or activity, see How to add a linked document as an attachment to an e-mail

    1. Click Add Linked, the Attached documents dialog box is displayed.

    2. Select the required document and click Select to attach the document.

    The document is added to the list of Attachments on the e-mail dialog box.

    The documents available for attachment are dependant upon from where the correspondence is being sent:

    From

    Documents Available

    Profile

    Documents linked to the profile only.

    Reservation

    Documents linked to the reservation and to the profile attached to reservation.

    Booking

    Documents linked to the booking and to the profile attached to the booking.

    Event

    Documents linked to the event and to the profile attached to the event.

    Tasks & Activities

    Documents linked to the task or activity and to the profile attached to the task or activity.

  12. In the Attachments box select the documents that should be attached to the e-mail.

Reservation and CCM correspondence can be sent by email with a calendar appointment (ICS file) attached.

  13. Click the ICS button, the *.ics file is added to and marked as selected in the list of [image]; the recipient of the email can then import the ICS file in to their calendar.

  14. In Email Body Templates the default template is selected, if defined, but may be changed as required.

  15. The Body of the email can be edited as required and then sent or saved to be sent later.

  • Click the Send button to send the email now.

  • Click the Save Draft button to save the email to be sent later.

  16. A sent email is displayed with the document name, type of document and the date and time it was sent in the lower part of the dialog box. Saved but not yet sent email is displayed with (Saved) after the document name.

  17. Click Close to exit the Correspondence dialog box.

Note: Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

Note: The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Reports → Reports 1 tab. When sending correspondence via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

Note: The function apply_custom_daylight_saving(inputdate DATE) is used in the ICS Views in order to handle daylight savings time. By default the function is set for the time zone: (UTC+01:00) Amsterdam, Berlin, Bern, Rome, Stockholm, Vienna, however, the function can be adapted for other time zones or not used at all where there is no Daylight Saving Time.

How to fax correspondence

  1. Click Fax, the document is generated and the Send Fax dialog box displayed.

  2. The To box is completed with the guest's fax number, a different fax number may be selected if required.

  3. To edit the fax click the Edit button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  4. The correspondence can be edited as required; click the Save icon [image] or select Save from the File menu or Office Button Menu.

  5. Click Close to exit the editor or MS Word.

  6. To schedule the time the fax should be sent, click Setup, the Fax Scheduler dialog box is displayed.

  7. Select when to Send the fax, the default is Now, to specify a specific date and time select a Specific time in the day and enter the date and time to send the fax.

  8. The Fax priority defaults to normal priority but can be set to high or low priority as required.

  9. Click OK to close the Fax Scheduler dialog box.

  10. Click Send.

  11. Printed correspondence is displayed with the document name, type of document and the date and time it was printed in the lower part of the dialog box. Saved but not yet printed documentation is displayed with (Saved) after the document name.

  12. Click Close to exit the Correspondence dialog box.

How to SMS correspondence

  1. Complete the correspondence options. How?

  2. Click SMS, the SMS is generated and the Send SMS dialog box displayed.

  2. The To is completed with the guest's mobile phone number, a different mobile phone number may be selected if required.

In the Mobile Phones panel all the available mobile phone numbers are listed; select the mobile phone numbers required and click the To button.

  3. Make any changes required to the SMS text and then click Send.

Note: A maximum of 160 characters can be sent by SMS, the number of characters used is displayed above the SMS.

How to export correspondence

  1. Complete the correspondence options. How?

  2. Click Export, the export dialog box displayed.

  2. In the Destination box select if the correspondence is being exported to a file or to an application.

  3. Select the File Type to be used for the export.

  • Ascii

  • ExcelXLS

  • HTML4

  • RichTextFormat

  • WordForWindows

  • AdobeAcrobatPDF

  • TabSeparatedText

  4. The File name and extension are automatically completed.

The file name consists of is the template name and a combination of numbers and letters to ensure uniqueness.

The file extension is dependant upon the File Type selected.

The name and location of the file can be changed as required, to select a different location, click the folders icon

  5. Click Export, the document is generated and exported to the selected location.

Note: When toapplication is selected then the file is exported and automatically opened with the application associated with the file extension. Internal editor reports exported to Word or RichTextFormat file types are opened in Word.

How to create an easy letter

  1. Complete the correspondence options. How?

  2. Click the Easy Letter button.

The Compose Easy Letter dialog box is displayed split into 3 sections:

  • Departments - lists the available departments; templates displayed are according to the selected department.

  • Templates - lists the available templates according to the selected department.

  • Resulting Document - lists the templates which are selected by default.

  3. Select the required department from the list of available Departments.

  4. The Templates belonging to the selected department are displayed, select the required template and then click the arrow button [image] to move the template to the Resulting Document panel on the right.

  5. Repeat step 4 for all the required templates; the order of the templates may be changed using the Up and Down buttons.

  6. Click the Compose button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  7. The document can be edited as required and then printed, saved to be printed later or e-mailed.

  • Click the Print icon [image] or select Print from the File menu or Office Button menu.

  • Click the E-Mail icon [image] or select E-Mail from the File menu or Office Button menu, the email dialog box is displayed.

  • Click the Save icon [image] or select Save from the File menu or Office Button Menu.

  8. Click Close to exit the editor or MS Word.

If changes were made to the document you will be prompted to save the changes.

  9. Correspondence is displayed with the document name, type of document and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • E-Mailed correspondence is displayed with (E-Mail) after the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

  10. Click Close to exit the Correspondence dialog box.

How to edit saved correspondence

  1. Select the document to be edited from the list of correspondence in the lower part of the dialog box.

  2. Click the Edit History button; correspondence marked as:

  • (Saved) or (Fax) will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  • (E-Mail) or (E-Mail)(Saved) will be displayed for editing in the Email Report dialog box.

  • (SMS) will be displayed for editing in the Send SMS dialog box.

  3. Depending on the type of correspondence being edited you can then :

  • Click the Print icon [image] or select Print from the File menu or Office Button menu, then click Close to exit the editor or MS Word.

  • Click Send to send a saved e-mail.

  • Click Send again to re-send an e-mail or SMS.

The correspondence is displayed with the document name, type of document and the date and time it was printed or sent in the lower part of the dialog box.

  4. Click Close to exit the Correspondence dialog box.

How to email saved correspondence

  1. Select the document to be e-mailed from the list of correspondence in the lower part of the dialog box.

  2. Click the E-Mail History button; correspondence marked as:

  • (Saved) or with no () will be displayed as an attachment in the Email Report dialog box.

  • (E-Mail) or (E-Mail)(Saved) will be displayed for editing in the Email Report dialog box.

  • (SMS) will be displayed for re-sending in the Send SMS dialog box.

  3. Depending on the type of correspondence selected you can then:

  • Click Send to send an e-mail with the correspondence attached or to send a saved e-mail.

  • Click Send again to re-send an e-mail or SMS.

The correspondence is displayed with the document name, type of document and the date and time it was sent in the lower part of the dialog box.

  4. Click Close to exit the Correspondence dialog box.

How to import an email from MS Outlook to Suite8

  1. Access the correspondence screen as described above.

  2. Open MS Outlook and drag the email to the History section of the Correspondence dialog box.

The email is displayed with the document name (email subject), the type Outlook Attachment and the date and time it was imported in to the history section in the lower part of the dialog box:

  3. Click Close to exit the Correspondence dialog box.

Note: An imported e-mail can be deleted by right-clicking and selecting Delete Outlook E-Mail from the short-cut menu.

Parameter Settings

General Settings

  • The application to be used to edit correspondence is defined via the option Editor under Setup → Configuration → Global Settings → Reports → Report 1 tab.

  • Family functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • The applications to be used for export are defined per terminal on the Applications tab under Setup → Configuration → Miscellaneous → Terminals & Printers → Terminals.

  • Correspondence functionality is controlled by the user right Correspondence under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Details.

  • The default directory for exported reports is defined via the option Default Report Export Directory under Miscellaneous → User Settings → Profile tab.

  • The mailing documents directory is defined via the option Mailing documents under Setup → Configuration → Global Settings → Miscellaneous → Workstation 5 tab.

  • Letter and form templates can be created via the option Reports under Miscellaneous → Reports with the section role Profile Letters.

  • Letter and form templates can be created in Miscellaneous → Reports with the section role Confirmation Letter.

  • Letter and form templates can be created n Miscellaneous → Reports with the section role Conference.

  • Booking master print functionality is controlled by the user right Print under Setup → Configuration → Users → User Definition → Rights → Booking Master.

Email Settings

  • The email address of the property is defined via the option Hotel Email under Setup → Configuration → Global Settings → Generic → Generic 1 tab.

  • The use of the users email address as the sender address rather than the properties email address is controlled by the parameter Use user's email as sender address under Setup → Configuration → Global Settings → Reports → Reports 1 tab. Users have to have an email address assigned under Setup → Configuration → Users → User Definition → Edit → Communication. If no email address is entered for the user, the properties email address is used.

  • The use of the segments email address as the sender address rather than the properties email address is controlled by the parameter Use segment's email as senders address under Setup → Configuration → Global Settings → Reports → Reports 1 tab. The segment email address is defined under Setup → Configuration → Common Functions → Hotel Segments.

  • Default email attachments can be defined via the option Default Email Attachments under Setup → Configuration → Email Settings.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Email Settings.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Email Settings.

  • Default CC and/or BCC email address's can be defined via the option Email Defaults CC/BCC under Setup → Configuration → Email Settings.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports 1 tab.

  • The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Reports → Reports 1 tab. When sending confirmation letters via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

  • The default email body format - Text or HTML - is defined via the option Default Email Body Format under Setup → Configuration → Global Settings → Reports → Reports 1 tab.

  • The option to delete MS Outlook attachments is controlled by the user right Delete Outlook Email under Setup → Configuration → Users → User Definition → Rights → Common Functions.

  • Email printing functionality requires that an email template with the section role Email Template be created under Miscellaneous → Reports. Using the Internal Editor functionality email details can be added from the data source.

  • The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Miscellaneous → Reports → Report tab. When sending correspondence via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

Easy Letter Settings

  • Easy letter templates are defined via the option Easy Letter Templates under Setup → Configuration → Miscellaneous → Easy Letter. The role allocated to the template determines under which easy letter option it appears.
    Templates defined as General Documents are available from the CRM menu and from within both a profile and reservation.
    Templates defined as Reservation letter are available from within a reservation.
    Templates defined as Profile letter are available from with a guest profile.

Fax Settings

  • The sending of a Fax is defined via the option Use printer for fax sending under Setup → Configuration → Global Settings → Reports → Reports 1 tab. maximum size for email attachments is defined via the option. Defines if a printer is used for fax sending for example Tobit faxware can be installed as a printer - if the option Use printer for fax sending is selected then the correspondence is sent to the printer


Close Conference Booking

Close conference booking functionality is designed to be used by properties that transfer accounting details to an external system. Once a conference booking is marked as closed in Suite8 then the data transferred to the accounting system can no longer be changed.

Key Points

  • Selecting the Closed booking option marks a booking as closed so that the data transferred to the external accounting system can no longer be changed.

  • Changes can not be made to any booking information which relates to accounting, including linked events and resources.

  • Changes can be made if they have no direct influence on the accounting system/booking, such as, linked documents, printing and tasks and activities.

  • Options which do not affect the booking statistics, such as print and tasks and activities are still accessible.

  • No changes to the booking itself, linked events and resources, as well as no event manual postings and general postings can be done.
    Exceptions are options which have no direct influence to the booking, e.g. Linked documents, Tasks & Activities, Print.

  • When a booking is closed, the attached financial account is also closed; no changes or postings may be made on the financial account except printing.

  • When a booking is closed, the attached group and all linked reservations are also closed.

  • Groups or individual reservations will be made read only.

  • Financial accounts linked to the booking will be made read only. Financial Accounts and Postings linked to a closed CCM booking will be 'closed' as well.

  • Individual reservations attached to a closed booking are closed so that no changes can be made to the reservations.

  • Group reservations attached to a closed booking are closed so that no changes can be made to the group reservations.

  • When a booking is closed, attached groups are also closed so no changes can be made to the groups.

  • Reservation which are marked as closed cannot be moved on the room rack.

  • The indicator Closed is shown on the reservation edit screen and on the group screen header.

  • Confirmation letters can be printed for closed reservations.

  • Bookings with a departure date exceeding the hotel date are automatically marked as closed during night audit and this is logged in the night audit log.

Close booking functionality requires the following setup:

  • Activation of the parameter Close Booking function under Setup → Configuration → Global Settings → Conference → Conference 2 tab. If this parameter is active then the option Closed Booking is available on the booking master.

  • Users allowed to change the option Closed Booking on the booking master must be allocated the user right Change closed booking under Setup → Configuration → Users → User Definition → Rights → Booking Master.


Events

This option is used to add new events to a booking master; typical examples of events are meeting, conference, lunch, dinner or coffee breaks. Everything that gets booked to an event is known as a resource, for example, the actual function space, miscellaneous items such as decoration and technical equipment, and the food and beverage items.

When a new event is entered the function space is selected and this is automatically added to the event resources. All other items such as decoration, and food and beverage items must be added separately.

If Alternative functionality is active then alternative events can be defined; this enables the customer to reserve alternatives and make a final decision at a later date, for example, Dinner may be booked and Lunch reserved as an alternative.

The first booked event cannot be set as an alternative as there are no other events for it to be an alternative to. When at least one event exists then the Alternative option and the alternative selection box are displayed. The Alternative option can be selected without selecting a specific alternative or a specific alternative can be selected from the list of already booked events.

What do you want to do?

How to access the event details

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

The screen is divided into 3 distinct areas:

  • The upper section displays information from the booking master.

As soon as a package and/or event group has been booked the option Group by package/event group is displayed. Selecting this option groups the events by package or by event group, individual events are still sorted in date order.

If a conference package has been booked then the Package search field is displayed and can be used to display a list of the events belonging to the package.

If an event group has been booked then the Ev. Group search field is displayed and can be used to display a list of the events belonging to the package.

  • The middle section displays information about the event, such as start and end times, event type and seating arrangement.

An event which is part of a conference package is indicated by a green tick mark in the Pkg/Grp column and the package name is listed in the PKG column.

An event which is part of an event group is indicated by a blue tick mark in the Pkg/Grp column and the event group name is listed in the Ev. Grp column.

In order to easily see the events which belong to a specific day; events are grouped by day and the days are colored alternately yellow and white.

  • The lower section displays information about Resources and Forecast/Revenue details, each represented by a separate tab.

Note: The order of events within the same day can be changed by selecting the event and moving up or down on the grid as required.

Note: The event order cannot be changed if the option Group by package/event group is activated.

Create a new event

Edit an existing event

Delete an Event

Copy an event

Move an event

Waitlist an event

  • Event groups functionality is controlled by the parameter Use Event Groups under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Alternative functionality is controlled by the parameter Use Alternatives under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The mandatory selection of a function space when booking an event is controlled by the parameter Function Space mandatory under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


New Event

How to enter a new event

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Click New, the New Event screen is displayed.

  5. Complete the options as detailed in the Event dialog box table below.

  6. Click OK to save the event.

The event is now listed in the event details screen.

Note: If a new event is being entered on a day where an event with a package already exists then the user will be asked "Is this event included in the package?"

Note: If the same time is entered for an event start time and end time, then the end date of the event is changed to the next day.
There must be a difference of at least 1 minute between the start and the end time of an event in order to display the function space in the diary and to check the availability of miscellaneous items.

Event dialog box

Field Name

Explanation

Event Information

Event Status

(Required)

The event status field will be filled automatically with the status entered under conference status on the booking master. It can be changed if required by selecting the status for this particular event from the drop down list.

Event Type

(Required)

Select the event type from the drop down list. When selecting the event type the event name will be filled in automatically with the definition entered under Setup → Configuration → Conference Management → Event Type. It can be changed if required. If the event types have been defined with default forecast figures under Setup → Configuration → Conference Management → Event Defaults, the forecast/revenue information at the bottom of the event edit screen will be filled as well.

Event Name

(Required)

The name of the event will be filled automatically after the event type has been selected. It can be changed at any time.

No of Attendees

(Required)

The number of attendees for the event. The number of attendees entered will be taken for several checks, for example function space and seating arrangement check.

Min Guarantee

Enter the minimum number of guaranteed persons. This number is normally taken for billing even if less should turn up for the function.

Start Date

The start date is filled automatically with the system date if it is within the range of the arrival and departure dates. Future bookings will default to the arrival date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

Note: The entering of an arrival date in the past is controlled by the user right Entering bookings in the past.

End Date

The end date is filled automatically with the end date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

Start Time

If the event type has been configured with default start time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box. If the event was booked through the conference diary then the start time is taken from the diary.

End Time

If the event type has been configured with default end time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box. If the event was booked through the conference diary then the end time is taken from the diary.

Note: If an event finished past midnight, the end date has to be changed to the next day.

Alternative

Select this option to reserve an alternative event; select a specific alternative event from the list of reserved events.

Note: This option is only displayed when at least one other event has been reserved.

Info Board

Enter the information that should be placed on the info board outside the function space such as “Fidelio Software – Dealer Conference”.

Info Board Profile

Mainly used in conjunction with the doorcard interface, this option allows the property to enter a different name. For example, the booking was made by Star Conferences for the company IBM; so on the doorcard IBM should be displayed.

The handling is such that when a company and a contact are entered the entry in the field Info Board Profile replaces the company, if only a contact is entered the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

Incl. in Package

Check this box to define if the event is included in a conference package. The field is only accessible if a conference package has been booked for this day.

Noisy

Select this box to indicate that the event will be a ‘noisy’ one such as a dinner party with live music playing. If the noisy flag has been set, users can also see the indication in the conference diary.

Block

This is a view only field and shows the start time and the end time the function space is blocked for. This is setup time plus event start time and event end time plus set down time. This is completed automatically if a room block with a block code is attached.

Event Group

If this event is part of an event group then the event group name is displayed.

Function Space Information

Function Space

(Required)

Select the function space from the list of defined function spaces. If a shareable function space is linked to the event type selected, this will be displayed automatically, but may be changed as required.

Shareable

This option is displayed on function spaces which are defined as shareable.

Seating Arrangement

Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Rate

Select the rate from list box of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Amount

The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

The amount displayed here is the amount being charged after the discount has been applied.

Dept Code

(Required)

The department code. In order to use the posting functionality, every resource item has to have a department code assigned. This can be done via the configuration part. The field is filled automatically with the department code entered on the function space definition.

Special Rate

If a different rate has been entered in the amount field, this field will indicate the change with a tick mark.

Rebate % Flat

Defines whether the rebate calculation is by percentage or by flat rate and the percentage or flat rate amount to be used.

Orig. Amount

Displays the amount being charged according to the selected rate code. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Setup Time

If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

Set down Time

If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

Please note that the function space will be booked from the event start until the event end time including the defined setup and set down time.

Don’t Move

This field should be marked if a customer insists on a particular function space. If this field is selected users will also see the indicator in the conference diary.

Incl. in Package

The field is only accessible if a conference package has been booked for this day.

Cost Price

Displays the cost price for the function space.

Function Space Selection List

Field Name | Explanation
Function Space name | Enter the name of the function space if known.
Hotel segment filter | The filter is automatically completed if a hotel segment was selected in the main booking screen. Select a hotel segment to limit the display of function spaces to the selected segment.
Available | Select this radio button to show only those function spaces that are available on the booked date during the entered start/end times.
All | Select this radio button to show all function spaces. Function spaces that are not available will be highlighted in red.
Select | Click this button to select the highlighted function space.
Details | Click this button to view the configuration information such as measurements, rates or seating arrangements. If a picture of the function space is available then this can be viewed by selecting the Extra Info tab.

  • The entering of bookings and events in the past is controlled by the user right Enter bookings in the past under Setup → Configuration → Users → User Definition → Rights → Booking Master.

  • Alternatives functionality is controlled by the parameter Use Alternatives under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The mandatory selection of a function space when booking an event is controlled by the parameter Function Space mandatory under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Editing Events

An event can be edited and adjustments made, such as changing the start/end time, the number of attendees, the seating arrangement or changes to the info board.

How to edit an event

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select an event and click Edit, the Edit Event screen is displayed.

  5. Make any changes necessary, typical changes would be amending the start/end time, the number of attendees or the seating arrangement.

  6. Click OK to save the changes to the event.

Note: If an event is linked to a table reservation and the event dates change, the message "Linked Table Reservation to Event XXX will be moved" is displayed and the table reservation is moved.

Event dialog box

Field Name

Explanation

Event Information

Event Status

(Required)

The event status field will be filled automatically with the status entered under conference status on the booking master. It can be changed if required by selecting the status for this particular event from the drop down list.

Event Type

(Required)

Select the event type from the drop down list. When selecting the event type the event name will be filled in automatically with the definition entered under Setup → Configuration → Conference Management → Event Type. It can be changed if required. If the event types have been defined with default forecast figures under Setup → Configuration → Conference Management → Event Defaults, the forecast/revenue information at the bottom of the event edit screen will be filled as well.

Event Name

(Required)

The name of the event will be filled automatically after the event type has been selected. It can be changed at any time.

No of Attendees

(Required)

The number of attendees for the event. The number of attendees entered will be taken for several checks, for example function space and seating arrangement check.

Min Guarantee

Enter the minimum number of guaranteed persons. This number is normally taken for billing even if less should turn up for the function.

Start Date

The start date is filled automatically with the system date if it is within the range of the arrival and departure dates. Future bookings will default to the arrival date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

Note: The entering of an arrival date in the past is controlled by the user right Entering bookings in the past.

End Date

The end date is filled automatically with the end date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

Start Time

If the event type has been configured with default start time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box. If the event was booked through the conference diary then the start time is taken from the diary.

End Time

If the event type has been configured with default end time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box. If the event was booked through the conference diary then the end time is taken from the diary.

Note: If an event finished past midnight, the end date has to be changed to the next day.

Alternative

Select this option to reserve an alternative event; select a specific alternative event from the list of reserved events.

Note: This option is only displayed when at least one other event has been reserved.

Info Board

Enter the information that should be placed on the info board outside the function space such as “Fidelio Software – Dealer Conference”.

Info Board Profile

Mainly used in conjunction with the doorcard interface, this option allows the property to enter a different name. For example, the booking was made by Star Conferences for the company IBM; so on the doorcard IBM should be displayed.

The handling is such that when a company and a contact are entered the entry in the field Info Board Profile replaces the company, if only a contact is entered the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

Incl. in Package

Check this box to define if the event is included in a conference package. The field is only accessible if a conference package has been booked for this day.

Noisy

Select this box to indicate that the event will be a ‘noisy’ one such as a dinner party with live music playing. If the noisy flag has been set, users can also see the indication in the conference diary.

Block

This is a view only field and shows the start time and the end time the function space is blocked for. This is setup time plus event start time and event end time plus set down time. This is completed automatically if a room block with a block code is attached.

Event Group

If this event is part of an event group then the event group name is displayed.

Function Space Information

Function Space

(Required)

Select the function space from the list of defined function spaces. If a shareable function space is linked to the event type selected, this will be displayed automatically, but may be changed as required.

Shareable

This option is displayed on function spaces which are defined as shareable.

Seating Arrangement

Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Rate

Select the rate from list box of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Amount

The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

The amount displayed here is the amount being charged after the discount has been applied.

Dept Code

(Required)

The department code. In order to use the posting functionality, every resource item has to have a department code assigned. This can be done via the configuration part. The field is filled automatically with the department code entered on the function space definition.

Special Rate

If a different rate has been entered in the amount field, this field will indicate the change with a tick mark.

Rebate % Flat

Defines whether the rebate calculation is by percentage or by flat rate and the percentage or flat rate amount to be used.

Orig. Amount

Displays the amount being charged according to the selected rate code. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Setup Time

If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

Set down Time

If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

Please note that the function space will be booked from the event start until the event end time including the defined setup and set down time.

Don’t Move

This field should be marked if a customer insists on a particular function space. If this field is selected users will also see the indicator in the conference diary.

Incl. in Package

The field is only accessible if a conference package has been booked for this day.

Cost Price

Displays the cost price for the function space.

Function Space Selection List

Field Name | Explanation
Function Space name | Enter the name of the function space if known.
Available | Select this radio button to show only those function spaces that are available on the booked date during the entered start/end times.
All | Select this radio button to show all function spaces. Function spaces that are not available will be highlighted in red.
Select | Click this button to select the highlighted function space.
Details | Click this button to view the configuration information such as measurements, rates or seating arrangements. If a picture of the function space is available then this can be viewed by selecting the Extra Info tab.


Event Display Order

When events are added to a booking they are automatically displayed on the events grid according to their start time per day but can also be sorted manually by the user if required.

When a new event is added or the time on an existing event changed then the events are re-sorted according to their start time, however, all manually moved records are ignored and remain wherever they were placed in the sort order.

In the following example the events are ordered according to time:

In the example below, Event 4 has been moved manually and placed between Event 2 and Event 3. In the column Moved Event 4 has a value of 1 which indicates that it was moved manually, all other events have a value of 0.

How to restore the display order

  1. Place the cursor in the grid and right-click to display the short-cut menu.

  2. Select Restore display order.

A confirmation message is displayed "Are you sure to restore the display order?"

  3. Click Yes to restore the display order.

All the events of the booking are ordered according to time and the value of YEVM_MANUALDISPLORDER set to 0 again for the moved events.

Note: It is recommended to customize the event grid and add the column YEVM_MANUALDISPLORDER so that users can easily see events which have been moved manually.


Table Res

This option is used to enter a table reservation or list the table reservations which are attached to an event in a function space that is linked to a restaurant.

What do you want to do?

How to display attached table reservations

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select an event and click Edit, the Edit Event screen is displayed.

  5. Click Table Res. and then select Show Linked.

The Table Reservation Search screen is displayed; the table reservations attached to the selected booking are listed.

  6. Several search criteria such as the dates, the booking name and the booking # are completed with details from the booking.

  7. Complete any other required search criteria by typing information or selecting information from the available lists.

For an explanation of the search criteria, see the Table Reservation Search Criteria table below.

  8. Click Search to list the table reservations according to the entered search criteria.

  9. Click Close to close the table reservation search screen.

How to enter a new table reservation

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select an event and click Edit, the Edit Event screen is displayed.

  5. Click Table Res. and then select Create New.

The Table Reservation Edit screen is displayed.

  6. The Company and Contact profile names from the booking are automatically linked in the Profiles panel.

  7. If the selected profile has a reservation then a message is displayed asking if the reservation should be attached.

  8. Click Yes to attach the reservation to the table reservation.

If Yes was selected then the reservation is now marked as selected in the Reservations panel.

  9. The Date defaults to the booking arrival date; enter the date for which the table reservation is to be made or select a date from the calendar.

  10. Select the Restaurant required from the list.

  11. In the Template box the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.

  12. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  13. If the reservation is being made using a guest profile the # of adults defaults to No. of Attendees as defined in the booking, minus the number for which a table reservation already exists; if the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager are taken from the reservation, but maybe changed if required.

  14. In the Tables box, click on the down arrow to open the Select Available Table dialog box.

Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking.

The standard and maximum number of available seats is displayed for the selected table or tables.

A table number must be selected if the parameter Table number is mandatory is active.

  15. Select the required table and then click Select.

  16. Select the Colour in which the table reservation should be displayed in the Table Reservation Availability grid.

  17. Enter any additional information in the Description box.

  18. Enter information in the Table Card box.

  19. Click OK to save the table reservation.

Table Reservation Search Criteria

Fill in this field | With this information
Restaurant | Select a restaurant from the list.
Date to | The dates are completed automatically with the booking arrival and departure dates.
Start time from to | Enter from and to times to limit the search to a specific time period.
Include history | Select this check box to include historical table reservation bookings.
Not Assigned tables only | Select this check box to display only tables which have not been assigned.
Room # | Enter the room number to limit the search to a specific room number.
Booking | Completed automatically with the booking name.
Event | Select an event from the list; all events within the selected dates are displayed.
Last Name | The last name of the guest.
First Name | The first name of the guest.
Description | Enter the text to search for a table reservation with a specific description. The text can be entered using wildcards (%) in order to search anywhere within the description, e.g. %highchair will return reservations with the text 'Highchair required' and also 'Requires a highchair'.
Status | Select a table reservation status from the list, the status Definite is selected by default.
Reservation # | Enter the reservation number to limit the search to a specific reservation.
Booking # | Completed automatically with the booking number.

See: Table Reservation Search for more explanation.

Note: The table reservation linked to an event can also be listed via the option Show Attached Table Reservations on the Options menu on the event details screen.

  • Restaurants are linked to a function space via the option Restaurants under Setup → Configuration → Table Reservations.


Copying Events

The copy functionality may be used to copy existing events to a booking, to an existing package, to a new package or to an event group.

  • Non-package events can be copied to a date when no package exists and can be copied/not copied in to a package.

  • Package events can be copied to a date when no package exists; all resources which were included become included.

  • Package events can be copied to a date when a package exists; the package will be selected by default, but this can be removed or a new package created.

How to copy an event

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button to display the Event Details screen.

  4. Select an event and click Copy, a message is displayed asking if you want to copy the event to multiple bookings.

  5. Click No to copy the event within the same booking or click Yes to copy the event to multiple bookings, if Yes is selected then the Booking Master Search screen is displayed.

Note: It is not possible to copy events to room only bookings; room only bookings are highlighted in blue on the booking master search grid in order to be easily identifiable. If a room only booking is selected then a message is displayed that the booking must be changed to include conference.

  6. Search for and select the check box for each of the bookings the event is to be copied to

  7. Click the Select button; the event copy dialog box is displayed.

The Booking Dates of Original Booking are displayed for information purposes at the top of the event copy dialog box. They are the arrival and departure dates of the booking master; it is not possible to make an event copy outside of these dates when copying an event within the same booking.

  8. If the events are being copied to the same booking then select the Start Date for the events being copied; the start date defaults to the arrival date of the booking + 1 or to the arrival date if the booking is for a single day.

  9. Enter the No. of Copies to be created and press the Tab key to create the copies; an additional line is added to the event copy screen for each copy required.

  10. Type the required date in the Date box or click the drop down arrow and select a date from the calendar.

The date completed by default considers the booking dates of the booking the event is being copied to. The date suggested is either the start day of the booking or the start day + 1 for bookings which have a duration of more than one day.

  11. The Function Space defaults to the function space as per the original booking; if the function space is defined as shareable then the Shareable option is displayed and is marked as per the original booking.

  12. If a different Function Space is required, click the Three dots button to display the Function Space List and select the required function space.

If a different function space is selected but has the same seating arrangement then the seating arrangement is also copied; this applies also to rates and amounts.

Note: The Function Space cannot be changed if the event being copied is a sub-event.

  13. If the original booking has an existing package for the date selected then this package will be selected by default in the Package Options box.

  14. To add a new package, click New; the Select package dialog box is displayed.

  15. In the Package box select the required package from the list of packages which are available for the date selected and click OK.

In the Package Options drop-down box existing packages are listed under "Original packages" and newly created packages under "New packages". The newly added package is now available for selection on all remaining events being copied.

  16. The Include Resources check box is displayed when an existing package or new package is selected; a hint is displayed: "Refers to non package resources of the original event". This hint is a reminder that this option always refers to resources excluded from the package on the original event.

The user can select if non-included resources are to be included in the selected package. Non-included resources are if the event to be copied was not part of the package or the event was part of a package but has excluded resources.

  • If the Include Resource option is selected then the resources will be included.

  • If the Include Resource option is cleared then the resources will not be copied.

If a non package event is copied to a new package or existing package then all resources of the events will be included if Include Resource has been selected.

Note: The package revenue breakdown is not modified by the system. The user must manually amend the breakdown per event in the package update form.

  17. Click Remove to remove the package.

  18. The "Remove" button will remove any selected package. A new package will only be created during the copying process when it is selected in the package option of at least one event.

  19. In the Master / Sub Event box click the drop-down arrow and select if the event should be created as a master event or as a sub event.

  20. Under the Master /Sub Event box an additional box is displayed where users can select under which event the sub event should be copied. Original event defines the master event and the New event defines the newly created master event if master and sub event were selected to be copied together.

  21. If Create as a sub event is selected then the original events are listed for selection and the user must select the event for which the copied event will be a sub-event.

  22. In the Event Status box select the event status for the copied event.

  23. Select the Alternative option to reserve an alternative event; select a specific alternative event from the list of booked events.

  24. In the Event Group Options box the event group from the original booking is displayed.

  25. If the original booking has an exiting event group for the date selected this event group will be selected by default in the Event Group Options box.

  26. Click Remove to remove the event group.

  27. Click New to add a new event group.

  28. Click OK to confirm the copy process, a processing message is displayed.

  29. If the original booking is linked to a table reservation then the question "Copy linked Table Reservations to Event" is displayed.

  30. Select Yes to copy the linked table reservation to the new event,

The required number of events are created.

Note: Checks on the availability of functions space and capacity are performed and will be returned by Suite8 with the relevant messages. If the event being copied was waitlisted and there is now space for the copied event, then a message is displayed asking if you want to change the event status. Answering this message with Yes will display the Event Status Change dialog box and the required event status for the copied event can be selected.

Event Copy dialog box

Option | Explanation
Booking Dates | On top of the event copy screen, the arrival and departure date of the booking master is shown. Copies outside those dates are not allowed.
No of Copies | Enter the number of copies that should be made, if the booking runs over several days, the dates for the copied events can be entered into the date box. To exclude a date that has been entered, remove the check mark before the date.
Date | Enter the date required for the event copy.
Function Space | Select the function space required for the event copy.
Package Options | Depending on whether the event should be part of a package or not, the appropriate option can be selected.
Master/Sub Events | This option is only available if the parameter Use Master-Sub Events under Setup → Configuration → Global Settings → Conference tab is switched on. If it is turned on, select whether the event should be created as a master- or sub event. In case of a sub event the appropriate master event also has to be selected.
Event Status | Select the booking status for the copied event. By default the status of the original event is selected.
Alternative | Defines if an alternative event should be created. If selected then an alternative event can be selected from the booked events.
Event Group Options | Defines if the event is copied without an event group or if a new event group should be created.

Note: When copying an Event with a shareable Function Space booked as 'Non Shareable' a message is displayed:

"Function space xxx is not available for event xxx on date! Event status will be changed to Waitlist. Continue ?"

Select Yes to change the event to Waitlist or No to go back to the copy screen and select another function space.


Deleting Events

How to delete an event

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select an event and click Delete, a confirmation message is displayed.

  5. Select Yes to delete the event.

  6. The event is deleted along with all resources attached to the event.

When the user delete the main event and there exists an alternative then the user is prompted to use the alternative as the main event; see Alternatives

Note: Multiple events can be selected for deletion using the shift and down arrow keys.

Deleting an event is user right dependent. Deletion of an event is not allowed if the CCM Info Board Interface is active.

All packages attached to the event will also be deleted.


Moving Events

How to move an event

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select an event and click Edit, the Edit Event screen is displayed.

  5. In the Name field click the three dots button to open the Function Space List dialog box.

  6. Select the new Function Space and click Select.

The Edit Function Space dialog box is re-displayed.

  • If the new function space has the same seating arrangement and rate then the seating arrangement and rate are updated automatically, however, the amount is not changed.

  • If the original function space had no seating arrangement and rate defined, then no seating arrangement and rate are defined for the new function space and the amount is not changed.

  • If the new function space does not have the same seating arrangement and rate defined then the message "Seating or Rate differs! Do you want to change?" is displayed. Confirming this with 'Yes' will fill the default seating arrangement and rate. Confirming with 'No' will leave the seating arrangement and rate blank. The amount is not changed in either case.

  • If the new function space has a different seating arrangement the message "Seating or Rate differs! Do you want to change?" is displayed. Confirming this with 'Yes' will fill the default seating arrangement but keep the original rate. Confirming with 'No' will leave the seating arrangement blank and the rate as it was. The amount is not changed in either case.

  • If the new function space has a different rate the message "Seating or Rate differs! Do you want to change?" is displayed. Confirming this with 'Yes' will fill the default rate but keep the original seating arrangement. Confirming with 'No' will leave the rate blank and the seating arrangement as it was. The amount is not changed in either case.

  7. Click OK to save the changes to the event.


Waitlist Events

If no space is available then events may be added to the waitlist. Events are placed on the waitlist in order of entered events and, as and when space becomes available the events are moved from the waitlist.

The waitlist priorities can be adjusted automatically be selecting the parameter Change Waitlist Priority automatically under Configuration → Setup → Global Settings → Conference tab.

If this parameter is selected users will not be prompted with the message to adjust the waitlist priority, the priority will be set in order of the entered events. As function spaces become available the waitlist priority is adjusted automatically.

Priorities may be adjusted manually however users will be prompted with a warning if they want to change the status of an event with a lower priority.

Note: A waitlisted sub-event which is linked to a master event will take the status of the master event

What do you want to do?

Waitlisting an event in an exclusive function space

  1. Click the Meeting Planner menu and select conference Booking

  2. From the Conference Diary screen, place the cursor on the function space, date and time that you want to book.

  3. Click and drag the mouse by holding down the left mouse button while dragging the mouse to the right until the required date and time, the command pop-up menu appears.

  4. Select Conference Booking, if the function space is already occupied then a message is displayed indicating this with the option to continue or not.

  5. Select Yes to continue to book the function space, a message is displayed confirming that the Event Status will be changed to waitlist.

  6. Click OK, the Booking Master Search screen is displayed.

  7. Search for the required booking and select it in the grid.

  8. Click the Events button to book the event, the New Event screen is displayed.

  9. Complete the Event Information.

  10. Click OK; a message may be displayed asking if the default misc. items should be added.

  11. Select Yes to add the items and No not to add the items.

  12. If there is already an event on the waitlist then the following message is displayed "Waitlist exists. Do you want to adjust priority list?":

  13. Select No if the priority should not be adjusted, then the waitlist priority will be set in order of the entered events.

  14. Select Yes to adjust the priority list, the Event Waitlist screen is displayed showing all events currently on the waitlist.

  15. Use the up and down arrows to adjust the event priority, click OK to close the Event Waitlist screen.

  16. The Conference Diary is displayed showing the booked event.

Waitlisting an event in a shareable function space

  1. Click the Meeting Planner menu and select Conference Diary.

  2. From the Conference Diary screen, place the cursor on the function space, date and time that you want to book.

  3. Click and drag the mouse by holding down the left mouse button while dragging the mouse to the right until the required date and time, the command pop-up menu appears.

  4. Select Conference Booking, the share mode message is displayed.

  5. Select Yes to book the function space as shareable, this allows other groups to be booked into the same function space. Selecting No will book the function space in exclusive mode which will not allow other groups to be booked into the same function space without waitlisting them.

  6. If the function space is booked to capacity then a message is displayed indicating this with the option to overbook or not.

  7. A further message is displayed indicating that the function space is not available at this time, with the option to continue or not.

  8. Select Yes to continue to book the function space, a message is displayed confirming that the Event Status will be changed to waitlist.

  9. Click OK, the Booking Master Search screen is displayed.

  10. Search for the required booking and select it in the grid.

  11. Click the Events button to book the event, the New Event screen is displayed.

  12. Complete the Event Information.

  13. Click OK; a message may be displayed asking if the default misc. items should be added.

  14. Select Yes to add the items and No not to add the items.

  15. If there is already an event on the waitlist then the following message is displayed "Waitlist exists. Do you want to adjust priority list?":

  16. Select No if the priority should not be adjusted, then the waitlist priority will be set in order of the entered events.

  17. Select Yes to adjust the priority list, the Event Waitlist screen is displayed showing all events currently on the waitlist.

  18. Use the up and down arrows to adjust the event priority, click OK to close the Event Waitlist screen.

  19. The Conference Diary is displayed showing the booked event.

Moving an event from the waitlist when an existing event is cancelled

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select the required booking.

  3. Click the Events button, the Event Details screen is displayed.

  4. Point to the event to be deleted and click the Delete button, a confirmation message is displayed.

  5. Click Yes to delete the event and all attached resources.

  6. If events exist on the waitlist for this function space then a message is displayed.

  7. Select Yes to change event status, the change event status screen is displayed.

  8. Point to the event to have its status changed.

  9. Select a new status from Event Status list box.

  10. Click Change to change the status.

  11. Click Close to close the change event status screen.

Moving an event from the waitlist when an existing event is reduced in numbers

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select the required booking.

  3. Click the Events button, the Event Details screen is displayed.

  4. Point to the event to be adjusted and click the Edit button.

  5. Reduce the No. of Attendees.

  6. If enough space has now become available and if events exist on the waitlist for this function space then a message is displayed.

  7. Select Yes to change event status, the change event status screen is displayed.

  8. Point to the event to have its status changed.

  9. Select a new status from Event Status list box.

  10. Click Change to change the status.

  11. Click Close to close the change event status screen.

Moving an event from the waitlist when the waitlisted event is reduced in numbers

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select the required booking.

  3. Click the Events button, the Event Details screen is displayed.

  4. Point to the event to be adjusted and click the Edit button.

  5. Reduce the No. of Attendees, if by reducing the numbers the function space has now become available then a message is displayed.

  6. Select Yes, the Event Status change screen is displayed.

  7. Select the Event New Status from the list box.

  8. Click OK, if there are other events on the waiting list the following message may be displayed.

  9. Select Yes, to continue, the following message is displayed "Waitlist exists. Do you want to adjust priority list?":

  10. Select No if the priority should not be adjusted, then the waitlist priority will be set in order of the entered events.

  11. Select Yes to adjust the priority list, the Event Waitlist screen is displayed showing all events currently on the waitlist.

  12. Use the up and down arrows to adjust the event priority, click OK to close the Event Waitlist screen.

  13. The Conference Diary is displayed showing the booked event.

Viewing waitlisted events

Waitlist events may be viewed from the Conference Diary or via the quick key Waitlist Priority (Ctrl + W). Viewing the waitlist via the quick key allows the user to view all events which are currently waitlisted for a particular day.

  1. Click the Meeting Planner menu and select Conference Diary to display the Conference Diary screen.

  2. Place the cursor on an occupied grid square and right-click to display the short-cut menu.

  3. Click Show Waitlist on the shortcut menu to display the Event Waitlist screen.

  4. The priority order of the waitlisted events may be changed by pressing the up and down arrows.

  5. The Booking, Event, Company and Contact may be edited.

Note: The Event Waitlist screen may be displayed by selecting Waitlist Priority (CTRL+W) from the Quick Keys menu.

The following options are available from the event waitlist screen:

  • Edit Booking

  • Edit Event

  • Edit Company Profile

    This option is only available if a company profile has been linked. Via this option any details related to the company profile can be viewed or changed, such as:

    • Change/add/delete address

    • Change/add/delete communication

    • Enter/view/delete notes

    • View/change the marketing information

    • View/delete linked profiles

    • Create new links between profiles

  • Edit Contact

Note: When deleting a function space from a waitlisted event a message will be displayed to change the event status to the booking status as the event is not waitlisted anymore.


Packages

Packages can be set up to include a conference room, coffee breaks, meals and technical equipment and are usually offered at a fixed price. This option allows the user to quickly and easily, select and book a package which means that all the necessary events required are booked in one step and do not have to be entered one by one.

Packages are defined with a default start time, but this may be changed when booking the package so that the start and end times of all events linked to the package are adjusted accordingly. If the time of one specific event needs to be changed, then this has to be done in the event edit screen.

If a package has been booked then the Package search field displayed on the Event Details screen can be used to display a list of the events belonging to the package. The display order of the packages can be defined by moving the packages up or down on the grid as required. The display order can only be defined within the same day.

Alternative Functionality

If alternative functionality is active then alternative packages can be defined; this enables the customer to reserve alternatives and make a final decision at a later date, for example, Package I may be booked and Package II reserved as an alternative.

The first package added to an event cannot be set as an alternative as there are no other packages for it to be an alternative to. When at least one package exists then the Alternative option and the alternative selection box are displayed. The alternative option can be selected without selecting a specific alternative or a specific alternative can be selected from the list of already booked packages.

Package Merge

When two different packages are booked, package merge can be used to merge common events so that the events are displayed only once on the contract and function sheets.

Package merge could be used also in the situation when you have sold a package for 10 persons and you need to add another 2 persons for the meeting only. Instead of changing the pax of the event meeting and adding non-included resources, it is much easier to book a new package only for the 2 additional persons with the breakdown for the meeting room and merge it to the first package.

Already booked packages can be merged and merged packages can be unmerged. If unmerged is selected all originally booked events and resources are displayed.

Key points when merging package events:

  • Events are merged when the event type is the same and they have overlapping day and time.

  • Resources are merged when they have the same function space, miscellaneous items, standard menu and menu items.
    In the case that the common events have, for example the same standard menu, then the standard menus will be merged and the number of persons combined. Where there are different standard menus then there is no merge and each menu is listed in the merged event with the number of persons as per the original event.

  • Miscellaneous items, same items are merged and different items are added; for example, Package I has a flip chart and a beamer, Package II has a flip chart and an overhead projector, after merging there will be 1 flip chart, 1 beamer and 1 overhead projector.

  • Miscellaneous items are always merged when the two events have the same item. When the person flag is activated, the quantity of the booked resource will be the combined total of the persons on both events. When the person flag is not activated on the resource then it will be merged into one, for example, a resource such as a flip chart.

  • Catering items are summarized if defined per person otherwise they are added.

  • Users can adjust the revenue breakdown of the merged event from the package edit screen.

Note: It is the events which are merged and not the packages, packages retain their respective breakdown.

What do you want to do?

How to add a new package

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a booking master from the grid.

  3. Click the Events button; the Event Details screen is displayed.

  4. Click the Packages button to display the packages booking screen.

Any packages already attached to the booking are listed.

  5. Click New to add a new package, the New Package dialog box is displayed.

  6. The Start Date and End Date ares completed with the start and end dates of the booking master.

  7. Select a Package; the Start Time, Name and Price options are completed but can be changed as required.

  8. The Pax option is completed with the number of attendees as defined on the booking master but can be changed as required.

  9. If alternative functionality is active then the Alternative option can be selected in order to book an alternative package; select a specific alternative package from the list of booked packages.

Note: This option is parameter controlled and is only displayed when at least one other package has been defined.

  10. The package breakdown is displayed in the lower half of the package dialog box; the event name, the start and end times and the cost for each event included in the package are detailed.

  11. Click OK to close the New Package dialog box.

How to add a new package and merge with an existing package

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a booking master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Click the Packages button to display the packages booking screen.

Any packages already attached to the booking are listed.

  5. Click New to add a new package, the New Package dialog box is displayed.

  6. Select the package and complete the package details.

  7. If alternative functionality is active then the Alternative option can be selected in order to book an alternative package; select a specific alternative package from the list of booked packages.

Note: This option is parameter controlled and is only displayed when at least one other package has been defined.

  8. Click OK to close the New package dialog box.

  9. If there are already booked packages and merge package functionality is active then a message is displayed asking if to merge the package.

  10. Click Yes to merge the package.

Depending on the merge package configuration the packages are merged automatically or a list of the package events already booked is displayed; all overlapping events of the same type are selected by default to be merged.

  11. Make any adjustments required to the selection and click OK to merge the events.

  12. Click Close, all events defined in the package are listed on the Event Details screen.

In the example where the event meeting in MG2 was merged to the event meeting of MG1, then the event of MG2 is no longer displayed on the Event details screen and the number of attendants are added to the meeting event of MG1. The event is displayed as belonging to both packages MG1 and MG2.

  13. Select the merged event and click the Forecast/Revenue tab.

  14. When looking at a merged event in the forecast/revenue tab you can see that although the event belongs to two packages, each package is displayed with its own breakdown and number of participants, The grand total and total package items are bolded for clarity.

  15. Select the merged event and click the Edit button to display the Edit Event screen.

  16. In the Event Information section the Incl. in Package check box and the package selection box are unavailable.

A merged event has to be unmerged before it can be excluded from a package.

How merged packages are split

  1. On the Events Details screen click Packages.

  2. Select the first package and click Edit to display the package details.

  • The merged event is displayed in yellow with both package codes attached.

  • Each event is listed with its own breakdown, the merged event from package 2 is displayed in italics, highlighted in yellow and labelled "Merged".

  • The Total line only reflects the breakdown belonging to package 1.

  3. If you select the second package and click Edit to display the package details then the event from package 1 is marked as "Merged" and the Total line only reflects the breakdown belonging to package 2.

  4. Click Close.

Package dialog box

Field Name | Description
Start Date | Completed with the arrival date from the booking master.
End Date | Completed with the departure date from the booking master. Note: Packages can not be defined for more than one day.
Package | Select the required package from the drop down list.
Start Time |
Name | The name of the package is completed automatically, but can be changed if required.
Price | The package price is completed automatically.
Pax | The number of attendees is completed with the number of attendees as defined on the booking master but can be changed as required.
Alternative | Select this option if an alternative package should be reserved. Note: The alternative option is parameter controlled and is displayed only if at least one other package has been reserved.
 | If the alternative option is selected then a specific alternative can be selected from the list of already booked packages.
All package items of the conference package are displayed in the grid.

How to delete a package

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Click the Packages button to display the packages booking screen.

All the reserved packages are listed.

  5. Select the package to be deleted and click Delete, a confirmation message is displayed.

  6. Click Yes to delete all events and resources included in the package.

  7. Click Close, all events included in the package are no longer displayed on the event details screen.

When the user deletes reserved package and there exists an alternative then the user is prompted to use the alternative package; see Alternatives

How to update the package price

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Click the Packages button to display the packages booking screen.

Any packages already attached to the event are listed.

  5. Select the package to be edited and click Edit, the Update Package dialog box is displayed.

  6. Select the package detail to be edited, click Edit, the Update package event dialog box is displayed.

  7. Update the price in the Expected Per Person and Orig. Forecast P. Person boxes.

  8. Click OK to close the Update package event dialog box.

  9. Click OK then click Close to return to the Event Details screen.

Note: The package price is calculated based on the package split, taking into consideration the revenue entered for each event by department code.

How to copy a package

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Click the Packages button to display the packages booking screen.

Any packages already attached to the booking are listed.

  5. Select the package to be copied and click Copy, the Copy Package dialog box is displayed.

  6. The Booking Dates of the event are displayed for information purposes at the top of the package copy dialog box.

  7. Enter the No. of Copies to be made, package copies are made by day; an additional line is added to the package copy screen for each copy required.

  8. Type the required date in the Date box or click the drop down arrow and select a date from the calendar.

  9. The Package Name and Attendees are completed by default.

  10. Select the Alternative option to reserve an alternative package; select a specific alternative package from the list of booked packages.

  11. Click OK to save the package copy.

Note: By default when copying a package only the linked resources marked as included are copied. Resources linked to the package event but not included in the package can also be copied by activating the parameter Copy non package resources when copy packages.

How to merge a package

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Click the Packages button to display the packages booking screen.

Any packages already attached to the booking are listed.

  5. Select the package to be merged and click Merge, a confirmation message is displayed.

  6. Click Yes to merge the package.

Depending on the merge package configuration the packages are merged automatically or a list of the package events already booked is displayed; all overlapping events of the same type are selected by default to be merged.

  7. Make any adjustments required to the selection and click OK to merge the events.

  8. Click Close, all events defined in the package are listed on the Event Details screen.

How to unmerge a package

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Click the Packages button to display the packages booking screen.

Any packages already attached to the booking are listed.

  5. Select the package to be unmerged and click Unmerge, a confirmation message is displayed.

  6. Click Yes to unmerge the package.

A list of the package events is displayed; all events are selected by default to be unmerged.

  7. Select the events to be unmerged and click OK.

  8. Click Close, all events defined in the package are listed on the Event Details screen.

  • Merge package event functionality is controlled by the parameter Merge Packages under Setup → Configuration → Global Settings → CCM → Conference 1 tab. Packages can be merged automatically or the user can choose which package events to merge. With both the Merge Automatic and Ask for Merging options the user is prompted before merging the package events, however, with the option Ask for Merging the user can select which events to merge.

  • The copying of non-package resources when you copy a package is controlled by the parameter Copy non package resources when copy packages under Setup → Configuration → Global Settings → CCM → Conference 1 tab. If this parameter is activate and a package event is copied then any resources that are not included in the package will also be copied.

  • Alternatives functionality is controlled by the parameter Use Alternatives under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

Note: If a package is required for 2 days, the package should not be booked as start date: Day 1 and end date: Day 2 as this would block the function spaces for the individual events for the entire time and not just from 09.00-18.00 on both days.

Note: Packages set as Alternative cannot be merged and packages already merged cannot be set as Alternative.


Event Groups

Event groups can be set up to include all the necessary events and resources for a particular type of event, for example, a wedding. This option allows the user to quickly and easily, select and book an event group which means that all the necessary events required are booked in one step and do not have to be entered one by one.

If an event group has been booked then the Ev. Group search field displayed on the Event Details screen can be used to display a list of the events belonging to the event group.

If more than one event group has been booked then selecting the option Group by package/event group will group the resources per event group. The display order of the event groups can be defined by moving the event groups up or down on the grid as required. The display order can only be defined within the same day.

If Alternative functionality is active then alternative event groups can be defined; this enables the customer to reserve alternatives and make a final decision at a later date, for example, Wedding Party Style I may be booked and Wedding Party Style II reserved as an alternative.

The first event group reserved cannot be set as an alternative as there are no other event groups for it to be an alternative to. When at least one event group exists then the Alternative option and the alternative selection box are displayed. The alternative option can be selected without selecting a specific alternative or a specific alternative can be selected from the list of already reserved event groups.

What do you want to do?

How to add a new event group

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select an event and click Ev. Groups, the Event Groups screen is displayed.

Any event groups already attached are listed.

  5. Click New to add a new event group; the Event Groups dialog box is displayed.

  6. The Start Date is completed automatically with the start date of the booking master.

  7. The End Date is completed automatically with the end date of the booking master.

  8. In the Group box, click on the down arrow to open the drop-down list, and select an event group.

When the group is selected the Group Name is automatically completed but can be changed as required.

  9. The Pax option is also automatically completed with the number of attendees as defined on the event.

  10. Select the Alternative option to reserve an alternative event group; select a specific alternative event group from the list of reserved event groups.

Note: This option is only displayed when at least one other event group has been reserved.

  11. The grid in the lower half of the event groups dialog box is completed with the event breakdown, the event name and the start and end times for each event included in the event group are detailed.

  12. Click OK to close the Event Groups dialog box.

  13. Click Close, all events defined in the event group are listed on the Event Details screen; a blue tick mark [image] indicates that the event is part of an event group.

Event Groups dialog box

Field Name | Description
Start Date | Completed with the arrival date from the booking master
End Date | Completed with the start date from the booking master.
Group | Select from list box the defined event groups.
Group Name | Completed automatically using the event name of the pre-defined group. The name can be changed
Pax | The number of attendees will be filled with the defined attendees on the event level
Alternative | Select this option to reserve an alternative event group; select a specific alternative event group from the list of reserved event groups. Note: This option is only displayed when at least one other event group has been reserved.
All items of the event group are displayed.

  • Event groups functionality is controlled by the parameter Use Event Groups under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Alternatives functionality is controlled by the parameter Use Alternatives under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Notes

An unlimited number of notes can be added to each booking master, event or resource.

  • To add, view or delete booking master notes, select the booking master, click the Options button and select Notes from the options menu.

  • To add, view or delete booking master notes from the conference diary, select the event on the conference diary, right-click to display the short cut menu, select Booking Options and then select Notes.

  • To add, view or delete event or resource notes from the conference diary, select the event on the conference diary, right-click to display the short cut menu and select View All Events to display the Event Details screen. Select the event or resource to which a note is to be added. Click the Notes button on the right-hand side of the screen to add a note to an event. Click the Notes button on the bottom of the screen to add a note to a resource.

  • To add, view or delete event or resource notes on the Event Details screen, select the event or resource to which a note is to be added. Click the Notes button on the right-hand side of the screen to add a note to an event. Click the Notes button on the bottom of the screen to add a note to a resource.

What do you want to do?

How to add a new booking master note

  1. Click the Notes button to display the notes dialog.

  2. Any existing notes are listed in the upper part of the dialog box.

  3. Click the New button to display the Add Note dialog.

  4. The Date/Time and User are automatically completed.

  5. Select a Note Category from the drop-down list.

  6. Select the option Guest Viewable if the guest is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on contracts, offers or letters. Leave it empty if you do not want the guest to be aware of this note.

  7. In the Note box enter the text for the note.

  8. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  9. Click OK to save the note.

How to edit a booking master note

  1. Click the Notes button to display the notes dialog.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be edited and click the Edit button to display the Edit Note dialog box.

  4. Make any changes required and click OK to save the note.

How to delete a booking master note

  1. Click the Notes button to display the notes dialog.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be deleted.

  4. Click the Delete button, a confirmation message is displayed.

  5. Click Yes, the note is deleted.

How to add a new note to an event or resource

  1. On the Event Details screen, select the event or resource to which a note is to be added.

Click the Notes button on the right-hand side of the screen to add a note to an event.

Click the Notes button on the bottom of the screen to add a note to a resource.

The notes dialog box is displayed; any existing notes are listed in the upper part of the dialog box.

  2. Click the New button to display the Add Note dialog.

  3. The Date/Time and User are automatically completed.

  4. Select a Note Category from the drop-down list.

  5. Select the option Guest Viewable if the guest is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on contracts, offers or letters. Leave it empty if you do not want the guest to be aware of this note.

  6. In the Note box enter the text for the note.

  7. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  8. Click OK to save the note.

How to edit an event or resource note

  1. On the Event Details screen, select the event or resource for which a note is to be edited.

Click the Notes button on the right-hand side of the screen to edit an event note.

Click the Notes button on the bottom of the screen to edit a resource note.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be edited and click the Edit button to display the Edit Note dialog box.

  4. Make any changes required and click OK to save the note.

How to delete an event or resource note

  1. On the Event Details screen, select the event or resource for which a note is to be deleted.

Click the Notes button on the right-hand side of the screen to delete an event note.

Click the Notes button on the bottom of the screen to delete a resource note.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be deleted.

  4. Click the Delete button, a confirmation message is displayed.

  5. Click Yes, the note is deleted.

  • Note Categories are defined via the option Notes Categories under Setup → Configuration → Conference Management. Note Categories can be defined to be restricted and then only users with the appropriate user rights can view, edit, insert or delete a restricted note. Note categories can also be defined to pop-up when editing the booking master, event or resource.

  • Restricted notes functionality is controlled by the rights under the user right Restricted Notes under Setup → Configuration → Users → User Definition → Rights → Miscellaneous.

Text Templates

Text templates may be created and used where the same text is required very often or where the same basic text can be used and minor adjustments made.

What do you want to do?

How to create a template

  1. Open any Notes screen.

  2. Click New to open the Add Note dialog box.

  3. Enter the text required for the template.

  4. Press Alt + E to export the text, the Text Template dialog is displayed.

  5. Allocate a File Name for the template.

  6. Click OK to save the template.

  7. The Add Note dialog is re-displayed; click OK to save the text as a note or Cancel to exit from the Add Note dialog screen.

  8. Click Close to close the Notes dialog.

How to import a template

  1. Open the Notes screen.

  2. Click New to open the Add Note dialog screen.

  3. Place the cursor in the note box and press Shift + Alt + I to import a text template.

  4. The Text Template dialog is displayed listing all available templates.

  • To search for a template, enter a template Name, click Search.

  • To edit an existing template, click the Edit button.

  • To create a new template, click the New Button.

  5. Double-click the required template or highlight the required template from the list and click OK.

  6. The Add Note dialog is displayed with the template in the Note box.

  7. Make any adjustments necessary and click OK to save the note.

  8. Click Close to close the Notes dialog.

Note: Text template can also be imported in to the body part of the print screen when sending emails.

  • Text templates can also be created via the option Text Templates under Setup → Configuration → Miscellaneous.


Sub Events

The sub event option allows users to create events as sub-events into the same function space as the master event without double booking.

Special features of the master and sub event relationship

  • A sub event must be in the same function space as the master event, but can have a different seating arrangement or rate.

  • The start and end time of a sub-event, also taking into consideration any setup and set down time must overlap with the start and end time of the master event. For example: A conference from 09:00-18:00 will be created as the master event and morning coffee from 08:30-09:00 could be created as a sub event.

  • The Block box in the event edit screen will always be updated with the earliest time of either the sub or master event and with the latest time of either the sub or master event. This option always indicates the start and end times the function space is blocked.

  • In the event grid [image] indicates the master event and [image] will indicates the sub events. In addition master/sub-events are displayed in a tree format and can be expanded and collapsed.

  • Easy conversion from a master event to a sub-event by vice versa.

  • Changing the number of attendees in the master event will prompt the user to change the number of attendees in the sub events. The user will be given the option to change all sub events or only the ones with the same number of attendees.

What do you want to do?

How to create a sub event

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  2. Click Sub Event or right-click and select Add sub event from the short-cut menu. The New Event screen is displayed with a comment indicating that this is a Sub Event of 'Event Name'.

  5. Complete the options as detailed in the Event dialog box.

    Field Name

    Explanation

    Event Information

    Event Status

    (Required)

    The event status field will be filled automatically with the status entered under conference status on the booking master. It can be changed if required by selecting the status for this particular event from the drop down list.

    Event Type

    (Required)

    Select the event type from the drop down list. When selecting the event type the event name will be filled in automatically with the definition entered under Setup → Configuration → Conference Management → Event Type. It can be changed if required. If the event types have been defined with default forecast figures under Setup → Configuration → Conference Management → Event Defaults, the forecast/revenue information at the bottom of the event edit screen will be filled as well.

    Event Name

    (Required)

    The name of the event will be filled automatically after the event type has been selected. It can be changed at any time.

    No of Attendees

    (Required)

    The number of attendees for the event. The number of attendees entered will be taken for several checks, for example function space and seating arrangement check.

    Min Guarantee

    Enter the minimum number of guaranteed persons. This number is normally taken for billing even if less should turn up for the function.

    Start Date

    The start date is filled automatically with the system date if it is within the range of the arrival and departure date. Future bookings will default to the arrival date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

    End Date

    The end date is filled automatically with the end date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

    Start Time

    If the event type has been configured with default start time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box. If the event was booked through the conference diary then the start time is taken from the diary.

    End Time

    If the event type has been configured with default end time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box. If the event was booked through the conference diary then the end time is taken from the diary.

    Note: If an event finished past midnight, the end date has to be changed to the next day.

    Info Board

    Enter the information that should be placed on the info board outside the function space such as “Fidelio Software – Dealer Conference”.

    Info Board Profile

    Mainly used in conjunction with the doorcard interface, this option allows the property to enter a different name. For example, the booking was made by Star Conferences for the company IBM; so on the doorcard IBM should be displayed.

    The handling is such that when a company and a contact are entered the entry in the field Info Board Profile replaces the company, if only a contact is entered the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

    Incl. in Package

    Check this box to define if the event is included in a conference package. The field is only accessible if a conference package has been booked for this day.

    Noisy

    Select this box to indicate that the event will be a ‘noisy’ one such as a dinner party with live music playing. If the noisy flag has been set, users can also see the indication in the conference diary.

    Block

    This is a view only field and shows the start time and the end time the function space is blocked for. This is setup time plus event start time and event end time plus set down time. This is completed automatically if a room block with a block code is attached.

    Function Space Information

    Function Space

    (Required)

    Select the function space from the drop-down list of defined function spaces. If a shareable function space is linked to the event type selected, this will be displayed automatically, but may be changed as required.

    Seating Arrangement

    Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

    Rate

    Select the rate from list box of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

    Amount

    The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

    Dept Code

    (Required)

    The department code. In order to use the posting functionality, every resource item has to have a department code assigned. This can be done via the configuration part. The field is filled automatically with the department code entered on the function space definition.

    Special rate

    If a different rate has been entered in the amount field, this field will indicate the change with a tick mark.

    Setup Time

    If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

    Set down Time

    If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

    Please note that the function space will be booked from the event start until the event end time including the defined setup and set down time.

    Don’t Move

    This field should be marked if a customer insists on a particular function space. If this field is selected users will also see the indicator in the conference diary.

    Incl. in Package

    The field is only accessible if a conference package has been booked for this day.

  6. Click OK to save the sub event.

A master event is indicated by [image] in the first column. Clicking the plus sign lists all the sub events which are then indicated by [image] in the first column.

The Block option on the Master Event will be updated where applicable.

How to delete a sub event

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select an event from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select the sub event, indicated by [image] in the first column and click Delete, a confirmation message is displayed.

  5. Select Yes to delete the event.

  6. The sub event is deleted along with all resources attached to the event.

The Block option on the Master Event will be updated where applicable.

Note: Multiple sub events can selected for deletion using the shift and down arrow keys.

Deleting an event/sub event is user right dependent. Deletion of an event/sub event is not allowed if the CCM Info Board Interface is active.

How to delete a master and a sub event

  1. Click the Meeting Planner menu and select Booking Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select the master event, indicated by [image] or [image] and click Delete, a confirmation message is displayed.

  5. Select Yes to delete the event, a message is displayed asking if the sub events should also be deleted.

  6. Select Yes to delete the sub events.

  7. The master event and sub event are deleted along with all resources attached.

  8. Select No to delete only the master event and convert the sub event to a master event.

  9. Click OK on the confirmation message.

The master event is deleted and the sub event is converted to be the master event.

Note: Deleting an event/sub event is user right dependent. Deletion of an event/sub event is not allowed if the CCM Info Board Interface is active.

How to convert a sub event to a master event

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select the sub event and right-click to display the short-cut menu.

  5. Click Convert to Master Event, a message is displayed informing you that the previously selected function space is not available.

  6. Select either the New Function space or the Waitlist button.

  7. Complete the New Function Space dialog box.

  8. Click OK, you are asked if you want to add default miscellaneous items.

  9. Select Yes to add the default miscellaneous items.

The event is converted and displayed in the grid as a master event.

How to convert a master event to a sub event

  1. Click the Meeting Planner menu and select conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Events button, the Event Details screen is displayed.

  4. Select the master event and right-click to display the short-cut menu.

  5. Click Convert to Sub Event, the Event list of possible master events is displayed.

  6. Select the required master event and click OK.

The event is converted and displayed in the grid as a sub-event. Any default items are automatically removed.

Note: If the master event has existing sub events it can not be converted unless the sub events have been removed or re-linked.

Note: Master/sub event functionality requires that the parameter Use Master-Sub Events is active, under Setup → Configuration → Global settings → Conference tab.


Manual Postings

To view posted revenue and to post revenue, select the booking and click Events.

What do you want to do?

How to post a manual posting

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Options button and select Event Manual Postings.

or

Click the Events button and then click the Manual Post button.

The cashier Login dialog box is displayed.

  4. Enter a valid Cashier No. and Password and then click Login.

The Manual postings dialog box is displayed.

The package postings can be expanded and collapsed by selecting the package postings line and clicking the [image] and [image] buttons.

  5. To post the revenue for an individual resource, select the resource and click Post Revenue. In the screen shot below only the revenue for the Beamer was posted.

  6. To post the revenue for all the resources attached, select the event in the posting grid and click Post All.

A confirmation message 'Post all values for selected event?' is displayed.

  7. Select Yes to post all values for the selected event. Additional options are displayed if the parameter Post Packages to Participants is active and participants have been entered.

  • Select Main Financial Account to post all the charges to the financial account of the booking.

  • Select Each participant to post the package to each participant. Any remaining packages will be posted to the main financial account. If the number of packages is less than the number of participants, a message will be displayed to post to the main financial account or to select the participants to whom the package should be posted.

  • Selected lists all the participants:

If the number of packages is the same as the number of participants all participants are selected by default.

If the number of packages is less than the number of participants none of the participants is selected by default.

If the number of packages is greater than the number of participants all participants are selected by default and the remaining packages will be posted to the main financial account.

Note: Non-package items will always be posted to the financial account of the booking.

  8. All resources for the event are posted, click Close to close the manual postings screen.

Posting Dialog Box

Option | Explanation
Posting | This column shows all booked items per event. Use the [image] and [image] buttons to open and close the event tree. If a menu price split exists this can be viewed by expanding the event tree.
Period | Shows the date and time of the event and the booked resource.
Dept. Code | Shows the configured department code. Department code can be changed via the Edit button.
Description | Description of the selected department code.
Quantity | The quantity of the booked item.
Unit Price | The price per booked item.
Amount | Amount of booked resource.
Posted | Shows posted amount.

Note: Event manual posting is not possible when no default department codes for packages or menus have been defined in global settings.

Additional posting functionality/ information

  • If the price of a resource that has already been posted changes, it should also be corrected in CCM in order to have the up-to-date information. When the rate is changed, the message 'Catering Item rate changed! Update Posting Information' will be displayed and if answered with Yes, the difference will be posted.

  • Posted revenue can also be viewed on the revenue/forecast tab.

  • Resources and events that have posted revenue can not be deleted.

  • It is not possible to change the quantity and/or rate as soon as a resource and/or package have been posted.

  • POS systems can post to the corresponding CCM Financial Account.

  • When posting standard menus with one menu price split, the department code, description and rate of the split will be displayed in the main line on the manual posting screen.

  • When posting standard menus where there are two menu price splits, then Menu Price Split 1 and 2 are listed in the manual posting screen as sub-postings and the total listed in the main line of the menu.

  • The translation of manual postings is determined by the language of the profile attached to the Financial Account.

  • This posting of package to individual participants is controlled by the parameter Post Packages to Participants under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


User Log

The user logs may be used to view all the changes made to a booking, an event or a resource.

What do you want to do?

How to view the User Log from the Conference Diary

  1. Click the Meeting Planner menu and select Conference Diary or press F3.

The Conference Diary is displayed.

  2. On the conference diary screen, highlight an event.

  3. Right-click to display the short-cut menu, select Booking Options and then select User Log.

All changes recorded are displayed in the user log.

  4. Click OK.

How to view the User Log from Conference Booking

  1. On the Meeting Planner menu click Conference Booking.

The Conference Booking search screen is displayed.

  2. Search for and locate the required booking master.

  3. Click the Options button and select User log.

or

Click the Events button, then click the Options button and select User log.

All changes recorded are displayed in the user log.

  4. Click OK.

User Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change
Workstation | The Computer Name on which the change was made.

  • The changes which are tracked are defined via the option User Log under Setup → Configuration → Users.


Events Participants List

This option is used to view the list of participants attending an event. The participants are entered on the booking master, and are automatically transferred from the booking level to each event.

How to create an event participant list

  1. From the Event Details screen click Options and select Participant List from the short-cut menu.

The Participant List for the selected event is displayed.

The screen is split into two sections:

  • Event participants list - lists all the participants included on the participants list.

  • Available booking participants list - lists booked participants not yet included on the participants list

  2. Select a participant from the Available booking participants list and click Include to add a participant to the Event participants list.

  3. Select a participant from the Event participants list and click Exclude to remove the participant from the Events participants list.

  4. A profile can be edited by clicking Profile Edit.

  5. Click Print to print a list of all attendees.

  6. Click OK. to save the participants list.

Note: It is not possible to have more participants than the number of attendees on the event level or the booking level, a warning message is displayed and the participant list has to be adjusted.


Financial Accounts

Financial Accounts are accounts that do not affect the properties availability and are used to post charges to non-guest accounts. For example, permanent accounts such as staff accounts, POS Accounts or other internal accounts used to post no-show and cancellation fees, corrections or charges for non staying guests. Financial Accounts are also used for conference bookings and conference telephone charges and internal lost postings such as interface late charges.

Financial accounts may be accessed via several options in Suite8:

  • Reservations

    The financial account option in reservations may be used to open, edit or create a financial account.

    1. Click the Reservations menu and select Financial Accounts.

    The Reservation Navigator screen is displayed defaulted to the Financial Accounts tab.

    2. Click New to display the New Financial Account dialog box.

  • Front Desk

    The financial account menu option in front desk may be used to open a new financial account.

    • Click the Front Desk drop down menu and select New Financial Account.

    The financial account dialog box is displayed.

    An existing account may be edited by selecting the financial account page on the reservation navigator via the Arrivals or Inhouse Guests menu options.

  • Meeting Planner

    There are several ways to access Financial Accounts from with the Meeting Planner module:

    1. On the Conference Diary, right-click on a booking, select Booking Options to display the short-cut menu.

    or

    From Event Management, locate the booking and select Options or Edit the booking and select Options to display the short-cut menu.

    or

    From Event Management, click Events and select Options to display the short-cut menu.

    2. Click Financial Accounts on the short-cut menu to display the Financial Accounts Search screen.

    3. Click New FA to create a new financial account.

    The financial account dialog box is displayed.

    The search criteria, financial account Name, Description and Account Number allow the user to locate the required financial account easily. In addition selecting the option Show on pop-up will display all available financial accounts. This setting is saved for future use until changed by the user.

    Note: The financial account can also be displayed via Event Management when selecting Postings. However, as this option allows postings you must enter a cashier number.

  • Cashiering

    1. Click the Cashier menu and select Billing.

    The Cashier Login screen is displayed.

    2. Enter your Cashier Number and Password, click Login.

    The Billing Search screen is displayed.

    3. Click New FA to display the New Financial Account dialog box.

What do you want to do?

How to create a new financial account

  1. Access the New Financial Account dialog box via one of the access methods described above.

  2. Complete the financial account details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the financial account screen, see the New Financial Account table below.

  3. Click OK.

If the new financial account was created via cashiering then the posting screen is displayed.

New Financial Account dialog box

Fill in this field

With this information

Group

Select the type of financial account required from the list of predefined groups.

Date Range

If required select the date range check box and enter the date range (from/to) you would like to keep the Financial Account in your system. Usually it is not necessary to enter a date range on a financial account.

Profile

Each financial account must be linked to a profile; click the button next to the profile box to open the profile search screen and select an existing profile or create a new one.

Account Number

Each financial account must have an account number before it can be checked into the system. Click the drop-down arrow and select an account number; if the account number was defined with a description then this is updated in the Number Desc. box.

Number Desc.

The description defined for this account number is displayed.

Market

If no default market code has been defined, click the drop-down arrow and select a market code. If this field is defined as mandatory then a market code has to be attached.

When setting up a financial account in meeting planner the market is filled by default with the market segment from the booking master.

Description

Displays the financial account group and financial account number.

Credit Limit

Select a credit limit from the list box.

Limit Value

The credit value associated with the selected credit limit is displayed. This may be changed as required.

Transponder

The transponder card number is displayed if the financial account was created upon swiping or entering a transponder card.

Note: This option only displayed if Transponder functionality is active.

Source Code

Select from a list of predefined source codes.

Channel Code

Select from a list of predefined channel codes.

Tax Exemption

Defines if the financial account is tax exempt.

Contracted Curr

Select the contracted currency for the financial account.

Billing Info

Enter any billing information, such as 'Room and Tax to Company'. The billing information is displayed in the billing screen on the standard HTML file.

Remarks

Enter any additional information. Remarks are displayed in the billing screen on the standard HTML file.

Nopost

Select the no post check box to restrict the posting of interface charges to the financial account.

Note: When creating a new financial account the default value for the no post option can be defined per financial account group.

Note: When creating a new financial account for a conference booking the default financial account group is selected as follows:

  • If CCM Segmentation is not active then the financial account Group is completed by default with the group defined via the option Default Group for Bookings under Setup → Configuration → Global Settings → CCM → Conference1 tab.

  • If no Default Group for Bookings is defined then the group defined as the Default via the option Financial Account Groups under Setup → Configuration → Cashiering is selected.

  • If CCM Segmentation is active and the CCM segments have been linked to a financial account then the financial account Group is completed by default with the financial account group linked to the selected hotel segment.

  • If the selected hotel segment is not linked to a financial account group then the financial account group is selected in the same manner as if CCM segmentation was not active.

Note: If the start date selected equals the system date and the OK button is clicked, the financial account will be checked in. If the start date does not match the system date the financial account status will be ‘Expected’.

How to edit financial account settings

  1. Select the required financial account and click Edit to display the Financial Account Settings dialog box.

In cashiering display the billing screen of the required financial account and click the FA Settings button to display the Financial Account Settings dialog box.

In Meeting Planner display the Financial Accounts Search screen via one of the access methods described above, select the required financial account and click Select to display the Financial Account Settings dialog box.

  2. Make any changes necessary and click OK to close the financial account settings.

How to link profiles to financial accounts

This option is used to link Company, Agent, Source, Meeting Planner or Vendor profiles to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Profiles to display the Profile Select dialog box.

  3. On the profile type required click the drop-down arrow.

The Profile Search dialog is displayed.

  4. Search for the required profile, click Select.

The Profile Select dialog box is displayed with the profile selected.

  5. Click OK to return to the Financial Account Settings dialog box.

How to unlink profiles to financial accounts

This option is used to unlink Company, Agent, Source, Meeting Planner or Vendor profiles to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Profiles to display the Profile Select dialog box.

  3. Select the profile to be unlinked.

  4. Click Delete Link.

  5. Click OK to return to the Financial Account Settings dialog box.

How to enter notes for financial accounts

This option is used to add, edit, delete and view notes related to the selected financial account.

  1. Access the Financial Account dialog box via one of the access methods described above.

  2. Click Notes to display the Notes dialog box.

How to link billing instructions to financial accounts

This option is used to link billing instructions to the Financial Account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Billing Instr. to display the Billing Instructions dialog box.

How to link credit cards to financial accounts

This option is used to add, edit, delete, guarantee or get approval for credit cards. For example the charges of conference bookings or group members might be routed to a financial account and paid by a company credit card.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Credit cards to display the financial account credit cards dialog box.

This option is only available if the status of the financial account is expected, checked in or closed.

How to enter fixed charges for financial accounts

This option is used to enter fixed charges on the Financial Account. Fixed charges are used to post daily charges other than room, tax or packages, for example conference equipment rental from external locations. Suite8 posts fixed charges automatically during night audit or when choosing the option post daily charges in the cashiering module.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Fixed Charges to display the Fixed Charges dialog box.

How to add a trace to a financial account

This option is used to add a trace to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Traces to display the Traces dialog box.

  3. Click New to display the new Trace dialog box.

  4. In the Trace Dates From and To boxes select the date for the trace.

  5. In the Trace Departments box select the department the trace is for.

A list of texts that you may select from appears under Trace Texts.

  6. Type the trace message in the Text box or select one of the pre-defined trace texts by double-clicking the text.

  7. Click OK to save the trace.

Trace dialog box

Field | Definition
Trace Date From - To | The date the trace is for.
Trace Departments | Defines the department the trace is for.
Trace Texts | The pre-defined traces texts belonging to the selected trace department.
Text | Free-format trace text can be entered in addition to or in place of one of the pre-defined texts.

How to unlink a CCM financial account

  1. Locate the required booking.

  2. Click the Options button to display the short-cut menu.

  3. Click Financial Accounts on the short-cut menu to display the Financial Accounts Settings dialog box.

  4. Click Unlink, the message "Unlink CCM Booking?" is displayed to confirm the unlinking, select Yes.

  5. If no postings have been made the Financial Account will be unlinked. If postings have been made then a message is displayed to "Transfer postings of the selected booking?" select Yes.

  6. The cashier folio is displayed; click the Transfers button to display the Transfer Posting dialog box.

  7. In the To Room field select the account to transfer the postings to or create and then select a new financial account.

  8. The charges may be transferred in the normal manner or transferred by checking the Transfer postings of selected CCM booking check box. This option transfers all postings that have been made via the Manual Post option under the Events menu.

  9. Click OK to transfer the charges.

  10. Click the Close button to close the cashier screen.

  11. Click OK on the Financial Account Settings dialog box to complete the transaction.

Note: Financial Accounts will be unlinked only when the OK button on the FA edit screen is pressed. If Cancel is pressed then the FA is still linked even if postings have been transferred.

Note: Postings that have been made via the option Postings on the Options menu are not linked to the CCM booking and posted directly to the Financial Account. These postings have to be transferred individually.

How to display the user log

This option is used to view the changes related to the selected financial account.

  1. Access the Financial Account dialog box via one of the access methods described above.

  2. Click User Log to display the User Log dialog box.

The User Log is displayed split into 2 sections:

  • The upper section displays the name of the financial account and the arrival and departure dates.

  • The lower section displayed information about the changes to this financial account.

  3. Once all changes have been viewed, click OK to close the user log.

User Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The computer name on which the change was made.

  • The financial account groups and numbers are defined via the options Financial Account Groups and Financial Account Numbers under Setup → Configuration → Cashiering.

  • Financial account functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Cashiering → Financial Accounts.

  • New billing instructions are indicated in the user log if the option New financial account billing instruction is selected in Setup → Configuration → Users → User Log → Billing Instruction.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab. In addition Hotel Segments must be configured under Setup → Configuration → Common Functions → Hotel Segments and Hotel Segments Link.

  • In the meeting planner module the financial accounts option and postings functionality are available if the license [L102822] Professional Edition is active and/or the CCM Billing Component feature is active under Setup → Configuration → Miscellaneous → Feature List.


Alternatives

Alternative functionality enables the customer to reserve alternatives and make a final decision at a later date, for example, a sightseeing tour may be booked and a boat trip reserved as an alternative or package I may be booked and package II reserved as an alternative. This functionality is parameter controlled.

Alternatives can selected for the following items:

  • Events - Dinner may be booked and Lunch reserved as an alternative

  • Event groups - Wedding Party Style I may be booked and Wedding Party Style II reserved as an alternative

  • Packages - Package I may be booked and Package II reserved as an alternative

  • Resources - A sightseeing tour may be booked and a boat trip reserved as an alternative

  • Menu Items

When the parameter Use Alternatives is active and you have at least two of any of the above items reserved, i.e. two events, two packages or two resources, then the Alternative check box can be selected without selecting a specific alternative or a specific alternative can be selected from the list of already booked items.

The first of each element booked cannot be set as an alternative as there as there is nothing for them to be an alternative to. When at lease one element exists then the Alternative option and the alternative selection box are displayed.

Note: A validation message is displayed if the combination of alternatives is not logical, for example, when an event is not flagged as alternative then at least one resource per resource type needs to be not alternative. If this is not the case, the following message: 'Event is not alternative but all xxx are alternative' is prompted, where 'xxx' represents the function spaces, standard menus or catering items.
It is also not possible to have a standard menu where all menu items are alternative.

Key points for alternatives

  • The Alternative option can be selected without selecting a specific alternative or a specific alternative can be selected from the list of already booked items.

  • Revenue from items flagged as alternative is not taken into consideration in the forecast, alternative items are shown in the forecast but marked in a different color.

  • Items flagged as alternative are printed separately on our demo stationery.

  • Alternative flag is inherited from top to bottom. e.g. if a package is marked as being alternative then all events linked to the package are considered alternative.

  • If status of booking is changed to definite the system will prompt to remove all alternative items

  • A message is displayed when the user tries to flag an item as this is the last unflagged item or when the user tries to delete the last unflagged item which would result in only having alternative items. You cannot have only one event or item flagged as alternative

Deleting the main event, resource or package

When the user deletes the main event, resource or package and there exists an alternative then the user is prompted to use the alternative event, resource or package.

Alternative Event Example

  1. In this example there are three events:

  • On the 24th - Dinner Main

  • On the 25th - Dinner - alternative to the event on the 24th

  • On the 26th - Dinner - alternative to the event on the 24th

  2. Alternative events have the option Alternative marked and the alternative event selected.

  3. As the event is defined as an alternative then the resources attached to the event are automatically defined as alternative.

  4. Deleting the main event 'Dinner Main' on the 24th displays a confirmation message "Delete selected event and all attached resources?"

  5. Answering yes displays the Set main of alternatives dialog box in order to select which alternative event should now become the main event.

  6. Select the required event and click Set Main, then click Close.

  • The main event on the 24th is deleted.

  • The event on the 25th is now the main event and no longer an alternative; the resources are also no longer alternative.

  • The event on the 26th is now an alternative to the event on the 25th

Alternative Resource Example

  1. In this example there is an event with three menus:

  • Menu I - main resource

  • Menu II - alternative to Menu I

  • Menu III - alternative to Menu I

  2. Alternative resources have the option Alternative marked and the alternative resource selected.

  3. Deleting the main resource 'Menu I' displays a confirmation message "Are you sure you want to delete this Resource ?"

  4. Answering yes displays the Set main of alternatives dialog box in order to select which alternative resource should now become the main resource.

  5. Select the required resource and click Set Main, then click Close.

  • Menu I is deleted

  • Menu II is now the main resource and no longer an alternative

  • Menu III is now an alternative to Menu II

  • Alternatives functionality is controlled by the parameter Use Alternatives under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

Note: Packages set as Alternative cannot be merged and packages already merged cannot be set as Alternative.


Print

Printing a Function Sheet or other Correspondence


Forecast/Revenue Events

The Forecast/Revenue tab displays information about the posted, expected and forecasted revenue of each resource and is split as follows:

  • Package items

  • Non package items

  • Merged packages

New entries are allowed for non package expected forecast.

The forecasted and posted figures are displayed both as a gross figure and a net figure with the tax displayed separately.


Translation

How to translate an item during the booking process

  1. On the Event Details screen select the required event.

  2. Select the resource from the resource grid and then click Edit.

  3. The Edit Menu dialog box is displayed with the menu courses displayed in the lower part of the screen.

  4. Select the require menu item and click Translate.

The translation screen is displayed divided into two sections:

  • The upper part displays any fields that have been customized by the user.

(Customized means that the Menu Item Name is not the same as the Menu Item Name defined in Menu Items under Configuration → Setup → Conference Management.)

  • The lower part displays all fields which have been translated in the configuration and have not been customized. (Displays the translation from the configuration) The translations which are defined in the configuration are listed in the lower part of the grid

(The Menu Item Name is identical to the Menu Item Name defined in Menu Items under Configuration → Setup → Conference Management.)

In the example below there have been no customizations:

  5. Click OK to close the translation screen.

  6. Select the require menu item and click Edit.

  7. Update the Menu Item Name as required.

In this example the Menu Item Name 1 has been changed to 'Caesar Salad' with Dijon-mustard flavoured dressing.

  8. Click OK to save the change.

  9. Select the menu item again and click Translate.

The customized item is now displayed in the upper part of the screen

In the lower part of the screen only the translations from the configuration are displayed It is no longer displayed in the lower part of the screen as it has been customized

As Menu Item Name 1 has been customized then is no longer visible in the lower part (configuration), as it has been customized.

The customized description (upper part) will printed on the contracts, as there is no customized translation.

  10. Select the grid cell for the language required and click Edit Grid Cell.

  11. Enter the translation in the Translation Text window and then click OK.

  12. Click OK to close the Translation dialog box.

  13. Click OK to close the Edit Menu dialog box.

Note: No changes are required in customized functions which are using the if.. logic, but we recommend to replace those sections with the new oracle function ‘V8_FNC_WTRL_Translate() anyway.


Custom Translation

Custom translation functionality enables the user to enter a customized translation whenever it is required. If the parameter for custom translations is not active then a translation can only be entered if the menu item name has also been changed.

Key Points

  • Custom translation functionality is recommended for new installations as it implies changing of the translation function on the crystal reports or customized Oracle functions.

  • A translation can be entered directly during the booking process, even if there is no translation available in the configuration.

  • A translation can be changed during the booking process.

  • The contracts will display the exact same values as the user interface.

What do you want to do?

How to translate a menu item to another language "on the fly"

  1. Select an event then select the standard menu resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Standard Menu dialog box is displayed.

  3. Select the menu item to be translated and click Translate to display the translation dialog box.

The [image] indicates that the item name and the translation are the original from the configuration setup.

The item name has not been customized and there is also no French translation.

  4. To translate the menu item into French select the required grid cell and click Edit Grid Cell.

  5. Enter the translation and click OK.

As the French menu item is a customized translation then it is not marked with a [image] for configuration.

How to translate a resource to another language "on the fly"

  1. Select an event then select the resource to be translated on the resource grid.

  2. Select Translate from the Options menu to display the translation dialog box.

The [image] indicates that the item name and the translation are the original from the configuration setup.

  3. To translate the menu item into Dutch select the required grid cell and click Edit Grid Cell.

  4. Enter the translation and click OK.

As the Dutch item is a customized translation then it is not marked with a [image] for configuration.

How to customize a menu item "on the fly"

  1. Select an event then select the standard menu resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Standard Menu dialog box is displayed.

  3. Select the menu item to be customized and click Edit to display the translation dialog box.

  4. Select the menu item to be customized and click Edit.

  5. Update the Menu Item Name as required.

In this example the Menu Item Name 1 has been changed to 'Caesar Salad' with Dijon-mustard flavoured dressing.

  6. Click OK to save the change.

  7. Select the menu item again and click Translate.

As the Menu Item Name was customized then it is no longer marked with a [image] for configuration.

The [image] indicates that the translations are the original from the configuration setup and that they will have to be updated manually also.

Note: The standard reports have been changed to include and support both the original and custom translation fucntionality. However, when using customs functions on reports created with the Internal Editor, the function WTRL_Translate has to be replaced with V8_FNC_WTRL_Translate().

in your start-up database using the translation logic with if.., this will need to be replaced with V8_FNC_WTRL_Translate(). For example Customized function Crystal Reports

The function 'FidelioTranslateData()' has to be replaced with 'FidelioTranslateDataC()'. Both functions use the same parameters.

Replace the function FidelioTranslateData() in the crystal reports with the new function: FidelioTranslateDataC().

This new function has the same parameters as the old one.

if {V8_CCM_FS_FB.YEMI_NAME} <>{V8_CCM_FS_FB.YCMI_LONGDESC} then

FidelioTranslateData ('YEMI',{V8_CCM_FS_FB.YEMI_ID} ,'YEMI_NAME' , {?Pm-?CONF_WLAN_ID}, {?Pm-?SP-DATABASE})

else

FidelioTranslateData ('YCMI',{V8_CCM_FS_FB.YCMI_ID} ,'YCMI_LONGDESC' , {?Pm-?CONF_WLAN_ID}, {?Pm-?SP-DATABASE})

Is replaced with:

FidelioTranslateDataC('YEMI',{V8_CCM_FS_FB.YEMI_ID} ,'YEMI_NAME' , {?Pm-?CONF_WLAN_ID}, {?Pm-?SP-DATABASE})

A customized function with the following section :

the following statement

if YEMI_ALL_VALUE.YEMI_NAME=YEMI_ALL_VALUE.YCMI_LONGDESC then

ALL_MENU := ALL_MENU||WTRL_Translate('YCMI', YEMI_ALL_VALUE.ycmi_id, 'YCMI_LONGDESC', WLANID);

else

ALL_MENU := ALL_MENU||WTRL_Translate('YEMI', YEMI_ALL_VALUE.yemi_id, 'YEMI_NAME', WLANID);

end if;

Woudl need to be changed to:

This can be replaced with the new function as follows :

ALL_MENU := ALL_MENU||V8_FNC_WTRL_TRANSLATE('YEMI', 'YEMI_NAME', YEMI_ALL_VALUE.yemi_id, WLANID,0);

Note: The new crystal function FidelioTranslateDataC() also uses V8_FNC_WTRL_Translate() so that all translation logic in Crystal and Oracle functions point to the same function, thereby, supporting translation logic regardless of the global setting being active or not.

  • Custom translation functionality is controlled by the parameter Custom Translation under Setup → Configuration → Global Settings → Reports → Reports 2 tab.

  • The possibility to create on the fly translations is controlled by the parameter Custom Translation under Setup → Configuration → Global Settings → Reports → Reports 2 tab.


Resources

Everything that gets booked to an event is known as a resource.

Typical resources are:

  • Function Spaces

  • Miscellaneous Items such as decoration, technical equipment etc.

  • Standard Menus - food and beverage items

Resources are displayed in the order in which they are booked and by default are grouped according to item type - all miscellaneous items together and all standard menu items together. A red arrow indicates that there are menu items linked to the resource.

The order of the resources can be changed by moving the items up and down on the resources grid or by clicking the column header. The order can be stored by selecting the option Allow user sorting from the right mouse short cut menu on the resource grid. The option Restore original sorting from the right short cut menu on the resource grid, removes all customized sorting.

A resource can be attached to an event with a different date/time range then the event itself as resources are often required before an event starts and after the event has finished.

The following tasks are available on the Resource tab:

  • Add a new resource.

  • Edit a resource.

  • Delete a resource.

  • Add notes to a resource.

  • Access the Roomplanner module.

  • Copy and paste resource information.

  • Translate resource information.

  • Printing menu cards

The Forecast/Revenue tab displays information about the posted, expected and forecasted revenue of each resource and is split into two parts:

  • Package items

  • Non package items

Note: Multiple resources can be selected and booked at the same time from different resource sections and categories. If several items are selected then the default values are taken for each resource. On the resources grid the Quantity and the Price can be adjusted directly. The Price cannot be adjusted if the resource is included in a package or if the selected standard menus are defined as on consumption base or where no or two menu splits have been defined.

Note: Rebates can be applied globally via a rebate code on the booking master or can be applied per resource as a percentage or as a flat rate.

Note: When the user deletes a resource and there exists an alternative then the user is prompted to use the alternative resource; see Alternatives

If Alternative functionality is active then alternative resources can be defined; this enables the customer to reserve alternatives and make a final decision at a later date, for example, Resource I may be booked and Resource II reserved as an alternative.

The first booked resource cannot be set as an alternative as there are no other resources for it to be an alternative to. When at least one resource exists then the Alternative option and the alternative selection box are displayed. The Alternative option can be selected without selecting a specific alternative or a specific alternative can be selected from the list of already booked resources.

  • Conference booking rebate configuration functionality is controlled by the parameter Enable rebate functionality under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Pre-defined rebate codes can be defined via the option Rebate Handling under Setup → Configuration → Conference Management.

  • Alternatives functionality is controlled by the parameter Use Alternatives under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Additional attributes to collect non-standard information about the resource can be added via the option Attribute Categories under Setup → Configuration → CRM. To display the attribute category list box on the resource edit screen the option Resource has to be selected.

  • For each attribute category defined a marketing info category is created. The elements for each new list box are defined via the option Marketing Info under Setup → Configuration → CRM.

  • Rebate functionality is controlled by the parameter Enable cardless rebate handling under Setup → Configuration → Users → User Definition → Rights → Booking Master.

  • The adding, editing or removal of a rebate percentage or flat rate on a resource is controlled by the user right Change rebate for resources under Setup → Configuration → Users → User Definition → Rights → Booking Master.

  • The possibility to overbook a shared function space for an event when the number of pax exceeds the availability as per the table reservation availability calculation is controlled by the user right Cap. overbook Table Reserv. Shareable Funct. Space under Setup → Configuration → Users → User Definition → Rights → Resource Management → Resource. This applies regardless if the function space is booked as shared or not.


Function Spaces

The function space details may need to be amended or an additional function space added to an event. These types of changes may be made in one of the following ways:

  • Select an event and press Edit. Changes such as seating arrangement or rate can be made on the function space information section on the lower part of the event screen.

  • Select an event and select the function space from the resource grid and press Edit.

  • On the Conference Diary select the event, right-click to display the short-cut menu and select Edit function space.

What do you want to do?

How to add a new function space

  1. Select an event and click New Function Space from the bottom of the event edit screen.

If a Conference Package has been reserved then a message is displayed asking if the function space is included in the package.

  2. Click Yes if the function space is included in the package, otherwise click No.

The New Function Space dialog box is displayed.

  3. Complete the options as detailed in the Function Space dialog box table below:

  4. Click OK to add the function space to the event.

If the time period for the function space being booked is either before or after the dates and time period of the event then a message is displayed.

  5. Select Yes to continue with the resource booking; the event start and end dates/times are extended accordingly.

The function space is listed in the resource list and the Function Space column on the events grid now shows 'Multiple' to indicate that multiple function spaces are booked for this event.

Note: Resources are often required before an event starts and after the event has finished.

How to edit a function space

  1. Select an event then select the function space to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Function Space dialog box is displayed.

  3. Make any necessary changes and click OK to save the changes.

Function Space dialog box

Field Name

Explanation

Name

Enter the function space room name or short name or select the function space from the drop-down list of defined function spaces.

Seating Arrangement

Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Start Date

The start date is filled automatically with the start date as defined in the event.

End Date

The end date is filled automatically with the end date as defined in the event.

Start Time

The start time from the event. The function space can not be booked outside the event start/end date and time.

End Time

The end time from the event. The function space can not be booked outside the event start/end date and time.

Setup Time

If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

Set down Time

If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

Note: The function space will be booked from the event start until the event end time including the defined setup and set down time.

Rate

Select the rate from list box of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Don't Move

This option should be marked if a customer insists on a particular function space. If this option is selected users will also see the indicator in the conference diary.

Dept Code

The department code is automatically completed with the department code entered on the function space definition.

Special rate

If a different rate has been entered in the amount box, this option will be selected.

Incl. in Package

Defines if the function space is included in a package. The option is only accessible if a conference package has been booked for this day.

Orig. Amount

Displays the amount being charged according to the selected rate code. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Shareable

This option is displayed on function spaces which are defined as shareable.

Hourly Rate

Automatically selected if the rate selected is defined as an hourly rate in the setup. Can be changed as required.

Rebate % Flat

Defines whether the rebate calculation is by percentage or by flat rate and the percentage or flat rate amount to be used.

Cost Price

Displays the cost price for the function space.

Amount

Displays the amount being charged after the discount has been applied.

Alternative

Select this option to reserve an alternative function space; select a specific alternative space from the list of reserved function spaces.

Note: This option is only displayed when at least one other function space has been reserved.

Function Space Selection List

Field Name | Explanation
Function Space name | Enter the name of the function space if known.
Hotel segment filter | The filter is automatically completed if a hotel segment was selected in the main booking screen. Select a hotel segment to limit the display of function spaces to the selected segment.
Available | Select this option to show only those function spaces that are available on the booked date during the entered start/end times.
All | Select this option to show all function spaces. Function spaces that are not available will be highlighted in red.
Select | Click this button to select the highlighted function space.
Details | Click this button to view the configuration information such as measurements, rates or seating arrangements. If a picture of the function space is available then this can be viewed by selecting the Extra Info tab.


Miscellaneous Items

Everything that gets booked to an event is known as a resource. Most events require specific items other than food and beverage, be it decoration for a wedding or technical equipment for a presentation. Any item which is not a food and beverage item or a function space is known as a miscellaneous resource.

What do you want to do?

How to add a miscellaneous item

  1. Select an event and click New Resource from the bottom of the event edit screen.

  2. The Function Spaces, Miscellaneous Items and Standard Menus categories are displayed on the left-hand side of the event edit screen.

  3. Click on the [image] to list the Miscellaneous Items categories, select the required category and click on the [image] to list the details.

The width of the resource tree can be changed in order to see the full resource description: the last setting is saved per user.

  4. Select the item by double-clicking or dragging the item to the resources grid, the Add Resource dialog box is displayed.

  5. The Name of the item is completed by default, but can be changed if required.

  6. The Quantity completed by default depends on the setup of the item. If the item is configured on a Per Person basis then the Quantity is automatically completed with the number of event attendees; this can be changed be clearing the Per Person option and adjusting the quantity as required.

Note: Depending on the setup of the item, Suite8 will check if sufficient items are available (inventory control).

  7. Select a Rate or enter a special Price. If the rate selected is defined as an hourly rate in the setup then the Hourly Rate check box is automatically selected, but can be changed as required.

  8. The Orig. Price is completed with the amount being charged according to the selected rate code.

  9. If a discount is to be applied, select % or Flat and enter the discount percentage or flat rate amount.

  10. The Price is completed with the amount being charged after the discount has been applied.

  11. Select any Attributes if applicable.

  12. The Dept. Code is filled by default, select a different department code if required.

  13. Select the Alternative option to reserve an alternative item; select a specific alternative item from the list of booked miscellaneous items.

Note: This option is only displayed when at least one other miscellaneous item from the same category has been defined.

  14. The additional description box is only displayed if the parameter Display Std. Menu & Misc. Item description on resources is active; the description may be changed as required.

  15. Click OK to book the resource.

  16. If there is not enough of the requested item in stock, an availability message is displayed.

  16. Select Yes to book the item regardless of the number available. On the resource grid in the column Unavailable, the number of unavailable items is displayed. If the message is answered with No, the item will not be booked.

Note: The booked number of items will be shown in function sheets and contracts as the customer does not need to know whether or not certain items are in house or if they need to be ordered from an external company.

How to edit a miscellaneous item

  1. Select an event then select the resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Misc. Item dialog box is displayed.

  3. Make any necessary changes and click OK to save the changes.

How to book a miscellaneous item for before or after the event

  1. Select an event then select the resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Misc. Item dialog box is displayed.

  3. Change the resource dates and/or times as required.

If the time period for the resource being booked is either before or after the dates and time period of the event then a message is displayed.

  4. Select Yes to continue with the resource booking; the event start and end dates/times are extended accordingly.

  5. Click OK to save the changes.

Note: Resources are often required before an event starts and after the event has finished.

Edit Miscellaneous Resource Items dialog box

Field Name

Explanation

Item Name

The name of the item is completed by default, but can be changed if required.

Attribute

If for the miscellaneous item additional attributes have been defined, they can be selected from the drop down list. Attributes further describe or define the item.

Quantity

Enter the required quantity of the item.

Per Person

External

Defines whether or not the item is an external one. If the item is defined as an external item, the external flag will be set automatically. If an item that is not been defined as external needs to be ordered from a third party company for a particular function, it can defined here.

Resp Dep.

Select a department responsible for the item from the list box. Will be filled automatically with the defaults from configuration.

Dept. Code

Select a department code from the drop-down list. Will be filled automatically with the defaults from configuration.

Rate

Select one of the pre-defined rates from the drop down list.

Incl. In Package

Defines if the miscellaneous item is included in a package. Please note that this field can only be accessed if a conference package has been booked for that day.

Hourly Rate

Automatically selected if the rate selected is defined as an hourly rate in the setup. Can be changed as required.

Orig. Price

Displays the amount being charged according to the selected rate code. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Special Price

This box is selected as soon as an amount is entered in the price field.

Cost Price

Rebate % Flat

Defines whether the rebate calculation is by percentage or by flat rate and the percentage or flat rate amount to be used.

Price

Displays the amount being charged after the discount has been applied.

Total

Displays the total amount being charged for the selected quantity.

Start Date

The start date from the event. View only field.

End Date

The end date from the event. View only field.

Start Time

The start time from the event. View only field.

Please note that a resource can not be booked outside the event start/end date and time.

End Time

The end time from the event. View only field.

Please note that a resource can not be booked outside the event start/end date and time.

Setup Time

The setup time entered on the configuration of the miscellaneous items. If an item with pre-defined setup time is booked, this field is filled automatically with the defaults, but can be changed or added at any time.

Set down Time

The set down time entered on the configuration of the miscellaneous items. If an item with pre-defined set down time is booked, this field is filled automatically with the defaults, but can be changed or added at any time.

Alternative

Select this option to reserve an alternative resource; select a specific alternative resource from the list of reserved resources.

Note: This option is only displayed when at least one other resource from the same category has been reserved.

The description is taken from the configuration but may be changed as required.

Note: The additional description box is only displayed if the parameter Display Std. Menu & Misc. Item description on resources is active.

How to delete a miscellaneous/standard menu item

  1. Select an event then select the resource to be deleted on the resource grid.

  2. Click Delete from the bottom of the event edit screen, a confirmation message is displayed.

  3. Select Yes to delete the resource.

How to copy a miscellaneous/standard menu item

Booked items can be copied from one event to another, but only within the same booking.

  1. Select an event then select the resource to be copied on the resource grid.

  2. Click Options from the bottom of the event edit screen and select Copy from the short-cut menu. A message is displayed asking you to select the event to copy the resource to and to press the paste button.

  3. Select Yes to continue.

  4. Select the event to which the resource is to be copied to, click Options from the bottom of the event edit screen and select Paste from the short-cut menu. A confirmation message is displayed.

  5. Select Yes to copy the resource; a processing message and a package status selection screen are displayed,

  6. Select the required package status and if the resource copy should be applied to all events, click OK.

The resource is listed in the resource grid of the selected event.

Note: Multiple miscellaneous items can be selected at the same time from different categories. If several items are selected then the default values are taken for each miscellaneous item. On the resources grid the Quantity and the Price can be adjusted directly.

  • The display of the description of standard menu and miscellaneous menu items in booked resources is controlled by the parameter Display Std. Menu & Misc. Item description on resources under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Standard Menus

Most properties sell a number of standard or set menus which usually consist of several courses and have a single price.

What do you want to do?

How to add a standard menu resource

  1. Select an event and click New Resource from the bottom of the event edit screen.

  2. The Function Spaces, Miscellaneous Items and Standard Menus categories are displayed on the left-hand side of the event edit screen.

  3. Click on the [image] to list the Standard Menu categories; all the configured menu categories such as Receptions, Buffets, Coffee Breaks, Lunch and Dinner Menus will be displayed. Select the required category and click on the [image] to list the menus and the default price.

The width of the resource tree can be changed in order to see the full resource description: the last setting is saved per user.

Note: Menus consist of menu items, select a menu and click on the [image] to list the menu items attached to the menu. A hint box displays the full description for menu items with a long description. The price displayed in the resource tree is the default price. The price for an outlet is displayed when selecting the menu and the specific outlet.

  4. Select the item by double-clicking or dragging the item to the resources grid, the Add Resource dialog box is displayed.

  5. Complete the options as detailed in the Standard Menu Add Resource dialog box table below:

  6. Click OK to book the resource.

Note: Multiple menu items can be selected at the same time. If several menu items are selected then the default values are taken for each menu item and the Add Resource dialog box is not displayed.

Note: When posting standard menus with one menu price split, the department code of the split will be displayed in the posting screen. When posting standard menus where there are two menu price splits, the department code defined in the parameter Default Dept. Code for Menu on the CCM tab under global settings will be displayed in the posting screen.

How to edit a standard menu resource

  1. Select an event then select the standard menu resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Standard Menu dialog box is displayed.

  3. Make any necessary changes and click OK to save the changes.

How to book a standard menu item for before or after the event

  1. Select an event then select the standard menu resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Standard Menu dialog box is displayed.

  3. Change the standard menu dates and/or times as required.

If the time period for the standard menu being booked is either before or after the dates and time period of the event then a message is displayed.

  4. Select Yes to continue with the standard menu booking; the event start and end dates/times are extended accordingly.

  5. Click OK to save the changes.

Note: Resources are often required before an event starts and after the event has finished.

Standard Menu Add Resource dialog box

Field

Definition

Name

The name of the standard menu is completed by default, but may be changed as required.

Quantity

The quantity of the standard menu is taken from the number of attendees defined on the event, but can be changed if required.

Price

The price of the standard menu; if a discount is applied then the discounted price is displayed.

Charged on Consumption

Defines if the standard menu is charged on a consumption basis such as cocktail receptions or open bars.

Note: If a standard menu is defined and booked as charged on consumption, no menu price will be booked as it will be charged according to consumption based on the prices of the individual menu items.

Outlet

Defines if the menu price is for a specific outlet, e.g. bar, restaurant or banqueting.

Cost Price

The cost price of the menu item.

Alternative

Select this option if an alternative menu is required; select the menu from the list of reserved menus.

Note: This option is only displayed when at least one other standard menu from the same category menu category has been defined.

Menu Price Split

Defines how much of the standard menu price should be charged to each department code. The price may be split between a food department code and a beverage department code; the setup is the same for both codes.

For example, a standard menu may include a glass of wine; so 95% of the menu price may be allocated to a food department code and the remaining 5% allocated to a beverage department code.

  • When posting standard menus with one menu price split, the department code of the split will be displayed in the posting screen.

  • When posting standard menus where there are two menu price splits, the department code defined via the parameter Default Dept. Code for Menu is displayed in the posting screen.

Note: The entered menu price split must equal the total menu price.

(Department Code - Food)

(Department Code - Beverage)

The first department code for the menu price split is usually a food department code and the second one a beverage department code.

Orig. Price

Displays the original price of the menu item before any discounts are applied.

Rebate

Defines whether a rebate is to be applied and if the rebate calculation is by % or a Flat rate.

The percentage or flat rate amount to be applied.

Price

Displays the price of the menu item after the discount has been applied.

Total Rebate Food/Bev.

If a Flat amount rebate is applied then the total amount of the rebate is displayed.

Total Food/Beverage

Displays the total price to be charged for food/beverage for the quantity booked.

(Description)

Displays a description of the standard menu as defined in the configuration; this may be changed as required.

Note: The additional description box is only displayed if the parameter Display Std. Menu & Misc. Item description on resources is active.

Standard Menu Edit dialog box

Option

Explanation

Name

The name of the standard menu.

Cons. Base

Defines if the standard menu is charged on a consumption basis such as cocktail receptions or open bars.

Note: If a standard menu is defined and booked as charged on consumption, no menu price will be booked as it will be charged according to consumption based on the prices of the individual menu items.

Incl. in Package

Defines if the standard menu is included in a package

Note: This option is only available if a conference package has been booked for that day.

Gratuity Incl?

Defines if the gratuity is included in the price.

Menu Price

The price of the standard menu; if a discount is applied then the discounted price is displayed.

Outlet

Defines if the menu price is for a specific outlet, e.g. bar, restaurant or banqueting.

Menu Item Price

This option is view only and shows the sum of all menu items.

This can be used to compare the sum of the menu items and the actual menu price; especially useful if menu items are exchanged for more expensive ones. The menu item price field will always show the revenue margin.

Quantity

Booked quantity of the standard menu; the number of attendees defined on the booking master.

Compl. Menus

Defines the number of complimentary menus if applicable.

Cost Price

The cost price of the menu item.

Menu Price Split

Defines how much of the standard menu price should be charged to each department code. The price may be split between a food department code and a beverage department code; the setup is the same for both codes.

For example, a standard menu may include a glass of wine; so 95% of the menu price may be allocated to a food department code and the remaining 5% allocated to a beverage department code.

  • When posting standard menus with one menu price split, the department code of the split will be displayed in the posting screen.

  • When posting standard menus where there are two menu price splits, the department code defined via the parameter Default Dept. Code for Menu is displayed in the posting screen.

Note: The entered menu price split must equal the total menu price.

(Dept. Code - Food)

(Dept. Code - Beverage)

The first department code for the menu price split is usually a food department code and the second one a beverage department code.

Orig. Price

Displays the original price of the menu item before any discounts are applied.

Rebate % Flat

Defines whether a rebate is to be applied and if the rebate calculation is by % or a Flat rate.

The percentage or flat rate amount to be applied.

Price

Displays the price of the menu item after the discount has been applied.

Total Rebate Food/Bev.

If a Flat amount rebate is applied then the total amount of the rebate is displayed.

Total Food/Total Bev.

Displays the total price to be charged for food/beverage for the quantity booked.

Exp

The expected number of people, if more than booked the kitchen can prepare.

Gtd

Guaranteed number of people. Normally the number of attendees that will be charged even if less will attend.

Post Gtd.

Defines if the guaranteed number of persons will be posted. The guaranteed number will be posted only if the guaranteed number is greater than quantity. If nothing is entered or the guaranteed is less than quantity the value from field Quantity will be taken.

The option can be selected by default through the configuration or set manually as required.

Set

Set number of people – if more than expected or guaranteed should be set for.

Act

Displays the actual number of people that attended the event.

Start/End Date

View only fields. The start/end date is taken from the event.

Start/End Time

View only fields. The start/end time is taken from the event.

Serve Start/End

Defines at what time the menu should be served and/or until which time.

Alternative

Select this option if an alternative menu is required; select the menu from the list of reserved menus.

Note: This option is only displayed when at least one other standard menu from the same category menu category has been defined.

(Description)

Displays a description of the standard menu as defined in the configuration; this may be changed as required.

Note: The additional description box is only displayed if the parameter Display Std. Menu & Misc. Item description on resources is active.

Course Display

Display of the course order, quantity, menu item name and price.

  • The display of the description of standard menu and miscellaneous menu items in booked resources is controlled by the parameter Display Std. Menu & Misc. Item description on resources under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • Alternatives functionality is controlled by the parameter Use Alternatives under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • When posting standard menus where there are two menu price splits, the posting's are displayed on the posting screen with the department code defined via the parameter Default Dept. Code for Menu under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

  • The display of the Post Gtd. option by default is controlled by the parameter Post Std Menu guaranteed value under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Menu Items

Most properties sell a number of standard or set menus which consist of several courses and have a single price. When a customer is selecting a menu for a function they may choose one of the standard menus available and then make changes or add additional menu items. For example, a customer may choose Menu I but want to include Chocolate Mouse which is part of Menu II.

An additional menu item would normally be selected from the pre-defined list of menu items, however is some cases a custom menu item needs to be added, this is a menu item that has not been pre-configured. Custom menu items are defined as special or one-off menu items.

What do you want to do?

How to add a pre-defined menu item

  1. Select an event then select the standard menu resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Standard Menu dialog box is displayed.

  3. On the bottom of the standard menu edit screen, the courses of the standard menu are displayed.

  4. Click New to add a new menu item. A message is displayed asking you are adding a custom menu item.

  5. Select Yes to add a menu item that has not yet been defined.

  6. Click No to select from the list of already defined menu items. The menu categories are displayed grouped by food and beverage, on the right-hand side of the edit standard menu screen.

  7. Click on the [image] next to a menu category to list all the items belonging to that category. The price displayed in the resource tree is the default price. The price for an outlet is displayed when selecting the item and the specific outlet.

  8. Select the menu item by dragging the item to the course listing grid on the edit standard menu dialog box, double-clicking or clicking Select. The Add Resource dialog box is displayed.

  9. Enter the Course number.

  10. Enter the Course Order, for example, if there are two starters; define the first one with course order 0 and the second one with course order 1.

  11. The Name of the item is completed by default, but can be changed if required.

  12. The Quantity of the item is taken from the number of attendees on the event, but can be changed if required.

  13. Prices may vary per outlet so select an Outlet if applicable, e.g. bar, restaurant or banqueting.

  14. Select the Included option if the item is to be included in the standard menu. If not selected then the item will be charged separately.

  15. Enter the Price if applicable.

  16. Enter the Cost Price if applicable.

  17. The Dept. Code is filled by default, select a different department code if required.

  18. Click OK, the new menu item is added to the course listing on the edit standard menu dialog box.

  19. Click Close to close the pre-defined menu items listing.

Add Resource dialog box - Pre-Defined Menu Items

Field | Definition
Course | Defines the menu course of this newly booked menu item.
Course Order | Used to further define the order. For example if there are two starters: Define the first one with course order 0, the second with 1.
Name | The name of the menu item.
Quantity | The quantity, default is number of attendees entered on the booking master.
Spl Price? | The special price field is checked if an amount is entered in the price field.
Outlet | Defines if the item price is per a specific outlet, e.g. bar, restaurant or banqueting
Included? | Determines if the newly booked menu item is included in the standard menu (included in the price) or if it will be charged separately (in addition to the price).
Price | The price to be charged for this menu item.
Cost Price | The cost price of the menu item.

How to add a custom menu item

  1. Select an event then select the standard menu resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Standard Menu dialog box is displayed.

  3. On the bottom of the standard menu edit screen, the courses of the standard menu are displayed.

  4. Click New to add a new menu item. A message is displayed asking you are adding a custom menu item.

  5. Select Yes to add a menu item that has not yet been defined, the custom menu item configuration dialog box is displayed.

  6. Complete the options as detailed in the Custom Menu Item dialog box.

    Field

    Definition

    Category - Beverage/ Food

    Defines if the item is either a food or a beverage item.

    Course

    Defines the menu course of this customized menu item.

    Course order

    Used to further define the order. For example if there are two starters: Define the first one with course order 0, the second with one.

    Menu Item Name 1-4

    Defines the appearance of the item on the function sheet.

    Description

    Used to add additional information about the item.

    Origin 1 - 3

    Only used for beverages, mostly wines to further define the origin of the wine or vinery.

    Year

    Only used for beverages, mostly wines to define the year.

    Resp. Department

    (Required)

    Defines the responsible department such as the kitchen.

    Dept. Code

    (Required)

    Defines the department code which should be used for postings, for example, room rental or a food or beverage department code.

    Portion

    Defines how the item is portioned. Most useful for beverage items to define whether it is by glass or bottle.

    Incl. in Menu?

    Defines if the price of the menu item is included in the menu. Generally used for food items and mainly used in properties that sell set menus, where the food item is always included in a menu and is not priced individually. When selecting the menu from the booking, it is still possible to change this item to exclude.

    Outlet

    Defines if the item price is per a specific outlet, e.g. bar, restaurant or banqueting

    Cost Price

    The cost price of the menu item.

    Price

    The sales price for this item.

    Quantity

    The quantity, this is filled automatically with the number of attendees, but may be changed as required. A number including decimals may be entered.

  7. Click OK, the new custom menu item is added to the course listing on the edit standard menu dialog box.

Note: This item has only been created for this event (standard menu) and is not part of the pre-defined list of menu items.

How to edit a menu item

  1. Select an event then select the standard menu resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Standard Menu dialog box is displayed.

  3. On the bottom of the standard menu edit screen, the courses of the standard menu are displayed.

  4. Select the standard menu item to be edited, click Edit, the resource item edit dialog box is displayed.

  5. Make any necessary changes and click OK to save the changes.

Resource Item dialog box

Field | Definition
Category - Beverage/ Food | Defines if the item is either a food or a beverage item.
Course | Defines the menu course of this customized menu item.
Course order | Used to further define the order. For example if there are two starters: Define the first one with course order 0, the second with one.
Menu Item Name 1-4 | Defines the appearance of the item on the function sheet.
Description | Used to add additional information about the item.
Origin 1 - 3 | Only used for beverages, mostly wines to further define the origin of the wine or vinery.
Year | Only used for beverages, mostly wines to define the year.
Resp. Department (Required) | Defines the responsible department such as the kitchen.
Dept. Code (Required) | Defines the department code which should be used for postings, for example, room rental or a food or beverage department code.
Portion | Defines how the item is portioned. Most useful for beverage items to define whether it is by glass or bottle.
Incl. in Menu? | Defines if the price of the menu item is included in the menu. Generally used for food items and mainly used in properties that sell set menus, where the food item is always included in a menu and is not priced individually. When selecting the menu from the booking, it is still possible to change this item to exclude.
Price | The sales price for this item.
Quantity | The quantity, this is filled automatically with the number of attendees, but may be changed as required. A number including decimals may be entered.

How to delete a menu item

  1. Select an event then select the standard menu resource to be edited on the resource grid.

  2. Click Edit from the bottom of the event edit screen, the Edit Standard Menu dialog box is displayed.

  3. On the bottom of the standard menu edit screen, the courses of the standard menu are displayed.

  4. Select the menu item to be deleted, click Delete, a confirmation message is displayed.

  5. Select Yes to delete the menu item.

How to print menu cards

  1. Select an event, the resources are listed in the resources grid.

  2. Select one or more standard menu items to be included in the menu card.

  3. Click Menu Cards from the bottom of the event edit screen, the Print dialog box is displayed.

  4. In the Templates box click the drop-down arrow and select the template to be used.

  5. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  6. Click Print to print the menu card or click Preview to display the menu card on the screen.

  7. Click Close to close the Print dialog box.

Available Menu Cards

The difference between SGL and MPL is the layout - MPL reports can be used for buffets, long menus or multiple menus.

Menu cards can be created using both internal editor functionality and crystal reports. Multiple parameter support is available for the variable CONF_YEMN_ID and on reports with the section role Menu Card the STANDARDMENUES and MENUITEMS can be found under Data Sources.

Report Name | Menu Card
 | Left Side | Right Side
FCR_CCM_75200_MENU CARD_BEV_FOOD_SGL.rpt | Beverage | Food
FCR_CCM_75201_MENU CARD_BEV_FOOD_MPL.rpt | Beverage | Food
FCR_CCM_75202_MENU CARD_EV_FOOD_SGL.rpt | Event Info | Food
FCR_CCM_75203_MENU CARD_EV_FOOD_MPL.rpt | Event Info | Food
FCR_CCM_75204_MENU CARD_NOTES_FOOD_SGL.rpt | Menu Notes | Food
FCR_CCM_75205_MENU CARD_NOTES_FOOD_MPL.rpt | Menu Notes | Food
FCR_CCM_75206_MENU CARD_EV_BEV_MPL.rpt | Event Info | Beverage
FCR_CCM_75207_MENU CARD_NOTES_BEV_MPL.rpt | Menu Notes | Beverage


Activities & Tasks linked to a Booking Master

Use this option to view, edit, delete or create new activities and/or tasks that are specific to the booking. A typical example for an activity linked to a booking master would be a ‘follow up’ activity on the signed contract.

Click the Activity/Tasks button on the right hand side of the booking grid to view, edit, delete or create a new activity or task.

What do you want to do?

How to create a task

How to create an activity

Note: Changing the company/contact on a booking will change the company/contact on any linked tasks or activities.


Billing Instructions

This option may be used to view and access billing instructions and is accessible via the Options menu of Conference Booking screen.

When a financial account is linked then billing instructions can be used to enter instructions to automatically route specific department codes to a different billing window, or to another name, room or financial account. For example if the company will pay for the room rental and charges attached to the booking, such as lunch and equipment rental, then you would enter billing instructions to automatically route these charges to a different billing window. If no financial account is linked then the billing instructions are used as general information. Billing instructions can be limited by date and a payment method can be set for each instruction.

Key Points

  • If billing instructions are defined on the conference booking and a financial account is linked later, then the billing instructions are automatically attached to the financial account.

  • If billing instructions are changed or added to the financial account then they are changed on the conference booking and vice versa.

  • If a booking has no billing instructions and an existing financial account is linked with billing instructions, then the billing instructions are automatically attached to the conference booking.

  • When linking an existing financial account with billing instructions to a conference booking with billing instructions then the message 'Both FA and Booking have Billing Instructions. Linking is not possible' is displayed. The billing instructions have to be deleted either from the conference booking or from the financial account before the financial account can be linked.

How to enter a new billing instruction

  1. On the conference diary screen, highlight an event.

  2. Right-click to display the short-cut menu, select Booking Options and then select Billing Instructions.

Any existing billing instructions are listed.

  3. Click the New button to display the New/Edit Billing Instruction dialog box.

  4. Select the Window the charges should be routed to.

The default for the new instruction is in sequential order. Window 1 is always reserved for all postings which are not routed to another window. When entering billing instructions for the first time, the default window is 2.

  5. Enter the From Date and To Date the billing instruction is valid for, the default dates are the arrival and departure dates.

  6. Select the Department Codes to be routed from the drop down list of available department codes. The * will select all department codes. Use the Exclude button to exclude department codes and the Include button to add department codes.

  7. Select any or all of the following options:

  • Same Financial Account - if checked, the charge will be routed to the same financial account; if unchecked the charge can be routed to another name or financial account.

  • Cashflag - if checked, the financial account will be paid after the event in cash and the name and address fields on the billing instructions are then not accessible.

  8. Select the Name for the billing window from the list of linked profiles. If the booking is made for a company and a contact then the linked company will be selected by default. If the booking is made for a contact only then the contact name will be selected by default.

  9. In the Other Name option you can select to route the department codes to another profile.

If either the profile selected via Name or Other Name has default billing instructions defined then a message is displayed asking if the default billing instructions should be added.

  10. Click Yes to add the default billing instructions.

  11. If the option Same Financial Account is not selected then the charges can be routed to another financial account Other Fin. Account. Select from a list of available financial accounts or create a new Financial Account.

  12. If the method of Payment is known, it can be selected from a list of available payment methods and will be default for that window at check out.

  13. Select the Contact from the list of linked profiles. If the booking is made for a company and a contact then the linked contact will be selected by default but can be changed as required. If the booking is made for a contact only then the contact name will be empty.

  14. The billing address of the name, other name or account is displayed automatically. If no billing address exists then the primary address is displayed. If more than one address exits for the profile then the required address can be selected.

  15. Additional information may be added in the Notes box if required.

  16. The attached profile may be edited by pressing the Edit profile button.

  17. To apply a limit to the billing instruction click the Limit tab.

  18. Enter the Limit for the selected billing instruction code.

  19. Click OK to save the billing instructions.

How to set a billing instruction limit

  1. Display the Billing Instructions dialog box.

  2. Select the billing instruction to which a limit is to be applied and click the Limit tab.

  3. Enter the Limit for the selected billing instruction.

  4. Click OK to save the billing instructions.

  5. Click OK to close the billing instructions screen.

  • Billing Instruction functionality is controlled by the user right Billing Instructions under Setup → Configuration → Users → User Definition → Rights → Routing Instructions.

  • Billing instruction changes are displayed in the user log if the options under Booking - Billing Instructions are selected under Setup → Configuration → Users → User Log → Booking - Billing Instructions.

  • The start date of the billing instructions defaults to the system date if the parameter Default start date of billing instructions to system date is activated under Setup → Configuration → Global Settings → Billing → Billing 1 tab. This defines if the billing instructions are independent of the booking dates and allows billing instructions to be applied to postings made on pre-arrival bookings. If not activated then the start date of the billing instructions will default to the start date of the booking.

Note: Since version 8.9.4.1 billing instructions are no longer handled separately for bookings and linked financial accounts.


Event Manual Postings

To view posted revenue and to post revenue, select the booking and click Events.

What do you want to do?

How to post a manual posting

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Options button and select Event Manual Postings.

or

Click the Events button and then click the Manual Post button.

The cashier Login dialog box is displayed.

  4. Enter a valid Cashier No. and Password and then click Login.

The Manual postings dialog box is displayed.

The package postings can be expanded and collapsed by selecting the package postings line and clicking the [image] and [image] buttons.

  5. To post the revenue for an individual resource, select the resource and click Post Revenue. In the screen shot below only the revenue for the Beamer was posted.

  6. To post the revenue for all the resources attached, select the event in the posting grid and click Post All.

A confirmation message 'Post all values for selected event?' is displayed.

  7. Select Yes to post all values for the selected event. Additional options are displayed if the parameter Post Packages to Participants is active and participants have been entered.

  • Select Main Financial Account to post all the charges to the financial account of the booking.

  • Select Each participant to post the package to each participant. Any remaining packages will be posted to the main financial account. If the number of packages is less than the number of participants, a message will be displayed to post to the main financial account or to select the participants to whom the package should be posted.

  • Selected lists all the participants:

If the number of packages is the same as the number of participants all participants are selected by default.

If the number of packages is less than the number of participants none of the participants is selected by default.

If the number of packages is greater than the number of participants all participants are selected by default and the remaining packages will be posted to the main financial account.

Note: Non-package items will always be posted to the financial account of the booking.

  8. All resources for the event are posted, click Close to close the manual postings screen.

Posting Dialog Box

Option | Explanation
Posting | This column shows all booked items per event. Use the [image] and [image] buttons to open and close the event tree. If a menu price split exists this can be viewed by expanding the event tree.
Period | Shows the date and time of the event and the booked resource.
Dept. Code | Shows the configured department code. Department code can be changed via the Edit button.
Description | Description of the selected department code.
Quantity | The quantity of the booked item.
Unit Price | The price per booked item.
Amount | Amount of booked resource.
Posted | Shows posted amount.

Note: Event manual posting is not possible when no default department codes for packages or menus have been defined in global settings.

Additional posting functionality/ information

  • If the price of a resource that has already been posted changes, it should also be corrected in CCM in order to have the up-to-date information. When the rate is changed, the message 'Catering Item rate changed! Update Posting Information' will be displayed and if answered with Yes, the difference will be posted.

  • Posted revenue can also be viewed on the revenue/forecast tab.

  • Resources and events that have posted revenue can not be deleted.

  • It is not possible to change the quantity and/or rate as soon as a resource and/or package have been posted.

  • POS systems can post to the corresponding CCM Financial Account.

  • When posting standard menus with one menu price split, the department code, description and rate of the split will be displayed in the main line on the manual posting screen.

  • When posting standard menus where there are two menu price splits, then Menu Price Split 1 and 2 are listed in the manual posting screen as sub-postings and the total listed in the main line of the menu.

  • The translation of manual postings is determined by the language of the profile attached to the Financial Account.

  • This posting of package to individual participants is controlled by the parameter Post Packages to Participants under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Guest Comments

This option may be used to enter guest comments for the duration of the event and is accessible via the Options menu of Conference Booking screen.

There is no limit as to the number of guest comments that can be entered, the guest comments are displayed in descending date order and the Previous and Next buttons can be used to easily move between the different comments. Indicators on the guest comment grid category grid differentiate between profile, reservation and meeting planner comments. Guest comments are also viewable from room history.

What do you want to do?

How to enter a new guest comment

  1. Click the Meeting Planner menu and select Conference Booking to display the Conference Booking screen.

  2. Search for and select a Booking Master from the grid.

  3. Click the Options button and select Guest Comments.

The Guest Comments dialog box is displayed.

  4. Click the New button to display the Guest Comments dialog box.

  5. Complete the fields as detailed in the Guest Comment dialog box.

    Fill in this field

    With this information

    Date

    Defaults to today's date, but this may be changed if required.

    User

    Defaults to the name of the signed on user; this cannot be changed.

    Category

    The category to which the comment belongs, for example, complaint, suggestion or questionnaire.

    Credits

    Defines the time spent on this guest comment.

    Beginning Temper

    Defines the mood of the guest when the complaint was made

    End Temper

    Defines the mood of the guest at the time the complaint was resolved.

    Guest Comments

    May be used to add additional notes or information from the guest.

    Hotel Comments

    May be used to note the hotels comment regarding the guest comment and how it was resolved.

  6. Click OK, the new comment is displayed on the Guest Comments list.

  7. Click Close to close the Guest Comments screen.

How to edit a guest comment

  1. Search for and select the required booking master, then select Guest Comments from the Options menu of the conference booking screen.

The Guest Comments screen is displayed.

  2. Select the guest comment to be edited and click the Edit button to display the Guest Comments dialog box.

  3. Make any changes necessary.

  4. Click OK to save the changes.

How to delete a guest comment

  1. Search for and select the required booking master, then select Guest Comments from the Options menu of the conference booking screen.

The Guest Comments screen is displayed.

  2. Select the guest comment to be deleted and click the Delete button, a confirmation message is displayed.

  3. Click Yes to delete the guest comment.

Guest Comment dialog box

Fill in this field | With this information
Date | Defaults to today's date, but this may be changed if required.
User | Defaults to the name of the signed on user; this cannot be changed.
Category | The category to which the comment belongs, for example, complaint, suggestion or questionnaire.
Credits | Defines the time spent on this guest comment.
Beginning Temper | Defines the mood of the guest when the complaint was made
End Temper | Defines the mood of the guest at the time the complaint was resolved.
Guest Comments | May be used to add additional notes or information from the guest.
Hotel Comments | May be used to note the hotels comment regarding the guest comment and how it was resolved.

  • Guest Comments categories are defined via the option Guest Comments under Setup → Configuration → CRM.

  • The option to enter the guests mood both at the time of the complaint and when it is resolved is controlled by the parameter Track Guest Temper in Guest comments under Setup → Configuration → Global Settings → Profile → Profile 3 tab.


Participants List

Participant List

This option is used to list the participants attending a booking.

What do you want to do?

How to enter a participant list

  1. From the Conference Booking screen click Options and select Participant List from the short-cut menu.

or

From the Conference Diary select the event, right-click to display the short cut menu, select Booking Options and then select Participants List.

  2. Enter the participants name in the Name box, if the Check Profile check box is selected (default) then the system checks if the profile already exists. The profile search dialog box is displayed and the profile may be selected or a new profile created if it does not exist.

  3. When all the participants names have been entered click Save.

The participants list is updated and the financial accounts created if the functionality to create financial accounts automatically is activated.

Available options

  • Save - saves the participants list, but also updates any profile information that was changed or creates new profiles if necessary.

  • Profile Edit - used to edit the selected profile.

  • Profile Search - opens the profile search dialog box, entered profiles can be changed by selecting the profile search button and selecting a different profile but only if no financial account for the already entered profile exists.

  • Fin Account - if the system is configured to create the financial accounts automatically the participants list must be saved first, then selecting the option Fin Account opens the New Financial Account dialog box with all the details completed for the selected profile. If the financial accounts are to be created manually then selecting the option Fin Account opens the Financial Account Search dialog box opens, from which an existing financial account may be selected or a new account created for the selected profile.

  • Check Profile - If selected and users enter a new profile, the profile search screen opens and the profile can be selected if it exists. If this option is not activated and users enter a new profile, the entered profile gets created regardless of whether it exists or not.

  • Unlink - this option is available only via Conference Booking where it can be used to unlink the financial account from the profile.

  • Postings - this option allows users to directly access the participant's financial account in the cashiering module. After entering a valid cashier number and password, the financial account of the participant is displayed. The user can then carry out all cashiering transactions for which they have user rights.

  • Import Roominglist - this option is only available if there are reservations linked to the booking. It can be used to import both individual reservations linked to the booking and the rooming list of linked blocks or groups. If a reservation from the rooming list has already been imported to the participant list then it is no longer displayed on the import list. Reservations with the same profile are only displayed once on the rooming import list.

  • Print - prints a list of all attendees.

  • Remove - removes profiles from the participants list. However if a financial account has been created for a participant then the participant cannot be removed from the list unless the financial account has been unlinked.

  • Functionality to create financial accounts automatically is controlled by the parameter Create Financial Account for Participant List Automatically under Setup → Configuration → Global Settings → CCM → Conference 1 tab. If this option has not been activated then financial accounts may be created manually.

  • Creation of a financial account for the participant is controlled by the feature CCM Billing Component under Setup → Configuration → Miscellaneous → Feature List.


Postings

The posting option allows users to directly access the booking master financial account in the cashiering module. After entering a valid cashier number and password, the financial account of the booking is displayed. The user can then carry out all cashiering transactions for which they have user rights.

  • The possibility to display the resource name, package name or standard menu name as the posting description text on the posting screen and on the folio is controlled by the parameter Copy Resource name to Folio text under Setup → Configuration → Global Settings → CCM → Conference 2 tab. If not active then the posted resource name is displayed as a comment.
    Note: If customized views are used for invoices then the views and functions need to be adjusted accordingly when using this functionality.


Show Attached Table Reservations

This option is used to list the table reservations which are attached to an event in a function space that is linked to a restaurant. If there are no table reservations currently attached then the Table Reservation Search dialog box is displayed and a new table reservation can be entered.

What do you want to do?

How to display attached table reservations

  1. From the Conference Booking screen click Options and select Show Attached Table Reservations from the short-cut menu.

The Table Reservation Search screen is displayed; any existing table reservations attached to the selected booking are listed.

  2. Several search criteria such as the dates, the booking name and the booking # are completed with details from the booking.

  3. Complete any other required search criteria by typing information or selecting information from the available lists.

For an explanation of the search criteria, see the Table Reservation Search Criteria table below.

  4. Click Search to list the table reservations according to the entered search criteria.

  5. Click Close to close the table reservation search screen.

How to enter a new table reservation

  1. From the Conference Booking screen click Options and select Show Attached Table Reservations from the short-cut menu.

The Table Reservation Search screen is displayed; any existing table reservations attached to the selected booking are listed.

  2. Click New; the Table Reservation Edit screen is displayed.

  3. The Company and Contact profile names from the booking are automatically linked in the Profiles panel.

  4. If the selected profile has a reservation then a message is displayed asking if the reservation should be attached.

  5. Click Yes to attach the reservation to the table reservation.

If Yes was selected then the reservation is now marked as selected in the Reservations panel.

  6. The Date defaults to the booking arrival date; enter the date for which the table reservation is to be made or select a date from the calendar.

  7. Select the Restaurant required from the list.

  8. In the Template box the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.

  9. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  10. If the reservation is being made using a guest profile the # of adults defaults to No. of Attendees as defined in the booking, minus the number for which a table reservation already exists; if the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager are taken from the reservation, but maybe changed if required.

  11. In the Tables box, click on the down arrow to open the Select Available Table dialog box.

Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking.

The standard and maximum number of available seats is displayed for the selected table or tables.

A table number must be selected if the parameter Table number is mandatory is active.

  12. Select the required table and then click Select.

  13. Select the Colour in which the table reservation should be displayed in the Table Reservation Availability grid.

  14. Enter any additional information in the Description box.

  15. Enter information in the Table Card box.

  16. Click OK to save the table reservation.

Table Reservation Search Criteria

Fill in this field | With this information
Restaurant | Select a restaurant from the list.
Date to | The dates are completed automatically with the booking arrival and departure dates.
Start time from to | Enter from and to times to limit the search to a specific time period.
Include history | Select this check box to include historical table reservation bookings.
Not Assigned tables only | Select this check box to display only tables which have not been assigned.
Room # | Enter the room number to limit the search to a specific room number.
Booking | Completed automatically with the booking name.
Event | Select an event from the list; all events within the selected dates are displayed.
Last Name | The last name of the guest.
First Name | The first name of the guest.
Description | Enter the text to search for a table reservation with a specific description. The text can be entered using wildcards (%) in order to search anywhere within the description, e.g. %highchair will return reservations with the text 'Highchair required' and also 'Requires a highchair'.
Status | Select a table reservation status from the list, the status Definite is selected by default.
Reservation # | Enter the reservation number to limit the search to a specific reservation.
Booking # | Completed automatically with the booking number.

  • Restaurants are linked to a function space via the option Restaurants under Setup → Configuration → Table Reservations.


Opportunities

This option is used to display a linked opportunity, create a new opportunity or link or unlink an existing opportunity. Opportunities display important details about the deals your sales teams are working on, such as how much each one is worth, who you are competing against and what stage the deal is at.

Key Points

  • Opportunities can be created and linked from the booking edit screen.

  • Opportunities can be created automatically when making conference booking.

  • The opportunity is updated when changes are made to the conference booking

The options available via the Opportunities sub-menu are:

  • Create a new opportunity

  • Link an existing opportunity

  • Show an already linked opportunity

  • Unlink an opportunity

What do you want to do?

How to create a new opportunity

  1. From the Conference Booking screen click Options and select Opportunities and then New Opportunity from the short-cut menu.

The Opportunity definition screen is displayed.

  3. Complete the opportunity details as detailed in the Opportunity Definition dialog box

    Fill in this field

    With this information

    Opportunity Name

    The name of the opportunity.

    Account Profile

    The profile linked to this opportunity, click the button to open the profile search.

    Type

    Defines the type of opportunity, for example, existing customer - upgrade, new customer and existing customer - replacement.

    Lead Source

    Defines the lead source, for example, external referral, trade show, phone inquiry, purchased list and existing customer - replacement.

    Campaign

    Defines the type of campaign, such as yearly mailings or conference brochure update.

    Stage

    Defines the stage of the campaign, for example, prospecting, value proposition, proposal/price quote, negotiation/review and closed/won.

    Delivery Status

    Defines the current status of the campaign, for example, not yet started, in progress or completed.

    Owner

    Select the user name of the opportunity owner.

    Competitor

    Enter the name of any competitor.

    Current Generator

    Next Step

    Enter the next step which is planned for this opportunity.

    Description

    A detailed description of the opportunity can be entered.

    Private

    Defines if the opportunity is private.

    Close Date

    The date this opportunity is no longer relevant.

    Quantity / Amount

    The quantity of monetary value for this opportunity.

    Order #

    The order number.

    Tracking #

    The tracking number.

    Probability (%)

    The probability percentage to realize this opportunity.

  4. Click OK to save the Opportunity definition.

How to link an existing opportunity

  1. From the Conference Booking screen click Options and select Opportunities and then Link Existing from the short-cut menu.

The Opportunities Search screen is displayed.

  2. Locate the required opportunity and click Select.

  3. Click OK to close the Edit Booking screen.

How to show linked opportunities

  1. From the Conference Booking screen click Options and select Opportunities and then Show Linked Opportunity from the short-cut menu.

The Opportunities Search screen is displayed with the linked opportunity listed.

  2. Select the opportunity and click Edit to display the opportunity details; the opportunity details can be updated if required.

  3. Click OK to close the Opportunity screen and then click Close to close the Opportunities Search screen.

  4. Click OK to close the Edit Booking screen.

How to unlink an opportunity

  1. From the Conference Booking screen click Options and select Opportunities and then Unlink Opportunity from the short-cut menu.

A message is displayed "Are you sure to unlink opportunity?"

  2. Click Yes to unlink the opportunity.

  3. Click OK to close the Edit Booking screen.

Opportunity Definition dialog box

Fill in this field | With this information
Opportunity Name | The name of the opportunity.
Account Profile | The profile linked to this opportunity; click the button to open the profile search.
Type | Defines the type of opportunity, for example, existing customer - upgrade, new customer and existing customer - replacement.
Lead Source | Defines the lead source, for example, external referral, trade show, phone inquiry, purchased list and existing customer - replacement.
Campaign | Defines the type of campaign, such as yearly mailings or conference brochure update.
Stage | Defines the stage of the campaign, for example, prospecting, value proposition, proposal/price quote, negotiation/review and closed/won.
Delivery Status | Defines the current status of the campaign, for example, not yet started, in progress or completed.
Owner | Select the user name of the opportunity owner.
Competitor | Enter the name of any competitor.
Current Generator |
Next Step | Enter the next step which is planned for this opportunity.
Description | A detailed description of the opportunity can be entered.
Private | Defines if the opportunity is private.
Close Date | The date this opportunity is no longer relevant.
Quantity / Amount | The quantity of monetary value for this opportunity.
Order # | The order number.
Tracking # | The tracking number.
Probability (%) | The probability percentage to realize this opportunity.

  • Opportunities functionality is controlled by the parameter Enable Opportunity Feature under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab.

  • Opportunity functionality requires the following items be defined: Opportunity Campaigns, Opportunity Delivery Status, Opportunity Lead Sources, Opportunity Stages and Opportunity Types.

  • The default source code, event type and room status are defined via the options Source Code, Event Type and Room Status under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • Opportunities functionality is controlled by the user rights View and View Private Opportunities under Setup → Configuration → Users → User Definition → Rights → Opportunities.

Note: Opportunities can be used without the Salesforce interface.


Event Management Search

How to access the event management search screen

  1. On the Meeting Planner menu, click Event Management.

The Event Management search screen is displayed.

The event management search screen is divided into four distinct areas:

  • Query - consists of multiple basic event search criteria, such as Event Start Date, Event Status, Event Type, Company Name, Contact Name and an advanced query option.

  • Query Results - the results of the query shown in a grid format, including Start Date, Start Time, End Time, Status, Event Name, Number of persons (Pax), Function Space, Seating, Booking Name, Company Name, Contact Name, Contact on Site and ID. In order to easily see the events which belong to a specific day; events are grouped by day and the days are colored alternately yellow and white.

  • Tree View - a tree listing of all the details associated with this event.

  • HTML page - free definable HTML display which by default has a list format or a 'big' format where the details are displayed in a non-grid style format.

Entering a event management query

The query screen is split into two sections:

  • The basic search criteria

  • The advanced query options

The basic search criteria

You may fill in multiple fields to narrow the search criteria. The actual query is displayed in a script format in a window on the right hand side of the screen. If no data is entered, the list of events displayed is in alphabetical order. The options are explained in the Event Management Search dialog box.

Fill in this Field | With this information
Event Start Date | Search for conferences based on the event start date. By default, all events for today’s date will be shown. Select a date from the calendar list box
To | To enter a date range, select a date from the calendar list box until which the event start date should be searched
Event Start Time | Search for conferences based on the event start time
To | To enter a time range the To time can be entered or selected from list box
Event Status | Select the conference statuses from the drop down list. If no status is entered, conferences with all booking statuses will be shown
Event Type | Search for bookings by event type. Select from list box the available event types
Function Space | Search for bookings by Function Space. Select from list box the available Function Spaces
Company Name | Click on the three dots next to the company name, if you would like to search for existing company profiles
Contact Name | Click on the three dots next to the contact name, if you would like to search for existing contact profiles
Hide history | Selected by default to exclude all events where the end date is less than today's date. Clear this check box to display events for past dates.
incl. Participants | If a name is entered in the Contact Name search box then selecting this check-box will search for all bookings where this contact has been entered as a booking contact as well as a participant.
Participants only | If a name is entered in the Contact Name search box then selecting this check-box will search for all bookings where this contact has been entered as a participant.

The advanced query options

The advanced query consists of three selection fields:

  • The first allows you to select from a drop-down list of query possibilities.

  • The second limits the query to a second level or gives a choice of conditions.

  • The third field requires either a free-format value or for the user to select a possible value from a drop-down list.

The fields are explained in the Advanced Query dialog box.

Field

Definition

Event Id

Search by Event Id. The following options are available while searching on event ID:

Is equal to

Is not equal to

Is less than

Is greater than

Hotel Segment

The hotel segment. The following options are available while searching on the hotel segment:

Is equal to - will display all events booked in a function space belonging to the selected segment.

Note: The actual query is displayed in script format in a window on the right hand side of the screen and as long as the filter is not cleared by pressing the Clear button, each additional query will be added to the actual query list.

Wildcards

The search criteria can also be entered using wildcards (%). This is helpful in the company and contact name fields. For example, M%ller will return Miller, Muller, %Bank will return Investment Bank, American Bank and Fidelio% will return Fidelio Gmbh or Fidelio Inc.

Activating the search

To activate the search the user must click the Search button. Clicking the Search button will return the maximum number of events defined in the configuration, with the question to display more if there are more to be displayed.

See Setup → Configuration → Global_Settings → Miscellaneous → Search_Screens 2 Tab for a full explanation of the search behavior.

A list of events that match the specified criteria is displayed. The query criteria can be easily reset by clicking the Clear button.

Last Modified Reservations

Click the Last modif. button to list the last 'x' number of events that were modified. The number of events to be listed is defined in the configuration.

  • A full explanation of the event management screen search behavior can be found in the Suite8 Configuration Manual under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • The maximum number of lines displayed is controlled by the parameter Maximum Lines in list under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab. If active then Segment is added automatically to the event grid as a standard field.


Event Management Options

From the Event Management screen the following options are available:

  • New - to open the Booking Master Search screen and create a new booking master or edit an existing booking master.

  • Edit - to select an event and open the edit event screen.

  • Resources - to open the Event Detail Screen and access resources.

  • Booking Master - to select a booking and open the Edit Booking Master Screen.

  • Sub Event - to open the new event screen in order to add a sub-event.

  • The option Sub Event is controlled by the parameter Use Master-Sub Events under Setup → Configuration → Global Settings → CCM → Conference 1 tab.


Sub Events via Event Management

The sub event option allows users to create events as sub-events into the same function space as the master event without double booking.

Special features of the master and sub event relationship

  • A sub event must be in the same function space as the master event, but can have a different seating arrangement or rate.

  • The start and end time of a sub-event, also taking into consideration any setup and set down time must overlap with the start and end time of the master event. For example: A conference from 09:00-18:00 will be created as the master event and morning coffee from 08:30-09:00 could be created as a sub event.

  • The Block box in the event edit screen will always be updated with the earliest time of either the sub or master event and with the latest time of either the sub or master event. This option always indicates the start and end times the function space is blocked.

  • In the event grid [image] indicates a master event and [image] indicates the sub events. In addition master/sub-events are displayed in a tree format and can be expanded and collapsed.

  • Easy conversion from a master event to a sub-event by vice versa.

  • Changing the number of attendees in the master event will prompt the user to change the number of attendees in the sub events. The user will be given the option to change all sub events or only the ones with the same number of attendees.

What do you want to do?

How to create a sub event

  1. Click the Meeting Planner menu and select Event Management to display the Event Management screen.

  2. Search for and select an Event from the grid.

  3. Click Sub Event or right-click and select Add sub event from the short-cut menu. The New Event screen is displayed with a comment indicating that this is a Sub Event of 'Event Name'.

  5. Complete the options as detailed in the Event dialog box.

    Field Name

    Explanation

    Event Information

    Event Status

    (Required)

    The event status field will be filled automatically with the status entered under conference status on the booking master. It can be changed if required by selecting the status for this particular event from the drop down list.

    Event Type

    (Required)

    Select the event type from the drop down list. When selecting the event type the event name will be filled in automatically with the definition entered under Setup → Configuration → Conference Management → Event Type. It can be changed if required. If the event types have been defined with default forecast figures under Setup → Configuration → Conference Management → Event Defaults, the forecast/revenue information at the bottom of the event edit screen will be filled as well.

    Event Name

    (Required)

    The name of the event will be filled automatically after the event type has been selected. It can be changed at any time.

    No of Attendees

    (Required)

    The number of attendees for the event. The number of attendees entered will be taken for several checks, for example function space and seating arrangement check.

    Min Guarantee

    Enter the minimum number of guaranteed persons. This number is normally taken for billing even if less should turn up for the function.

    Start Date

    The start date is filled automatically with the system date if it is within the range of the arrival and departure date. Future bookings will default to the arrival date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

    End Date

    The end date is filled automatically with the end date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

    Start Time

    If the event type has been configured with default start time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box. If the event was booked through the conference diary then the start time is taken from the diary.

    End Time

    If the event type has been configured with default end time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box. If the event was booked through the conference diary then the end time is taken from the diary.

    Note: If an event finished past midnight, the end date has to be changed to the next day.

    Info Board

    Enter the information that should be placed on the info board outside the function space such as “Fidelio Software – Dealer Conference”.

    Info Board Profile

    Mainly used in conjunction with the doorcard interface, this option allows the property to enter a different name. For example, the booking was made by Star Conferences for the company IBM; so on the doorcard IBM should be displayed.

    The handling is such that when a company and a contact are entered the entry in the field Info Board Profile replaces the company, if only a contact is entered the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

    Incl. in Package

    Check this box to define if the event is included in a conference package. The field is only accessible if a conference package has been booked for this day.

    Noisy

    Select this box to indicate that the event will be a ‘noisy’ one such as a dinner party with live music playing. If the noisy flag has been set, users can also see the indication in the conference diary.

    Block

    This is a view only field and shows the start time and the end time the function space is blocked for. This is setup time plus event start time and event end time plus set down time. This is completed automatically if a room block with a block code is attached.

    Function Space Information

    Function Space

    (Required)

    Select the function space from the drop-down list of defined function spaces. If a shareable function space is linked to the event type selected, this will be displayed automatically, but may be changed as required.

    Seating Arrangement

    Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

    Rate

    Select the rate from list box of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

    Amount

    The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

    Dept Code

    (Required)

    The department code. In order to use the posting functionality, every resource item has to have a department code assigned. This can be done via the configuration part. The field is filled automatically with the department code entered on the function space definition.

    Special rate

    If a different rate has been entered in the amount field, this field will indicate the change with a tick mark.

    Setup Time

    If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

    Set down Time

    If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

    Please note that the function space will be booked from the event start until the event end time including the defined setup and set down time.

    Don’t Move

    This field should be marked if a customer insists on a particular function space. If this field is selected users will also see the indicator in the conference diary.

    Incl. in Package

    The field is only accessible if a conference package has been booked for this day.

  6. Click OK to save the sub event.

A master event is indicated by [image] in the first column. Clicking the plus sign lists all the sub events which are then indicated by [image] in the first column.

The Block option on the Master Event will be updated where applicable.

How to convert a sub event to a master event

  1. Click the Meeting Planner menu and select Event Management to display the Event Management screen.

  2. Select the sub event and right-click to display the short-cut menu.

  3. Click Convert to Master Event, a message is displayed informing you that the previously selected function space is not available.

  4. Select either the New Function space or the Waitlist button.

  5. Complete the New Function Space dialog box.

  6. Click OK, you are asked if you want to add default miscellaneous items.

  7. Select Yes to add the default miscellaneous items.

The event is converted and displayed in the grid as a master event.

How to convert a master event to a sub event

  1. Click the Meeting Planner menu and select Event Management to display the Event Management screen.

  2. Select the master event and right-click to display the short-cut menu.

  3. Click Convert to Sub Event, the Event list of possible master events is displayed.

  4. Select the required master event and click OK.

The event is converted and displayed in the grid as a sub-event. Any default items are automatically removed.

Note: If the master event has existing sub events it can not be converted unless the sub events have been removed or re-linked.

Note: Master/sub event functionality requires that the parameter Use Master-Sub Events is active, under Setup → Configuration → Global settings → Conference tab.


Edit Event

An event can be edited and adjustments made, such as changing the start/end time, the number of attendees, the seating arrangement or changes to the info board.

How to edit an event

  1. Click the Meeting Planner menu and select Event Management to display the Event Management screen.

  2. Search for and select an Event from the grid.

  3. Click Edit, the Edit Event screen is displayed.

  4. Make any changes necessary, typical changes would be amending the start/end time, the number of attendees or the seating arrangement.

  5. Click OK to save the changes to the event.

Event dialog box

Field Name

Explanation

Event Information

Event Status

(Required)

The event status field will be filled automatically with the status entered under conference status on the booking master. It can be changed if required by selecting the status for this particular event from the drop down list.

Event Type

(Required)

Select the event type from the drop down list. When selecting the event type the event name will be filled in automatically with the definition entered under Setup → Configuration → Conference Management → Event Type. It can be changed if required. If the event types have been defined with default forecast figures under Setup → Configuration → Conference Management → Event Defaults, the forecast/revenue information at the bottom of the event edit screen will be filled as well.

Event Name

(Required)

The name of the event will be filled automatically after the event type has been selected. It can be changed at any time.

No of Attendees

(Required)

The number of attendees for the event. The number of attendees entered will be taken for several checks, for example function space and seating arrangement check.

Min Guarantee

Enter the minimum number of guaranteed persons. This number is normally taken for billing even if less should turn up for the function.

Start Date

The start date is filled automatically with the system date if it is within the range of the arrival and departure date. Future bookings will default to the arrival date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

End Date

The end date is filled automatically with the end date of the booking master. It is not possible to create an event that is not within the arrival and departure date of the booking.

Start Time

If the event type has been configured with default start time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box.

End Time

If the event type has been configured with default end time, then it is filled in automatically, but can be changed by entering a time or selecting one from list box.

Note: If an event finished past midnight, the end date has to be changed to the next day.

Info Board

Enter the information that should be placed on the info board outside the function space such as Fidelio Software Dealer Conference.

Info Board Profile

Mainly used in conjunction with the doorcard interface, this option allows the property to enter a different name. For example, the booking was made by Star Conferences for the company IBM; so on the doorcard IBM should be displayed.

The handling is such that when a company and a contact are entered the entry in the field Info Board Profile replaces the company, if only a contact is entered the entry in the Info Board Profile replaces the contact. If no entry is made in the Info Board Profile then the company/contact name from the booking will be displayed.

Incl. in Package

Check this box to define if the event is included in a conference package. The field is only accessible if a conference package has been booked for this day.

Noisy

Select this box to indicate that the event will be a noisy one such as a dinner party with live music playing. If the noisy flag has been set, users can also see the indication in the conference diary.

Block

This is a view only field and shows the start time and the end time the function space is blocked for. This is setup time plus event start time and event end time plus set down time. This is completed automatically if a room block with a block code is attached.

Function Space Information

Function Space

(Required)

Select the function space from the drop-down list of defined function spaces. If a shareable function space is linked to the event type selected, this will be displayed automatically, but may be changed as required.

Seating Arrangement

Select the seating arrangement from the drop-down list. In some cases the seating arrangement might already be filled in, i.e. if the parameter flag: Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Rate

Select the rate from list box of defined rates, such as full day or half day. The rate codes are defined under Setup → Configuration → Conference Management → Function Spaces → Rate Codes. In some cases the rate might already be filled in, i.e. if the parameter Multiple function spaces per event has been activated under Setup → Configuration → Global Settings → Conference tab.

Amount

The amount is filled with the rate entered under Setup → Configuration → Conference Management → Function Space Definition → Rates tab. It is also possible to change this amount with a special rate. The special rate field will be checked if this is the case.

Dept Code

(Required)

The department code. In order to use the posting functionality, every resource item has to have a department code assigned. This can be done via the configuration part. The field is filled automatically with the department code entered on the function space definition.

Special rate

If a different rate has been entered in the amount field, this field will indicate the change with a tick mark.

Setup Time

If the seating arrangements have been defined with default setup time, the default values will be filled in automatically, but can be changed at any time.

Set down Time

If the seating arrangements have been defined with default set down time, the default values will be filled in automatically, but can be changed at any time.

Please note that the function space will be booked from the event start until the event end time including the defined setup and set down time.

Dont Move

This field should be marked if a customer insists on a particular function space. If this field is selected users will also see the indicator in the conference diary.

Incl. in Package

The field is only accessible if a conference package has been booked for this day.


Lost & Found

This option may be used to record, track and match lost & found items and is accessible via the Front Desk menu. Users are also able to enter any actions which are taken on the lost & found items. This option is parameter controlled.

The Lost & Found Items screen is divided into two sections:

  • Lost items - used to enter or track items for guests who are missing an item.

  • Found items - used to enter or track items found by guests or employees.

What do you want to do?

How to track lost items

  1. Click the Front Desk menu and select Lost & Found.

  2. On the left-hand side in the Lost items section, enter any known search criteria in the search options, see Lost Items Search dialog box.

  3. Click Search, all items for the entered search criteria where Found by has not been completed are displayed.

Lost Items Search dialog box

Field | Definition
From | The date from which the search should be started.
To | The date until which the search should be limited.
Group | Select a lost item group from the list of defined groups, e.g. personal, jewellery, miscellaneous.
Item | Description of the item.
Room | Enter the room number if the item was lost in a specific guest room.
Public places | Select a public place if the item was lost in a specific public place.
Function space | Select a function space if the item was lost in a specific function space.
Full Text Search | Selected by default, the search will display all lost item records which contain any part of the Item text. If not selected then the entry in the Item field must be an exact match.
Include matched | Select this option if the search should also include items which have been matched with a found item or with the field Found by completed.
Include resolved | Select this option if the search should include resolved records.

How to track found items

  1. Click the Front Desk menu and select Lost & Found.

  2. On the right-hand side in the Found items section, enter any known search criteria in the search options, see Found Items dialog box.

  3. Click Search, all items for the entered search criteria where Lost By has not been completed are displayed.

Found Item Search dialog box:

Field | Definition
From | The date from which the search should be started.
To | The date until which the search should be limited.
Group | Select a found item group from the list of defined groups, e.g. personal, jewellery, miscellaneous.
Item | Description of the item.
Room | Enter the room number if the item was found in a specific guest room.
Public places | Select a public place if the item was found in a specific public place.
Function space | Select a function space if the item was found in a specific function space.
Full Text Search | Selected by default, the search will display all found item records which contain any part of the Item text. If not selected then the entry in the Item field must be an exact match.
Include matched | Select this option if the search should also include items which have been matched with a found item, or the field Lost by completed.
Include resolved | Select this option if the search should include resolved records.
Number | If number cycles have been activated, then enter the record number which was assigned when the item was recorded as found.

How to record a lost item

  1. Click the Front Desk menu and select Lost & Found.

  2. On the lost items section click New, the lost item dialog box is displayed.

  3. In the Group box, click the drop-down arrow and select the lost item group from the list of pre-defined groups.

  4. In the Item box, enter a description of the lost item.

  5. In the Lost By box, click the drop-down arrow to open the profile search dialog box, enter the name of the guest who lost the item and select their guest profile.

  6. The When box is automatically filled with the current date and time, click the drop-down arrow to open the calendar/clock, select the time and date the item was lost.

  7. In the Where box, enter the location where the item was lost.

  8. In the Room box, enter a room number if the item was lost in a guest room.

  9. If the item was lost in a public place, select the Public place from the list of defined public places.

  10. If the item was lost in a function space or the guest was joining an event in a function space, select the Function Space from the list of defined function spaces.

  11. In the Keep until box the date until which the item should be kept will be completed automatically if a default number of days has been defined, otherwise enter the date until which the lost record should be kept for tracking.

  12. In the Notes box, enter any additional information.

  13. The Resolved option should only be selected if the lost item record should be marked as "case closed".

  14. If a picture of the item exists, this can be stored with the lost record using the Scan button.

  15. Click OK to save the lost item record.

How to record a found item

  1. Click the Front Desk menu and select Lost & Found.

  2. On the right-hand side in the Found items section click New, the found item dialog box is displayed.

  3. In the Group box, click the drop-down arrow and select the item group from the list of pre-defined groups.

  4. In the Item box, enter a description of the found item.

  5. The Found By box is automatically completed with the logged in user; a different name can be entered by opening the profile search dialog box and selecting the profile of the person who found the item.

Note: All employees (users) are also available on the profile search.

  6. The When box is automatically filled with the current date and time, click the drop-down arrow to open the calendar/clock, select the time and date the item was found.

  7. In the Where Box, enter the location where the item was found.

  8. In the Room box, enter a room number if the item was found in a guest room.

  9. If the item was found in a public place, select the Public place from the list of defined public places.

  10. If the item was found in a function space, select the Function Space from the list of defined function spaces.

  11. In the Keep until box the date until which the item should be kept will be completed automatically if a default number of days has been defined, otherwise enter the date until which the found record should be kept for tracking.

  12. In the Notes box, enter any additional information.

  13. The Resolved option should only be selected if the found item record should be marked as "case closed".

  14. The Scan button can be used to scan the item or a picture of the item, this is then stored with the found record.

  15. Click OK to save the found item record.

  16. If number cycles are activated, then a message is displayed showing the number assigned to the found item.

  17. Click OK.

Options available on the lost and found screen

  • Search - to search for an existing lost or found item

  • New - to enter a new lost or found item.

  • Edit - to edit an existing lost or found item

  • Delete - to delete a lost or found item.

  • Copy Filter - to copy the current search criteria from lost items to found items and vice versa.

  • Clear Filter - to clear the current search criteria.

  • Found By - to mark a lost item as found by.

  • Lost By - to mark a found item as lost by.

  • Match - to match a lost item with a found item.

  • Lost and found functionality is controlled by the parameter Lost & Found under Configuration → Setup → Global Settings → Generic → Generic 3 tab.

  • Lost and found functionality is controlled by the user right Lost & Found under Configuration → Setup → Users → User Definition → Rights.

  • Lost and found groups and actions are defined via the option Action Categories and Groups under Configuration → Setup → Lost & Found.


Lost & Found Actions

Users can record the different actions taken with regard to the lost or found item. Actions can be assigned, edited or deleted from a lost or found item.

Typical actions would be:

  • Item claimed as lost

  • Item found by housekeeping

  • Item found by another guest

  • Guest informed by email

  • Guest informed by telephone

  • Item sent to guest

What do you want to do?

How to add a new lost or found action

  1. Click the Front Desk menu and select Lost & Found.

  2. Enter any search criteria and click Search, all lost & found records for the entered search criteria are displayed.

  3. Select the required item from the Lost & Found grid; all actions taken for this item are displayed in the lower grid.

  4. Click New to enter a new action; the Lost & Found Actions dialog box is displayed.

  5. In the Action box, click the drop-down arrow and select the required action.

  6. In the Notes box, enter any additional information about the action.

  7. Select the option Resolved if the case is now closed.

  8. Click OK, the action is added to the lost/found record.

Note: Selecting Resolved closes the case and removes the items from the Lost & Found screens. The case can be re-opened by selecting to display resolved cases in the search query and clearing the Resolved option on the required record.

How to edit a lost or found action

  1. Click the Front Desk menu and select Lost & Found.

  2. Enter any search criteria and click Search, all lost & found records for the entered search criteria are displayed.

  3. Select the required item from the Lost & Found grid; all actions taken for this item are displayed in the lower grid.

  4. Select the action to be edited and click Edit, the Lost & Found Actions dialog box is displayed.

  5. Make any changes necessary and click OK, the action is updated.

How to delete a lost or found action

  1. Click the Front Desk menu and select Lost & Found.

  2. Enter any search criteria and click Search, all lost & found records for the entered search criteria are displayed.

  3. Select the required item from the Lost & Found grid; all actions taken for this item are displayed in the lower grid.

  4. Select the action to be deleted and click Delete, the action is removed from the item.


Matching Lost & Found Items

Items recorded as Lost or Found can be matched; one of the most common scenarios would be the case of a lost item which is found by housekeeping and later claimed by the guest.

For example: Housekeeping finds a mobile phone and enters a new Found item record. The guest calls and says that they lost a mobile phone; a new Lost item record is entered. These two records are matched and a new action such as "Returned to Guest" is selected, this is applied to both the Lost and Found item records. The case is closed by selecting the option Resolved.

A record can be 'matched' without having to enter a corresponding lost or found record. If the guest calls to say that an item has been lost and that item has already been recorded as found then the found record can be completed with the action and the name of the person who lost the item and vice versa.

What do you want to do?

How to match items

  1. Click the Front Desk menu and select Lost & Found.

  2. On the left-hand side in the Lost items section, enter any known search criteria, click Search.

  3. On the right-hand side in the Found items section, enter any known search criteria, click Search.

  4. Select the item on each side which is to be matched and click the Match button, the Lost and Found Actions dialog box is displayed.

  5. In the Action box, click the drop-down arrow and select the required action.

  6. In the Notes box, enter any additional information about the action.

  7. Select the option Resolved if the case is now closed.

  8. Click OK, the action is added to both the Lost & Found records.

Note: Selecting Resolved closes the case and removes the items from the Lost & Found screens. The case can be re-opened by selecting to display resolved cases in the search query and clearing the Resolved option on the required record.

Use the Found by option to close a lost item record

  1. Click the Front Desk menu and select Lost & Found.

  2. On the left-hand side in the Lost items section, enter any known search criteria in the search options.

  3. Click Search, all items for the entered search criteria where Found by has not been completed are displayed.

  4. Select the item from the list.

  5. Click the Found by button; the Lost & Found Actions dialog box is displayed.

  6. In the Action box, click the drop-down arrow and select the required action.

  7. In the Notes box, enter any additional information about the action.

  8. Select the option Resolved if the case is now closed.

  9. In the Found by box, click the drop-down arrow to open the profile search dialog box, enter the name of the employee who found the item and select their profile.

  10. Click OK, the action is added to the Found record.

Note: Selecting Found by closes the case and removes the items from the Lost & Found screens. The case can be re-opened by selecting to display resolved or matched cases in the search query and deleting the action.

Use the Lost by option to close a found item record

  1. Click the Front Desk menu and select Lost & Found.

  2. On the right-hand side in the Found items section, enter any known search criteria in the search options.

  3. Click Search, all items for the entered search criteria where Lost by has not been completed are displayed.

  4. Select the item from the list.

  5. Click the Lost by button; the Lost & Found Actions dialog box is displayed.

  6. In the Action box, click the drop-down arrow and select the required action.

  7. In the Notes box, enter any additional information about the action.

  8. Select the option Resolved if the case is now closed.

  9. In the Lost by box, click the drop-down arrow to open the profile search dialog box, enter the name of the guest who lost the item and select their guest profile.

  10. Click OK, the action is added to the lost record.

Note: Selecting Lost by closes the case and removes the items from the Lost & Found screens. The case can be re-opened by selecting to display resolved or matched cases in the search query and deleting the action.


Number Cycles

Number cycles can be used to automatically assign a number for each found object. If number cycles are activated, then a message is displayed showing the number assigned to the found item. In the search criteria the number can be used to search for a found record.

What do you want to do?

How to configure number cycles for found objects

  1. Click the Setup menu and select Configuration.

The main configuration options are displayed.

  2. Click the Cashiering menu and select Number Cycles.

The number Cycles dialog box is displayed.

  3. Enter the Name of the number cycle, for example Lost & Found.

  4. The Value box shows the last used or printed number of the number cycle.

  5. Enter the Starting Number for the cycle.

  6. In the Type box select Lost and found numbers from the drop-down list.

  7. In the Restart date box enter the date the number cycle will be reset to the starting number.

  8. Select the Yearly check box to reset the number cycle each year on the restart date defined.

  9. Leave the Default check box blank.

  10. Click OK to save the number cycle setup.

  11. Click Close to close the configuration screen.

How to link the number cycle

  1. Click the Setup menu and select Configuration.

The main configuration options are displayed.

  2. Click the Miscellaneous menu and select Global Settings.

  3. Select Generic and then click the Generic 3 tab.

  4. In the Lost & Found number cycle box select the number cycle defined for lost & found.

  5. Click Save and then click Close to exit the configuration screen.

Number Cycles Setup dialog box

Field

Definition

Legal Values

Name

(Required)

The name of the number cycle.

Up to 30 alphanumeric characters

Value

Shows the last used or printed number of the number cycle. For new installations, this field should be empty.

Up to 60 digits

Starting Number

The number the cycle should start with.

Up to 60 digits

Type

(Required)

The type of folio or receipt this number cycle applies to, predefined types are:

  • Invoices

  • User Defined

  • Currency Exchange

  • Booth Telephone

  • AR Postings

  • AR Payments

  • Registration Cards.

  • Void Invoices

  • Credit Note

  • Fattura

  • Fattura & Nota di Credito

  • Proforma Invoices

  • Automatic FA Numbers

  • Lost and found numbers

  • Police Export

  • Tourist Export

Select from a list box.

Restart date

The date the number cycle will be reset to the starting number.

Select from list box

Yearly

Indicates that the number cycle will be reset each year on the restart date defined.

Check: YES

Blank: NO

Default

Indicates that the number cycle marked as default will be used for all invoices or receipts with no number cycle attached.

Check: YES

Blank: NO

  • Accounts receivable functionality is controlled by the feature Accounts Receivable under Setup → Configuration → Miscellaneous → Feature List.


Maintenance

Maintenance is helpful in recording and tracing repair service requests for rooms, function spaces and public areas. The maintenance tool can be accessed via the option Maintenance on the Rooms Management menu. Users can enter new maintenance tasks and search for and edit existing maintenance tasks. The Maintenance tool allows users to search by locality, maintenance status, the type of maintenance task and the responsible employees.

Maintenance types configured as Out of Order will automatically prompt a confirm message, answering yes will display the out of order dialog box. If a room is assigned to a reservation which has a maintenance record, an indicator on the edit reservation screen shows Maintenance, the maintenance record can be accessed by clicking the maintenance indicator. Short message sending functionality may be used to alert employees about maintenance tasks.

  • The maintenance option is controlled by the parameter Hotel Maintenance under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • Maintenance search functionality is controlled by the user right View under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance → Maintenance Search.

  • Maintenance edit functionality is controlled by the user rights New, Edit, Delete and Resolve under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance → Maintenance Edit.

  • SMS Sending functionality is controlled by the parameter Enable SMS Sending under Setup →Configuration →Global Settings →Interfaces →Misc. Interface 4 tab.

  • The parameters for short message sending for maintenance tasks are defined via the section Maintenance SMS Notifications under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

What do you want to do?

Access maintenance

  • Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

Enter a new maintenance task

Resolve a maintenance task

Setting a room status to OOO or OOS

Mark a resolved maintenance task as unresolved

Delete a maintenance task

Note: Maintenance functionality is part of the Suite8 feature list.


Entering a new maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Click New to enter a new maintenance task.

  3. In the Locality box click the drop-down arrow and select the location of the maintenance task.

  4. In the Description box click the drop-down arrow and select the description. The descriptions are dependant on the locality selected.

  5. In the Type box click the drop-down arrow and select the type of maintenance task. If the number of minutes needed to complete this task have been defined then the Due Date and time are automatically completed.

  6. In the Notes box enter a description of the maintenance task, if required.

  7. Next to the Resp. Employee box click the button to select an employee from the Select Employee screen.

  8. Type the due date for the task in the Due Date box or click the drop-down arrow and select a date from the calendar. If the number of minutes needed to complete this task have been defined then the Due Date and time are automatically completed.

  9. In the Status Level box select the current status level of this task; the status level can be updated at any time.

  10. Click OK to save the maintenance task record.

  11. If the maintenance type selected is configured as Out of Order then a message is displayed asking if the room should be placed out of order.

  11. Select Yes to place the room out of order.

  12. The out of order dialog box is automatically displayed when confirming the out of order message; see setting a room status to OOO or OOS.

Maintenance task dialog box

Field | Definition
Locality | Select the location of the maintenance task - Room, Function Space, Location or Public Location.
Description | The description selection is dependant on the locality selected: Rooms - choose a room number from the list of available rooms. Function Space - choose a function space from the list of available function spaces. Location - choose from a list of defined locations. Public Place - a place is not required to be selected.
Type | Defines the maintenance issue, select a type from the list of defined maintenance types.
Notes | Additional description about the defect can be entered in this box.
Resp. Employee | Select the responsible employee from the profile search screen.
Due Date | The date and time the task is due to be completed. This is completed automatically if the number of minutes needed to complete the selected task has been defined in the configuration.
Entered | The date and time the defect was entered.
Date/ Time resolved | The date and time the defect was resolved.


Resolving a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to be resolved.

  3. Click Resolve Now, the task is now marked as resolved.

  4. The Status level is automatically updated with the status level defined as For Resolve.


Copying a maintenance task

The copy function may be used to duplicate maintenance tasks. This is useful for routine tasks such as disinfecting the air conditioning system in all rooms every 2 months or cleaning the windows every 4 weeks.

Two types of copy options are available:

  • Custom -this option is used to create a set number of tasks with individual due dates, all copied tasks start today and the due date is calculated automatically but may be updated as required.

  • Series - this option should be used if the due date and interval of each task is known. For example, if each task is scheduled for every second week of the month or if in between each task there is an interval of a set number of days.

Key Points

  • All information except resolve notes and the date/time resolved are copied.

  • If a task is marked as out of order then the out of order record is not copied.

  • If a due minute is defined in a maintenance type, then due minutes is considered when copying.

  • If due minute are not configured in a maintenance type, then for custom copy the due date is empty and for series it is set as startdate+1 day

What do you want to do?

How to enter a custom duplication

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the required maintenance task and click Copy, the Copy Maintenance dialog box is displayed defaulted to Custom.

  3. In the No. of Copies box enter the number of copies required.

  4. The Due Date for each task is calculated by the system, but may be changed as required.

  5. Click OK to confirm the copy process.

The required number of maintenance tasks are created.

How to enter a series

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the required maintenance task and click Copy, the Copy Maintenance dialog box is displayed.

  3. Select Series.

  4. In the No. of Series box enter the number of copies required. Leave this option blank if the number of tasks will be determined by the Frequency.

  5. Enter the Frequency, this is the interval of the series, click either Days, Weeks or Months, for example:

If the series is every 10 days then select the Day option and enter 10, the task will be copied to every 10th day.

If the task occurs weekly then the day of the week may be defined. If the task takes place every 2nd week on a Monday then select the Week option, enter 2 and select Monday, the task will be copied to every 2nd week on a Monday.

If the task occurs monthly then a day may be defined. If the task takes place every 2nd month on a Monday then select the Month option, enter 2 then select first and Monday, the task will be copied to every 2nd month on the first Monday of the month; the day takes priority which means that the interval may not be exactly two months but maybe 2 months and 2 days.

  6. Enter the Start on Date and click OK to confirm the copy process.

The required number of maintenance tasks are created.

  • The copying of a maintenance task is displayed in the user log if the option New Maintenance Task is selected in Setup → Configuration → Users → User Log → Hotel Maintenance.


Setting a room status to OOO or OOS

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to be placed out of order; only maintenance tasks which have been configured as out of order can be selected.

  3. Click Out of Order; the out of order dialog box is displayed with the room number automatically completed.

  4. Type the starting date for the out of order block in the Date Range box or click the drop-down arrow and select a date from the calendar.

  5. Type the end date in the To box or click the drop-down arrow and select a date from the calendar.

  6. In the Status box, click on the down arrow to open the drop-down list, and select the room blocking status.

  7. In the Reason box, click on the down arrow to open the drop-down list, and select the reason for blocking the room.

  8. In the Remarks box, you can enter relevant comments.

  9. In the Return Status box, select the status to which you want the room to revert when the Out of Order status is removed.

  10. Click OK to save the out of order record.

The out of order record can be viewed via the option Out of Order on the Rooms Management menu.


Marking a resolved maintenance task as unresolved

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to be unresolved.

  3. Click Clear Resolve the task is now marked as not resolved.


Deleting a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the task to be deleted.

  3. Click Delete, the task is deleted.


Print, Email, Fax or SMS a maintenance task

Print, Email, SMS or Fax a maintenance task

The attendants report lists the room number, room category, status, number of persons in the room, guest name (if still in-house), arrival and departure dates of guest and VIP code. In addition, there is a summary of rooms and credits for each attendant.

What do you want to do?

How to print a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be printed and click the Print button.

The Maintenance Task Print dialog box is displayed.

  3. In the Templates

How to email a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be sent by email and click the Print button.

The Maintenance Task Print dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Email, the document is generated and the Email Report dialog box displayed.

  6. The To clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  7. In the CC box button. Click the Select All button and then the CC button to select all the available email addresses.

  8. In the BCC box button. Click the Select All button and then the BCC button to select all the available email addresses.

  9. Enter the topic of the email in the box.

  10. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  11. Click Send

How to email a maintenance task as an attachment

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be sent by email and click the Print button.

The Maintenance Task Print dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Email, the document is generated and the Email Report dialog box displayed.

  6. The box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  7. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  8. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  9. Enter the topic of the email in the Subject box.

  10. Select the Send As Attachment check box if the document should be sent as an attachment rather than in the body of the email.

  11. To edit the document click the Edit Attach. button, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  12. In the Format box select the format for the attachment.

  13. In the Body box enter the text which should be included in the body of the email.

  14. Click Send, the document is generated and the email sent.

Note: Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

How to email a maintenance task with an attachment

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be sent by email and click the Print button.

The Maintenance Task Print dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Email, the document is generated and the Email Report dialog box displayed.

  6. The To clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TOSelect All button and then the TO button to select all the available email addresses.

  7. box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CCSelect All button and then the CC button to select all the available email addresses.

  8. box button. Click the Select All button and then the BCC button to select all the available email addresses.

  9. Enter the topic of the email in the

  10. Click Add

  11. In the Document Groups list, select the document group required.

  12. In the Allowed Directories list, select the allowed directory required.

  13. Click Browse to display the list of documents.

  14. Select the required document and click Open, the Document Name field is filled.

  15. To attach the document, click, the document is shown as a linked attachment on the email report dialog box.

  16. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  17. Click Send

How to SMS a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be printed and click the Print button.

The Maintenance Task Print dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click SMS, the Send SMS dialog box is displayed.

  6. The To clicking the drop-down arrow and selecting the mobile phone number to which this SMS should be sent or by selecting the required mobile phone numbers from the list of available in the panel on the upper right-hand side and clicking the To

  7. box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  8. Click Send to send the SMS.

How to fax a maintenance task

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

The Maintenance dialog box is displayed; all the Not Resolved maintenance records are listed by default.

  2. Select the maintenance task to be printed and click the Print button.

The Maintenance Task Print dialog box is displayed.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  5. Click Fax, the Send Fax dialog box displayed.

  6. The To box is automatically completed with the fax number for the employee responsible for this task, this can be changed by clicking the drop-down arrow and selecting the fax number to which this fax should be sent.

  7. To edit the fax click Edit, the maintenance task is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the maintenance task.

  8. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  9. To schedule the time the fax should be sent, click Advanced, the Fax Scheduler dialog box is displayed.

  10. Select when to Send the fax, the default is

  11. Select the Fax priority, the default is Normal.

  12. Click OK.

  13. Click Send, the maintenance task is generated and the fax sent.

  • SMS Sending functionality is controlled by the parameter Enable SMS Sending under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 4 tab.

  • The parameters for short message sending for maintenance tasks are defined via the section Maintenance SMS Notifications under Setup → Configuration → Global Settings → Generic → Generic 3 tab.


SMS Log

This option may be used to display the SMS log and is accessible via the option Maintenance on the Rooms Management menu and on the Meeting Planner menu.

The SMS log lists details for SMS's which have been sent regarding maintenance tasks.

How to view the SMS log

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select the maintenance task required and click the SMS Log button.

The SMS log screen is displayed.

  • The upper part of the screen consists of search criteria.

  • The lower part of the screen displays the search results in grid format.

  3. Complete the search criteria and click the Search button.

All SMS's meeting the search criteria entered are displayed.

  4. Select the required SMS and click the Details button to display the SMS Report screen.

  5. Click Send Again to re-send the SMS or click Cancel to exit the SMS report screen.

  6. Click Close to exit the SMS log.

SMS Log search criteria

Fill in this field | With this information
Phone | The phone number to which the SMS was sent.
Sent |
From | Select a date from the calendar from which to list log entries.
To | Select a date from the calendar until which to list log entries.
Successfully | Select this option to view SMS's which were sent successfully.
Failed | Select this option to view SMS' which were not sent successfully.


Email Log

This option may be used to display the email log and is accessible via the option Maintenance on the Rooms Management menu and on the Meeting Planner menu.

The email log lists details regarding the emails which have been sent regarding maintenance tasks.

How to view the email log

  1. Click the Rooms Management menu or the Meeting Planner menu and select Maintenance.

  2. Select Email Log.

The Email log screen is displayed.

  • The upper part of the screen consists of search criteria.

  • The lower part of the screen displays the search results in grid format.

  3. Complete the search criteria and click the Search button.

All emails meeting the search criteria entered are displayed.

  4. Select the required email and click the Details button to display the Email Report screen.

  5. Click Send Again to re-send the email, click Print to print the email or click Cancel to exit the email report screen.

  6. Click Close to exit the email log.

Email Log search criteria

Fill in this field | With this information
Subject | The text that was entered in subject of the email.
Email | The email address to which the email was sent.
Sent |
From | Set by default to today's date, but can be changed as required.
To | Set by default to one week later than today's date, but can be changed as required.
Successfully | Select this option to view emails which were sent successfully.
Failed | Select this option to view emails which were not sent successfully.


Copying a Booking Master or Event

Display copy details for:

Copying a Booking Master

Copying an Event


Event or Sub-Event

Display event details for:

Events

Sub Events

Events via conference reservation


Quick Link - completing the correspondence dialog box

  1. Select the required letter, fax, email or SMS template from the Templates box.

  2. The Language is completed with the language from the profile.

  3. The preferred method of receiving correspondence is displayed in Pref. Distribution; this is for information purposes only.

For a company profile the contact profiles preferred method of distribution takes priority over the company's.

  4. Select the Family Greetings option to use family letter greetings.

  5. In the Category panel select the profile to be used for the correspondence.

  6. In the Details panel the profiles primary address and communication method are selected.

For a company profile, the primary contact and primary address of the company are selected by default.

Note: Most of the correspondence options are completed with defaults from the profile, but may be changed as required.